﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento003.md" title="Los Atributos de Dios">Documento 3</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento005.md" title="La Relación de Dios con el Individuo">Documento 5</a>&#160;&#62;&#62;</p><hr />

## Documento 4

## <a name="U4_0_0"></a>La Relación de Dios con el Universo

<a name="U4_0_1"></a>*4:0.1 (54.1)* EL PADRE Universal tiene un propósito eterno relacionado con los fenómenos materiales, intelectuales y espirituales del universo de los universos, el cual lleva a cabo durante todo el tiempo. Dios creó los universos por su libre y soberana voluntad, y los creó de acuerdo con su propósito omnisapiente y eterno. Es dudoso que cualquiera, excepto las Deidades del Paraíso y sus más altos asociados conozcan gran cosa acerca del eterno propósito de Dios. Incluso los ciudadanos excelsos del Paraíso tienen opiniones muy variadas sobre la naturaleza del propósito eterno de las Deidades.

<a name="U4_0_2"></a>*4:0.2 (54.2)* Es fácil deducir que el propósito de la creación del perfecto universo central de Havona fue puramente la satisfacción de la naturaleza divina. Havona puede servir como el modelo original de creación para todos los demás universos y como la escuela final para los peregrinos del tiempo en su camino al Paraíso; sin embargo, esta creación tan excelsa debe existir fundamentalmente para el placer y la satisfacción de los Creadores perfectos e infinitos.

<a name="U4_0_3"></a>*4:0.3 (54.3)* El asombroso plan de perfeccionar a los mortales evolutivos y, una vez que alcanzan el Paraíso y los Cuerpos de la Finalidad, el proporcionar capacitación ulterior para alguna tarea futura no revelada, parece ser, al actualmente, una de las ocupaciones principales de los siete superuniversos y sus muchas subdivisiones; pero este proyecto ascensional para la espiritualización y capacitación de los mortales del tiempo y del espacio no es en modo alguno la ocupación exclusiva de las inteligencias del universo. Existen, ciertamente, muchas otras tareas fascinantes que ocupan el tiempo y canalizan las energías de las huestes celestiales.

### <a name="U4_1_0"></a>1&#8228;&#160;La Actitud Universal del Padre

<a name="U4_1_1"></a>*4:1.1 (54.4)* Por muchas épocas los habitantes de Urantia han interpretado erróneamente la providencia de Dios. Hay una providencia divina trabajando en vuestro mundo, pero no se trata del ministerio infantil, arbitrario y material que muchos mortales han concebido. La providencia de Dios consiste en las actividades entrelazadas de los seres celestiales y de los espíritus divinos que, de acuerdo con las leyes cósmicas, laboran incesantemente por el honor de Dios y para el desarrollo espiritual de sus hijos en el universo.

<a name="U4_1_2"></a>*4:1.2 (54.5)* ¿No podéis vosotros acaso desarrollar vuestro concepto sobre el trato de Dios con el hombre hasta el punto de reconocer que la consigna del universo es *progreso?* A través de prolongadas edades la raza humana ha luchado para llegar a su estado actual. A lo largo de todos estos milenios la Providencia ha estado laborando en el plan de la evolución progresiva. Estas dos ideas no son opuestas en la práctica, sino tan sólo en los conceptos erróneos del hombre. La providencia divina no se enlista jamás en oposición al verdadero progreso humano, tanto temporal como espiritual. La providencia está siempre de acuerdo con la naturaleza inmutable y perfecta del supremo Legislador.

<a name="U4_1_3"></a>*4:1.3 (55.1)* «Dios es fiel» y «todos sus mandamientos son justos». «Su fidelidad se establece en los mismos cielos». «Para siempre, Oh Señor, tu palabra se ha establecido en los cielos. Tu fidelidad es para todas las generaciones; tú has cimentado la tierra, y permanece». «Él es un Creador fiel».

<a name="U4_1_4"></a>*4:1.4 (55.2)* No hay límites a las fuerzas y personalidades que el Padre puede utilizar para mantener su propósito y sostener a sus criaturas. «El Dios eterno es nuestro refugio, y abajo están sus brazos sempiternos». «El que habita en el lugar secreto del Altísimo morará bajo la sombra del Todopoderoso». «Mirad, el que nos guarda no se adormecerá ni se dormirá». «Sabemos que todas las cosas cooperan para bien de los que aman a Dios», «porque los ojos del Señor están sobre los justos, y sus oídos, atentos a sus oraciones».

<a name="U4_1_5"></a>*4:1.5 (55.3)* Dios sostiene «todas las cosas por la palabra de su poder». Y cuando nacen nuevos mundos, «envía a sus Hijos y son creados». Dios no sólo crea, sino que «los preserva a todos». Dios constantemente sostiene todas las cosas materiales y a todos los seres espirituales. Los universos son eternamente estables. Existe estabilidad en medio de una inestabilidad aparente. Existe un orden y una seguridad subyacentes en medio de los solevantamientos de la energía y los cataclismos físicos de los dominios estelares.

<a name="U4_1_6"></a>*4:1.6 (55.4)* El Padre Universal no se ha retirado de la administración de los universos; él no es una Deidad inactiva. Si Dios dejara de ser el sustentador presente de toda la creación, habría inmediatamente un colapso universal. Excepto Dios, no habría tal cosa como la *realidad.* En este mismo momento, así como durante las remotas eras del pasado y en el futuro eterno, Dios sigue sustentando. El alcance divino se extiende alrededor del círculo de la eternidad. Al universo no se le da cuerda como un reloj que anda por tiempo determinado y luego cesa de funcionar; todas las cosas están siendo constantemente renovadas. El Padre incesantemente derrama energía, luz y vida. La obra de Dios es tan literal como espiritual. «Él extiende el norte sobre el espacio vacío y suspende la tierra sobre la nada».

<a name="U4_1_7"></a>*4:1.7 (55.5)* Un ser de mi orden puede descubrir la armonía última y detectar una coordinación profunda y vasta en los asuntos rutinarios de la administración universal. Muchas cosas que aparecen desconectadas y fortuitas al pensamiento mortal, se muestran ordenadas y constructivas a mi comprensión. Pero ocurren en el universo muchas cosas que yo no comprendo plenamente. Durante mucho tiempo he estudiado y tengo cierto conocimiento, sobre las fuerzas, energías, mentes, morontias, espíritus y personalidades reconocidas de los universos locales y de los superuniversos. Tengo una comprensión general de cómo operan esas agencias y personalidades y estoy íntimamente familiarizado con los mecanismos de las inteligencias espirituales acreditadas del gran universo. A pesar de mi conocimiento de los fenómenos de los universos, me veo constantemente confrontado por reacciones cósmicas que no puedo desentrañar plenamente. De continuo me encuentro con conspiraciones aparentemente fortuitas de la interasociación de fuerzas, energías, intelectos y espíritus que no puedo explicar de manera satisfactoria.

<a name="U4_1_8"></a>*4:1.8 (55.6)* Soy enteramente competente para describir y analizar el mecanismo de todos los fenómenos que resultan directamente del funcionamiento del Padre Universal, del Hijo Eterno, del Espíritu Infinito, y, en gran medida, de la Isla del Paraíso. Lo que suscita mi perplejidad es el encontrarme con lo que parece ser el desempeño de sus coordinados misteriosos, los tres Absolutos de potencialidad. Estos Absolutos parecen suplantar la materia, trascender la mente, y sobrevenir al espíritu. Me siento continuamente confundido y a menudo perplejo por mi incapacidad para comprender estas transacciones complejas que atribuyo a la presencia y actuación del Absoluto No Cualificado, el Absoluto de Deidad, y el Absoluto Universal.

<a name="U4_1_9"></a>*4:1.9 (56.1)* Estos Absolutos deben ser las presencias no plenamente reveladas en el amplio universo que, en los fenómenos de la potencia del espacio y en la función de otros superúltimos, hacen imposible para los físicos, para los filósofos e incluso para los religiosos predecir con certeza cómo los primordiales de fuerza, concepto y espíritu responderán a las exigencias hechas en una situación compleja de realidad que incluya ajustes supremos y valores últimos.

<a name="U4_1_10"></a>*4:1.10 (56.2)* Hay también una unidad orgánica en los universos del tiempo y el espacio que parecería respaldar el entero tejido de los acontecimientos cósmicos. Esta presencia viviente del Ser Supremo evolutivo, esta Inmanencia del Incompleto Proyectado se manifiesta inexplicablemente de cuando en cuando por lo que parece ser una asombrosa y fortuita coordinación de acontecimientos en el universo aparentemente desconectados. Ésta debe ser la función de la Providencia —el dominio del Ser Supremo y del Actor Conjunto.

<a name="U4_1_11"></a>*4:1.11 (56.3)* Me inclino a creer que es precisamente este extendido control, generalmente irreconocible, de la coordinación y la interasociación de todas las fases y formas de la actividad universal que hace que una mezcla tan abigarrada y aparentemente tan confusa de fenómenos físicos, mentales, morales y espirituales funcione tan inequívocamente para la gloria de Dios y para el bien de hombres y ángeles.

<a name="U4_1_12"></a>*4:1.12 (56.4)* Pero en el sentido más amplio los aparentes «accidentes» del cosmos son indudablemente parte del drama finito de la aventura espacio-temporal del Infinito en su manipulación eterna de los Absolutos.

### <a name="U4_2_0"></a>2&#8228;&#160;Dios y la Naturaleza

<a name="U4_2_1"></a>*4:2.1 (56.5)* La naturaleza es, en un sentido limitado, el hábito físico de Dios. La conducta, o acción de Dios se cualifica y se modifica provisionalmente por los planes experimentales y los modelos evolutivos de un universo local, una constelación, un sistema, o un planeta. Dios actúa de acuerdo con una ley bien definida, invariable e inmutable a lo largo y a lo ancho del vasto universo maestro; pero modifica sus esquemas de acción a fin de contribuir a la conducta coordinada y equilibrada de cada universo, constelación, sistema, planeta y personalidad de acuerdo a los objetos, propósitos y planes locales de los proyectos finitos de desarrollo evolutivo.

<a name="U4_2_2"></a>*4:2.2 (56.6)* Por consiguiente, la naturaleza, tal como la entiende el hombre mortal, comprende los cimientos subyacentes y el antecedente fundamental de una Deidad incambiable y sus leyes inmutables, modificadas, fluctuantes, y experimentando trastornos causados por el mecanismo de los planes, propósitos, normas y condiciones locales que el universo, la constelación, el sistema y las fuerzas y personalidades planetarias locales han inaugurado y están llevando a cabo. Por ejemplo: así como se han decretado las leyes de Dios en Nebadon, éstas son modificadas por los planes establecidos por el Hijo Creador y el Espíritu Creativo de este universo local; además, por los errores, incumplimientos e insurrecciones de algunos seres residentes en vuestro planeta y pertenecientes a vuestro inmediato sistema planetario de Satania también han influido en la operación de estas leyes.

<a name="U4_2_3"></a>*4:2.3 (56.7)* La naturaleza es la resultante espacio-temporal de dos factores cósmicos: primero, la inmutabilidad, perfección y rectitud de la Deidad Paradisiaca, y segundo, los planes experimentales, los errores de ejecución, los errores de rebeldía, el desarrollo incompleto, y la imperfección de la sabiduría de las criaturas extraparadisiacas, desde las más elevadas hasta las más bajas. La naturaleza por lo tanto trae un hilo de perfección uniforme, invariable, majestuoso y maravilloso, desde el círculo de la eternidad; pero en cada universo, en cada planeta y en cada vida individual, esta naturaleza es modificada, cualificada y acaso desfigurada por las acciones, los errores, y las deslealtades de las criaturas de los sistemas y universos evolutivos; y por consiguiente la naturaleza debe ser siempre de ánimo cambiante y aparentemente caprichoso, aunque de fondo estable, y debe variar de acuerdo con los procedimientos operativos en un universo local.

<a name="U4_2_4"></a>*4:2.4 (57.1)* La naturaleza es la perfección del Paraíso dividida por la índole incompleta, la maldad y el pecado de los universos inconclusos. Este cociente expresa pues lo perfecto y lo parcial, lo eterno y lo temporal. La evolución continuada modifica la naturaleza al aumentar el contenido de perfección paradisiaca y al disminuir el contenido del mal, el error y la desarmonía de la realidad relativa.

<a name="U4_2_5"></a>*4:2.5 (57.2)* Dios no está personalmente presente en la naturaleza ni en cualesquiera de las fuerzas de la naturaleza, porque el fenómeno de la naturaleza es la sobreimposición de las imperfecciones de la evolución progresiva y, a veces, de las consecuencias de rebeliones insurreccionales sobre los cimientos paradisiacos de la ley universal de Dios. Tal como aparece en un mundo como Urantia, la naturaleza no puede ser nunca la expresión adecuada ni la representación verdadera ni el fiel retrato de un Dios omnisapiente e infinito.

<a name="U4_2_6"></a>*4:2.6 (57.3)* La naturaleza, en vuestro mundo, es una cualificación de las leyes de la perfección por los planes evolutivos del universo local. ¡Qué farsa adorar la naturaleza porque en un sentido limitado, cualificado, está penetrada por Dios; por ser una fase del poder universal y por lo tanto divino! La naturaleza también es una manifestación inconclusa e incompleta de las elaboraciones imperfectas del desarrollo, crecimiento y progreso de un experimento universal de evolución cósmica.

<a name="U4_2_7"></a>*4:2.7 (57.4)* Los defectos aparentes del mundo natural no son indicios de ningún defecto correspondiente en el carácter de Dios. Más bien las imperfecciones que se observan son meramente las inevitables y momentáneas interrupciones en la proyección de una película infinita. Son estas mismas interrupciones-defectos de la continuidad-perfección las que permiten que la mente finita del hombre material obtenga una visión fugaz de la realidad divina en el tiempo y en el espacio. Las manifestaciones materiales de la divinidad parecen defectuosas en la mente evolutiva del hombre, sólo porque el hombre mortal persiste en visualizar los fenómenos de la naturaleza a través de los ojos naturales, por medio de la visión humana sin la ayuda de mota morontiana ni de la revelación, su sustituto compensatorio en los mundos del tiempo.

<a name="U4_2_8"></a>*4:2.8 (57.5)* Y la naturaleza está desfigurada, su hermoso rostro marcado, sus rasgos marchitos por la rebelión, la mala conducta, los malos pensamientos de miríadas de criaturas que son parte de la naturaleza, pero que han contribuido a su desfiguración en el tiempo. No, la naturaleza no es Dios. La naturaleza no es objeto de adoración.

### <a name="U4_3_0"></a>3&#8228;&#160;El Carácter Invariable de Dios

<a name="U4_3_1"></a>*4:3.1 (57.6)* Por largo tiempo ha creído el hombre que Dios es semejante a él. Dios no es celoso, no lo ha sido nunca ni lo será jamás del hombre ni de ningún otro ser del universo de los universos. Sabiendo que el Hijo Creador pretendía que el hombre fuese la obra maestra de la creación planetaria, el soberano de la tierra entera, el verle dominado por sus pasiones más bajas, el espectáculo de su sumisión ante ídolos de madera, de piedra y de oro, y su ambición egoísta, estas sórdidas escenas mueven a Dios y a sus Hijos a ser celosos *por* el hombre, pero nunca de él.

<a name="U4_3_2"></a>*4:3.2 (57.7)* El Dios eterno es incapaz de cólera ni de ira en el sentido de estas emociones humanas y tal como el hombre entiende esas reacciones. Estos sentimientos son bajos y despreciables, indignos de ser llamados humanos, mucho menos divinos; y tales actitudes son absolutamente ajenas a la naturaleza perfecta y al carácter misericordioso del Padre Universal.

<a name="U4_3_3"></a>*4:3.3 (58.1)* Gran, muy gran, parte de la dificultad que tienen los mortales de Urantia para comprender a Dios se debe a las vastas consecuencias de la rebelión de Lucifer y a la traición de Caligastia. En los mundos no segregados por el pecado, las razas evolutivas son capaces de formular ideas mucho mejores sobre el Padre Universal; sufren menos confusión, distorsión y perversión de concepto.

<a name="U4_3_4"></a>*4:3.4 (58.2)* Dios no se arrepiente de nada de lo que ha hecho, de lo que hace o de lo que hará. Él es omnisapiente a la vez que omnipotente. La sabiduría del hombre nace de las pruebas y los errores de la experiencia humana; la sabiduría de Dios consiste en la perfección no cualificada de su infinito discernimiento universal, y este preconocimiento divino dirige eficazmente la libre voluntad creadora.

<a name="U4_3_5"></a>*4:3.5 (58.3)* El Padre Universal nunca hace nada que cause posteriormente dolor o arrepentimiento, pero las criaturas volitivas planeadas y hechas por sus personalidades creadoras en los universos remotos, a veces, por su infortunada elección, producen emociones de pesar divino en las personalidades de sus padres Creadores. Pero aunque el Padre nunca comete errores, ni abriga arrepentimientos, ni experimenta dolor, es un ser con afecto de padre y su corazón indudablemente se acongoja cuando sus hijos no consiguen alcanzar los niveles espirituales que son capaces de lograr con la ayuda que tan libremente se les ha brindado mediante los planes de desarrollo espiritual y la política de ascensión de los mortales de los universos.

<a name="U4_3_6"></a>*4:3.6 (58.4)* La bondad infinita del Padre está fuera de la comprensión de la mente finita del tiempo; de aquí que siempre deba proveerse un contraste comparativo con el mal (no el pecado) para demostrar efectivamente todas las fases de la bondad relativa. El imperfecto discernimiento mortal puede entender la perfección de la bondad divina, solamente por su contrastante asociación con la imperfección relativa en las relaciones del tiempo y la materia en los movimientos del espacio.

<a name="U4_3_7"></a>*4:3.7 (58.5)* El carácter de Dios es infinitamente superhumano; por lo tanto, dicha naturaleza de divinidad debe personalizarse, como lo hace en los Hijos divinos, antes de que pueda ser comprendida siquiera por la fe en la mente finita del hombre.

### <a name="U4_4_0"></a>4&#8228;&#160;La Comprensión de Dios

<a name="U4_4_1"></a>*4:4.1 (58.6)* Dios es el único ser estacionario, autocontenido e inmutable en la totalidad del universo de los universos, que no tiene exterior, más allá, pasado ni futuro. Dios es energía con propósito (espíritu creador) y voluntad absoluta, y estos atributos son autoexistentes y universales.

<a name="U4_4_2"></a>*4:4.2 (58.7)* Puesto que Dios es autoexistente, es absolutamente independiente. La identidad misma de Dios es opuesta al cambio. «Yo, el Señor, no cambio». Dios es inmutable; pero hasta que vosotros no hayáis alcanzado el estado paradisiaco, no podréis siquiera comenzar a comprender cómo Dios puede pasar de la simplicidad a la complejidad, de la identidad a la variación, de la inmovilidad al movimiento, de la infinidad a la finitud, de lo divino a lo humano, y de la unidad a la dualidad y a la triunidad. Así pues, Dios puede modificar las manifestaciones de su absolutez porque la inmutabilidad divina no implica inmovilidad; Dios tiene voluntad: él *es* la voluntad.

<a name="U4_4_3"></a>*4:4.3 (58.8)* Dios es el ser de autodeterminación absoluta; no hay límites a sus reacciones en el universo salvo aquéllas que son impuestas por él mismo, y las acciones de su libre albedrío están condicionadas solamente por las cualidades divinas y los atributos perfectos que caracterizan intrínsecamente su naturaleza eterna. Por lo tanto, Dios se relaciona con el universo como el ser de bondad final y de voluntad libre de infinita creatividad.

<a name="U4_4_4"></a>*4:4.4 (58.9)* El Padre-Absoluto es el creador del universo central y perfecto, y el Padre de todos los otros Creadores. Dios comparte con el hombre y otros seres la personalidad la bondad y otras numerosas características; pero la infinidad de voluntad es suya sola. Dios está limitado en sus actos creadores sólo por los sentimientos de su naturaleza eterna y por los dictados de su infinita sabiduría. Dios personalmente elige sólo lo que es infinitamente perfecto, de aquí la perfección excelsa del universo central; y aun que los Hijos Creadores comparten plenamente su divinidad, incluso fases de su absolutez, no están completamente limitados por esa finalidad de sabiduría que dirige la voluntad infinita del Padre. En consecuencia, en la orden de filiación Micael, la libre voluntad creativa se hace todavía más activa, completamente divina y casi última, si no absoluta. El Padre es infinito y eterno, pero negar la posibilidad de su autolimitación volitiva llevaría a la negación del concepto mismo de su absolutez volicional.

<a name="U4_4_5"></a>*4:4.5 (59.1)* La absolutez de Dios penetra los siete niveles de la realidad universal. Y la totalidad de esta naturaleza absoluta está sujeta a la relación del Creador con su familia de criaturas en el universo. La precisión puede caracterizar la justicia trinitaria en el universo de los universos, pero en todas sus vastas relaciones de familia con las criaturas del tiempo, el Dios de los universos es gobernado por el *sentimiento divino.* En primer y último término —eternamente— el Dios infinito es un *Padre.* De todos los títulos posibles por los cuales podría ser conocido con propiedad, he sido instruido a describir al Dios de toda la creación como el Padre Universal.

<a name="U4_4_6"></a>*4:4.6 (59.2)* En Dios el Padre las acciones de su libre voluntad no están regidas por el poder, ni están orientadas solamente por el intelecto; la personalidad divina está definida como consistente en espíritu y manifestándose a los universos como amor. Por tanto, en todas sus relaciones personales con las personalidades de las criaturas de los universos, la Primera Fuente y Centro es siempre y permanentemente un Padre amante. Dios es un Padre en la más elevada acepción del término. Está eternamente motivado por el perfecto idealismo del amor divino, y esa tierna naturaleza encuentra su expresión más robusta y su satisfacción más grande en amar y ser amado.

<a name="U4_4_7"></a>*4:4.7 (59.3)* En la ciencia, Dios es la Primera Causa; en la religión, el Padre universal y amante; en la filosofía, el único ser que existe por sí mismo, que no depende de ningún otro ser para existir, sino que magnánimamente les confiere realidad de existencia a todas las cosas y todos los otros seres. Pero hace falta la revelación para mostrar que la Primera Causa de la ciencia y la Unidad autoexistente de la filosofía son el Dios de la religión, pleno de misericordia y bondad y comprometido a realizar la eterna supervivencia de sus hijos en la tierra.

<a name="U4_4_8"></a>*4:4.8 (59.4)* Anhelamos el concepto del Infinito, pero adoramos la experiencia-idea de Dios, nuestra capacidad de percibir en cualquier momento y lugar los factores de personalidad y divinidad de nuestro concepto más elevado de la Deidad.

<a name="U4_4_9"></a>*4:4.9 (59.5)* La conciencia de una vida humana victoriosa en la tierra nace de esa fe de la criatura que se atreve a desafiar cada recurrente episodio de la existencia cuando se enfrenta con el pavoroso espectáculo de las limitaciones humanas, con la firme declaración: aunque yo no pueda hacer esto, en mí vive alguien que puede y que lo hará, una parte del Padre-Absoluto del universo de los universos. Y ésa es «la victoria que sobrecoge al mundo, aun vuestra fe».

### <a name="U4_5_0"></a>5&#8228;&#160;Las Ideas Erróneas Sobre Dios

<a name="U4_5_1"></a>*4:5.1 (59.6)* La tradición religiosa es el registro imperfectamente preservado de las experiencias de los hombres de pasadas edades que conocían a Dios, pero tales registros no son confiables como guías para la vida religiosa ni como fuentes de verdadera información acerca del Padre Universal. Invariablemente se han alterado estas creencias antiguas por el hecho de que el hombre primitivo era un fabricante de mitos.

<a name="U4_5_2"></a>*4:5.2 (60.1)* Una de las fuentes principales de confusión en Urantia respecto a la naturaleza de Dios proviene de que vuestros libros sagrados no fueron capaces de distinguir claramente entre las personalidades de la Trinidad del Paraíso y entre la Deidad Paradisiaca y los creadores y administradores del universo local. Durante las pasadas dispensaciones de comprensión parcial, vuestros sacerdotes y profetas fueron incapaces de distinguir entre los Príncipes Planetarios, los Soberanos de Sistemas, los Padres de Constelaciones, los Hijos Creadores, los Gobernantes de los Superuniversos, el Ser Supremo, y el Padre Universal. Muchos de los mensajes de personalidades subordinadas, tales como los Portadores de Vida y varias órdenes de ángeles, aparecen en vuestros registros como procedentes de Dios mismo. El pensamiento religioso en Urantia aún confunde las personalidades asociadas de la Deidad con el propio Padre Universal, de manera que se incluyen todos bajo un solo apelativo.

<a name="U4_5_3"></a>*4:5.3 (60.2)* El pueblo de Urantia sigue padeciendo la influencia de los conceptos primitivos de Dios. Los dioses desencadenados en la tormenta; que hacen temblar la tierra en su cólera, y destruyen a los hombres en su ira; que manifiestan su descontento con carestías e inundaciones —éstos son los dioses de la religión primitiva; no son los Dioses que viven y rigen los universos. Estos conceptos son una reliquia de los tiempos en que los hombres suponían que el universo estaba sujeto a los caprichos y al dominio de estos dioses imaginarios. Pero el hombre mortal está comenzando a darse cuenta que vive en un dominio de relativa ley y orden en lo concerniente a las directrices administrativas y a la conducta de los Creadores Supremos y de los Controladores Supremos.

<a name="U4_5_4"></a>*4:5.4 (60.3)* La idea bárbara de apaciguar a un Dios airado, de propiciar a un Señor ofendido, de ganar el favor de la Deidad mediante sacrificios y penitencias e incluso por el derramamiento de sangre, representa una religión completamente pueril y primitiva, una filosofía indigna de una época esclarecida de ciencia y verdad. Tales creencias son absolutamente repulsivas a los seres celestiales y a los mandatarios divinos que sirven y reinan en los universos. Es una afrenta a Dios creer, sostener o enseñar que debe derramarse sangre inocente a fin de ganar su favor o conjurar la ficticia ira divina.

<a name="U4_5_5"></a>*4:5.5 (60.4)* Los hebreos creían que «sin derramamiento de sangre no había remisión de los pecados». No se habían liberado de la idea antigua y pagana de que los Dioses no se pueden apaciguar sino por el espectáculo de la sangre, aunque Moisés hizo un avance notable al prohibir los sacrificios humanos y sustituirlos, en la mente primitiva de los beduinos infantiles que lo seguían, por el sacrificio ceremonial de animales.

<a name="U4_5_6"></a>*4:5.6 (60.5)* El otorgamiento de un Hijo Paradisiaco a vuestro mundo era inherente a la situación de clausura de una era planetaria; era inescapable, y no fue hecho necesario para ganar el favor de Dios. Esta encarnación resultaba ser también el último acto personal de un Hijo Creador en la larga aventura de obtener la soberanía experiencial de su universo. ¡Qué distorsión del carácter infinito de Dios! esta doctrina de que su corazón paterno en toda su austera frialdad y dureza permanecía tan indiferente ante los infortunios y penas de sus criaturas, que sus tiernas misericordias no se derramaron sino cuando vio a su Hijo inocente sangrante y moribundo en la cruz de el Calvario!

<a name="U4_5_7"></a>*4:5.7 (60.6)* Pero los habitantes de Urantia han de llegar a liberarse de estos antiguos errores y de estas supersticiones paganas respecto de la naturaleza del Padre Universal. La revelación de la verdad acerca de Dios está comenzando a aparecer, y la raza humana está destinada a conocer al Padre Universal en toda esa belleza de carácter y hermosura de atributos que tan magistralmente describió el Hijo Creador que residió en Urantia como el Hijo del Hombre y el Hijo de Dios.

<a name="U4_5_8"></a>*4:5.8 (61.1)* [Presentado por un Consejero Divino de Uversa.]
