﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento005.md" title="La Relación de Dios con el Individuo">Documento 5</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento007.md" title="La Relación del Hijo Eterno con el Universo">Documento 7</a>&#160;&#62;&#62;</p><hr />

## Documento 6

## <a name="U6_0_0"></a>El Hijo Eterno

<a name="U6_0_1"></a>*6:0.1 (73.1)* EL Hijo Eterno es la expresión perfecta y final del «primer» concepto personal y absoluto del Padre Universal. Consecuentemente, en cualquier tiempo y circunstancia en que el Padre se expresa de manera personal y absoluta, lo hace a través de su Hijo Eterno, quien siempre ha sido, es y será siempre, el Verbo viviente y divino. Y este Hijo Eterno reside en el centro de todas las cosas, en asociación con el Padre Eterno y Universal y envolviendo inmediatamente su presencia personal.

<a name="U6_0_2"></a>*6:0.2 (73.2)* Hablamos del «primer» pensamiento de Dios y aludimos a un origen temporal imposible del Hijo Eterno con el fin de ganar acceso a los canales de pensamiento del intelecto humano. Estas distorsiones de lenguaje representan nuestro esfuerzo por hacer contacto y llegar a un compromiso con las mentes de las criaturas mortales sujetas al tiempo. En un sentido de secuencia, el Padre Universal no pudo nunca haber tenido un primer pensamiento, ni el Hijo Eterno pudo nunca haber tenido principio. Pero se me ha instruido que describa las realidades de la eternidad a la mente de los mortales limitada por el tiempo mediante estos símbolos intelectuales y que designe las relaciones de la eternidad mediante estos conceptos temporales de secuencia.

<a name="U6_0_3"></a>*6:0.3 (73.3)* El Hijo Eterno es la personalización espiritual del concepto universal e infinito de la realidad divina, del espíritu no cualificado, y de la personalidad absoluta del Padre del Paraíso. Por ello el Hijo constituye la revelación divina de la identidad creadora del Padre Universal. La personalidad perfecta del Hijo revela que el Padre es realmente el origen eterno y universal de todos los significados y valores de lo espiritual, lo volitivo, lo que tiene propósito, y lo personal.

<a name="U6_0_4"></a>*6:0.4 (73.4)* En un esfuerzo para intentar capacitar la mente finita del tiempo a que forme un concepto secuencial de las relaciones de los seres eternos e infinitos de la Trinidad del Paraíso, utilizamos licencias de concepción tales como la de referirnos al «primer concepto personal, universal e infinito del Padre». Es imposible para mí transmitir a la mente humana una idea adecuada de las relaciones eternas de las Deidades; por lo tanto empleo términos que otorgan a la mente finita un embrión de idea de la relación de estos seres eternos en las edades subsiguientes del tiempo. Creemos que el Hijo surgió del Padre; se nos enseña que ambos son no cualificadamente eternos. Es aparente, por lo tanto, que ninguna criatura temporal puede llegar a comprender jamás plenamente este misterio de un Hijo que es derivado del Padre, y que sin embargo es coordinadamente eterno con el Padre mismo.

### <a name="U6_1_0"></a>1&#8228;&#160;La Identidad del Hijo Eterno

<a name="U6_1_1"></a>*6:1.1 (73.5)* El Hijo Eterno es el Hijo original y unigénito de Dios. Él es Dios el Hijo, la Segunda Persona de la Deidad y el creador asociado de todas las cosas. Tal como el Padre es la Primera Gran Fuente y Centro, así el Hijo Eterno es la Segunda Gran Fuente y Centro.

<a name="U6_1_2"></a>*6:1.2 (74.1)* El Hijo Eterno es el centro espiritual y el administrador divino del gobierno espiritual del universo de los universos. El Padre Espiritual es en primer lugar un creador y luego un controlador; el Hijo Eterno es primero un cocreador y luego un *administrador espiritual.* «Dios es espíritu», y el Hijo es una revelación personal de ese espíritu. La Primera Fuente y Centro es el Absoluto Volitivo; la Segunda Fuente y Centro es el Absoluto de Personalidad.

<a name="U6_1_3"></a>*6:1.3 (74.2)* El Padre Universal nunca funciona personalmente como creador excepto en conjunción con el Hijo o con la acción coordinada del Hijo. Si el escritor del Nuevo Testamento se hubiera referido al Hijo Eterno, habría proclamado la verdad cuando escribió: «En el principio era el Verbo, y el Verbo estaba con Dios, y el Verbo era Dios. Todas las cosas por él fueron hechas, y sin él nada de lo que ha sido hecho fue hecho».

<a name="U6_1_4"></a>*6:1.4 (74.3)* Cuando un Hijo del Hijo Eterno apareció en Urantia, los que fraternizaron con este ser divino en forma humana se refirieron a él como «Aquel que era desde el principio, a quien hemos oído, a quien hemos visto con nuestros ojos, a quien hemos contemplado, a quien han palpado nuestras manos, el Verbo de Vida». Y este Hijo otorgado verdaderamente provino del Padre, tal como provino el Hijo Original, como se sugiere en una de sus oraciones terrestres: «Y ahora, Padre mío, glorifícame con tu propio ser, con la gloria que tuve contigo antes de que este mundo fuese».

<a name="U6_1_5"></a>*6:1.5 (74.4)* Al Hijo Eterno se le conoce por nombres diferentes en los distintos universos. En el universo central se le conoce como la Fuente Coordinada, el Cocreador, y el Absoluto Asociado. En Uversa, que es la sede central de este superuniverso, designamos al Hijo como el Centro Coordinado del Espíritu y como el Administrador Eterno del Espíritu. En Salvington, la sede central de vuestro universo local, este Hijo está inscrito como la Segunda Fuente Eterna y Centro. Los Melquisedek se refieren a él como el Hijo de Hijos. En vuestro mundo, pero no en vuestro sistema de esferas habitadas, este Hijo Original ha sido confundido con un Hijo Creador coordinado, Micael de Nebadon, que se otorgó a las razas mortales de Urantia.

<a name="U6_1_6"></a>*6:1.6 (74.5)* Aunque todos los Hijos del Paraíso pueden ser llamados con toda propiedad Hijos de Dios, tenemos el hábito de reservar el nombre de «el Hijo Eterno» para este Hijo Original, la Segunda Fuente y Centro, cocreador con el Padre Universal del universo central de poder y perfección y cocreador de todos los demás Hijos divinos que surgen de las Deidades infinitas.

### <a name="U6_2_0"></a>2&#8228;&#160;La Naturaleza del Hijo Eterno

<a name="U6_2_1"></a>*6:2.1 (74.6)* El Hijo Eterno es tan inmutable e infinitamente digno de confianza como el Padre Universal. Es también tan espiritual como el Padre, un espíritu verdaderamente ilimitado como el Padre. Para vosotros los de origen humilde, el Hijo parecería ser más personal puesto que está un paso más próximo a vosotros en accesibilidad que el Padre Universal.

<a name="U6_2_2"></a>*6:2.2 (74.7)* El Hijo Eterno es el Verbo Eterno de Dios. Es totalmente semejante al Padre; en efecto, el Hijo Eterno *es* Dios el Padre como se manifiesta personalmente al universo de los universos. Así fue y es y será por siempre cierto del Hijo Eterno y de todos los Hijos Creadores coordinados: «El que ha visto al Hijo, ha visto al Padre».

<a name="U6_2_3"></a>*6:2.3 (74.8)* En su naturaleza, el Hijo es totalmente como el Padre del espíritu. Cuando adoramos al Padre Universal, en realidad estamos adorando al mismo tiempo a Dios el Hijo y a Dios el Espíritu. Dios el Hijo es tan divinamente real y eterno en su naturaleza como Dios el Padre.

<a name="U6_2_4"></a>*6:2.4 (75.1)* El Hijo no sólo posee toda la rectitud infinita y trascendente del Padre sino que el Hijo refleja también toda la santidad de carácter del Padre. El Hijo comparte la perfección del Padre y comparte en forma conjunta la responsabilidad de ayudar a todas las criaturas de imperfección en sus esfuerzos espirituales por alcanzar la perfección divina.

<a name="U6_2_5"></a>*6:2.5 (75.2)* El Hijo Eterno posee todo el carácter de divinidad y los atributos de espiritualidad del Padre. El Hijo *es* la plenitud de la absolutez de Dios en personalidad y espíritu, y estas cualidades el Hijo las revela en su manejo personal del gobierno espiritual del universo de los universos.

<a name="U6_2_6"></a>*6:2.6 (75.3)* Dios es, en realidad, un espíritu universal; Dios es espíritu; y esta naturaleza espiritual del Padre se centra y personaliza en la Deidad del Hijo Eterno. En el Hijo todas las características espirituales al parecer se han ampliado grandemente por su diferenciación de la universalidad de la Primera Fuente y Centro. Y tal como el Padre comparte su naturaleza espiritual con el Hijo, así también ambos comparten plenamente y sin reservas el espíritu divino con el Actor Conjunto, el Espíritu Infinito.

<a name="U6_2_7"></a>*6:2.7 (75.4)* En el amor a la verdad y en la creación de la belleza, el Padre y el Hijo son iguales excepto que el Hijo *parece* dedicarse más a la realización de la belleza exclusivamente espiritual de los valores universales.

<a name="U6_2_8"></a>*6:2.8 (75.5)* En la bondad divina yo no discierno ninguna diferencia entre el Padre y el Hijo. El Padre ama a los hijos de su universo como un padre; el Hijo Eterno contempla a todas las criaturas tanto como padre y como hermano.

### <a name="U6_3_0"></a>3&#8228;&#160;El Ministerio del Amor del Padre

<a name="U6_3_1"></a>*6:3.1 (75.6)* El Hijo participa de la justicia y la rectitud de la Trinidad, pero estas características de divinidad están veladas por la personalización infinita del amor y la misericordia del Padre; el Hijo es la revelación del amor divino a los universos. Tal como Dios es amor, así el Hijo es misericordia. El Hijo no puede amar más que el Padre, pero puede mostrar misericordia a las criaturas de otra manera más, porque no sólo es un creador primordial como el Padre, sino que es también el Hijo Eterno del mismo Padre, participando así de la experiencia de filiación de todos los otros hijos del Padre Universal.

<a name="U6_3_2"></a>*6:3.2 (75.7)* El Hijo Eterno es el gran ministro de la misericordia a toda la creación. La misericordia es la esencia del carácter espiritual del Hijo. Los mandatos del Hijo Eterno, tal como salen de los circuitos espirituales de la Segunda Fuente y Centro, son afinados en las notas de la misericordia.

<a name="U6_3_3"></a>*6:3.3 (75.8)* Para entender el amor del Hijo Eterno, debéis percibir primero su origen divino, el Padre, que *es* amor, y luego contemplar el despliegue de este afecto infinito en el vastísimo ministerio del Espíritu Infinito y sus huestes casi ilimitadas de personalidades ministradoras.

<a name="U6_3_4"></a>*6:3.4 (75.9)* El ministerio del Hijo Eterno está dedicado a la revelación del Dios de amor ante el universo de los universos. Este Hijo divino no se ocupa de la innoble tarea de tratar de persuadir a su Padre indulgente a que ame a sus criaturas inferiores y sea misericordioso con los seres descarriados temporales. ¡Cuán erróneo imaginar al Hijo Eterno apelando ante el Padre Universal para que sea misericordioso para con sus criaturas inferiores en los mundos materiales del espacio! Tales conceptos de Dios son groseros y grotescos. Más bien deberíais daros cuenta de que todas las ministraciones misericordiosas de los Hijos de Dios son una revelación directa del corazón de amor universal e infinita compasión del Padre. El amor del Padre es el origen real y eterno de la misericordia del Hijo.

<a name="U6_3_5"></a>*6:3.5 (75.10)* Dios es amor, el Hijo es misericordia. La misericordia es amor aplicado, es el amor del Padre en acción en la persona de su Hijo Eterno. El amor de este Hijo Universal es asímismo universal. Si pensamos en el concepto de amor como se lo entiende en un planeta con sexos, podemos decir que el amor de Dios es más comparable al amor de un padre, mientras que el amor del Hijo Eterno se asemeja más al afecto de una madre. Ciertamente crudas son estas simples ilustraciones, pero las empleo con la esperanza de transmitir a la mente humana la idea de que existe una diferencia, no en contenido divino sino en calidad y técnicas de expresión, entre el amor del Padre y el amor del Hijo.

### <a name="U6_4_0"></a>4&#8228;&#160;Los Atributos del Hijo Eterno

<a name="U6_4_1"></a>*6:4.1 (76.1)* El Hijo Eterno motiva el nivel espiritual de la realidad cósmica; el poder espiritual del Hijo es absoluto en relación con todas las actualidades del universo. Él ejerce un perfecto control sobre la interasociación de toda la energía espiritual indiferenciada y sobre toda la realidad espiritual actualizada mediante su captación absoluta de la gravedad del espíritu. Todo el espíritu puro y no fragmentado y todos los seres y valores espirituales responden al infinito poder de atracción del Hijo original del Paraíso. Y si el futuro eterno hubiera de presenciar la aparición de un universo ilimitado, la gravedad del espíritu y el poder espiritual del Hijo Original resultarían totalmente adecuados para el control espiritual y la efectiva administración de esa creación sin límites.

<a name="U6_4_2"></a>*6:4.2 (76.2)* El Hijo es omnipotente solamente en el dominio espiritual. En la economía eterna de la administración del universo, no se encuentran jamás repeticiones derrochadoras e innecesarias de una función; las Deidades no son dadas a la duplicación inútil del ministerio universal.

<a name="U6_4_3"></a>*6:4.3 (76.3)* La omnipresencia del Hijo Original constituye la unidad espiritual del universo de los universos. La cohesión espiritual de toda creación se basa en la presencia ubicua y activa del espíritu divino del Hijo Eterno. Al concebir la presencia espiritual del Padre, nos resulta difícil diferenciarla en nuestro pensamiento de la presencia espiritual del Hijo Eterno. El espíritu del Padre reside eternamente en el espíritu del Hijo.

<a name="U6_4_4"></a>*6:4.4 (76.4)* El Padre debe ser espiritualmente omnipresente, pero tal omnipresencia parece ser inseparable de las actividades espirituales ubicuas del Hijo Eterno. Creemos, sin embargo, que en todas las situaciones en que ocurra la presencia de naturaleza espiritualmente dual del Padre-Hijo, el espíritu del Hijo es coordinado con el espíritu del Padre.

<a name="U6_4_5"></a>*6:4.5 (76.5)* En su contacto con la personalidad, el Padre actúa en el circuito de la personalidad. En su contacto personal y detectable con la creación espiritual, aparece en los fragmentos de la totalidad de su Deidad, y estos fragmentos del Padre tienen una función solitaria, única y exclusiva en cualquier momento y lugar en que aparezcan en los universos. En todas las situaciones de este tipo el espíritu del Hijo se encuentra coordinado con la función espiritual de la presencia fragmentada del Padre Universal.

<a name="U6_4_6"></a>*6:4.6 (76.6)* Espiritualmente el Hijo Eterno es omnipresente. El espíritu del Hijo Eterno está ciertamente con vosotros y en torno a vosotros, pero no dentro de vosotros ni como parte de vosotros como lo es el Monitor Misterioso. El fragmento residente del Padre ajusta la mente humana a actitudes progresivamente divinas, de modo que esa mente ascendente responde cada vez más al poder de atracción espiritual del circuito todopoderoso de gravedad-espíritu de la Segunda Fuente y Centro.

<a name="U6_4_7"></a>*6:4.7 (76.7)* El Hijo Original es universal y espiritualmente autoconsciente. En sabiduría, el Hijo es completamente igual al Padre. En los dominios del conocimiento, de la omniciencia, no podemos distinguir entre las Fuentes Primera y Segunda; al igual que el Padre, el Hijo lo sabe todo; ningún acontecimiento universal le sorprende jamás; él comprende el fin desde el comienzo.

<a name="U6_4_8"></a>*6:4.8 (77.1)* El Padre y el Hijo conocen realmente el número y el paradero de todos los espíritus y seres espiritualizados en el universo de los universos. No sólo el Hijo conoce todas las cosas por virtud de su propio espíritu omnipresente, sino que el Hijo, al igual que el Padre y el Actor Conjunto, es plenamente conocedor de la vasta información que proviene por la reflectividad del Ser Supremo, cuya información está en todo momento al corriente de todas las cosas que acontecen en todos los mundos de los siete superuniversos. Y hay otros modos en que el Hijo del Paraíso es omnisciente.

<a name="U6_4_9"></a>*6:4.9 (77.2)* El Hijo Eterno, como personalidad espiritual amante, misericordiosa y ministradora, es total e infinitamente igual al Padre Universal, mientras que en todos esos contactos personales misericordiosos y amorosos con los seres ascendentes de los reinos más bajos, el Hijo Eterno es tan generoso y considerado, tan paciente y magnánimo, como lo son sus Hijos Paradisiacos en los universos locales, quienes tan frecuentemente se otorgan a los mundos evolutivos del tiempo.

<a name="U6_4_10"></a>*6:4.10 (77.3)* Es innecesario explayarse aún más sobre los atributos del Hijo Eterno. Basta con tener en cuenta las excepciones apuntadas aquí, y estudiar los atributos espirituales de Dios el Padre para entender y evaluar correctamente los atributos de Dios el Hijo.

### <a name="U6_5_0"></a>5&#8228;&#160;Las Limitaciones del Hijo Eterno

<a name="U6_5_1"></a>*6:5.1 (77.4)* El Hijo Eterno no funciona personalmente en los dominios físicos, ni tampoco funciona, excepto a través del Actor Conjunto, en los niveles del ministerio de la mente a los seres creados. Pero estas condiciones no limitan en modo alguno al Hijo Eterno en el pleno y libre ejercicio de todos los atributos divinos de omnisciencia, omnipresencia y omnipotencia *espirituales.*

<a name="U6_5_2"></a>*6:5.2 (77.5)* El Hijo Eterno no invade personalmente las potencialidades del espíritu inherentes a la infinidad del Absoluto de Deidad, pero a medida que estos potenciales se hacen actualidad, caen dentro del dominio todopoderoso del circuito de gravedad espiritual del Hijo.

<a name="U6_5_3"></a>*6:5.3 (77.6)* La personalidad es el don exclusivo del Padre Universal. El Hijo Eterno deriva la personalidad del Padre, pero sin el Padre no otorga personalidad. El Hijo da origen a vastas huestes de espíritus, pero tales derivaciones no son personalidades. Cuando el Hijo crea personalidad, lo hace en conjunción con el Padre o con el Creador Con-junto, quien puede actuar por el Padre en tales relaciones. El Hijo Eterno es pues un cocreador de personalidades, pero no otorga personalidad a ningún ser; de sí mismo, y por sí solo, nunca crea seres personales. Sin embargo, esta limitación de acción no priva al Hijo de su capacidad de crear cualquiera y todos los tipos de realidad distinta de la realidad personal.

<a name="U6_5_4"></a>*6:5.4 (77.7)* El Hijo Eterno está limitado en la transmisión de las prerrogativas de creador. El Padre, al eternizar al Hijo Original, le otorgó el poder y el privilegio de unirse posteriormente con el Padre en el acto divino de producir Hijos adicionales que poseyeran atributos creadores, y esto han hecho y lo están haciendo. Pero una vez que han producido estos Hijos coordinados, las prerrogativas de creación al parecer dejan de ser transmisibles. El Hijo Eterno transmite poderes creativos sólo a la personalización primera o directa. Por lo tanto, cuando el Padre y el Hijo se unen para personalizar un Hijo Creador, logran su propósito; pero el Hijo Creador que viene a existir de este modo jamás puede transmitir ni delegar las prerrogativas de creación a las diversas órdenes de Hijos que pueda crear posteriormente, pese a que, en los Hijos más altos del universo local, aparece un reflejo muy limitado de los atributos creativos de un Hijo Creador.

<a name="U6_5_5"></a>*6:5.5 (78.1)* El Hijo Eterno, como ser infinito y exclusivamente personal, no puede fragmentar su naturaleza, no puede distribuir y otorgar porciones individualizadas de su ser a otras entidades o personas como lo hacen el Padre Universal y el Espíritu Infinito. Pero el Hijo puede otorgarse y se otorga como espíritu ilimitado para bañar toda la creación e incesantemente atraer hacia sí todas las personalidades y realidades espirituales.

<a name="U6_5_6"></a>*6:5.6 (78.2)* Recordad siempre que el Hijo Eterno es la representación personal del Padre espiritual para toda la creación. El Hijo es personal y nada más que personal en el sentido de la Deidad; tal personalidad divina y absoluta no puede desintegrarse ni fragmentarse. Dios el Padre y Dios el Espíritu son verdaderamente personales, pero son también todo lo demás, además de ser tales personalidades de la Deidad.

<a name="U6_5_7"></a>*6:5.7 (78.3)* Aunque el Hijo Eterno no puede participar personalmente en el otorgamiento de los Ajustadores del Pensamiento, en el pasado eterno participó en concilio con el Padre Universal, aprobando el plan y prometiendo cooperación interminable, cuando el Padre, al proyectar la dádiva de los Ajustadores del Pensamiento, propuso al Hijo: «Hagamos al hombre mortal a nuestra propia imagen». Y así como el fragmento espiritual del Padre habita en ti, la presencia espiritual del Hijo te envuelve, a la vez que ambos laboran eternamente como uno solo para tu avance espiritual.

### <a name="U6_6_0"></a>6&#8228;&#160;La Mente del Espíritu

<a name="U6_6_1"></a>*6:6.1 (78.4)* El Hijo Eterno es espíritu y tiene mente, pero no una mente ni un espíritu que la mente mortal pueda comprender. El hombre mortal percibe la mente en los niveles finito, cósmico, material y personal. El hombre también observa los fenómenos mentales en organismos vivientes que funcionan en el nivel subpersonal (animal), pero le resulta difícil comprender la naturaleza de la mente cuando se asocia con seres supermateriales o cuando es parte de personalidades exclusivamente espirituales. Sin embargo, la mente debe definirse de manera distinta cuando se refiere al nivel espiritual de la existencia, y cuando se la usa para denotar funciones espirituales de la inteligencia. El tipo de mente que se alía directamente con el espíritu no es comparable ni con la mente que coordina espíritu y materia ni con la mente que sólo se alía con la materia.

<a name="U6_6_2"></a>*6:6.2 (78.5)* El espíritu está siempre consciente, tiene mente y posee varias fases de identidad. Sin mente de alguna fase, no habría conciencia espiritual alguna en la fraternidad de los seres espirituales. El equivalente de la mente, la capacidad de conocer y ser conocido, es natural de la Deidad. La Deidad puede ser personal, prepersonal, superpersonal, o impersonal; pero la Deidad no existe nunca sin mente, es decir, nunca carece por lo menos de la capacidad de comunicarse con entidades, seres o personalidades semejantes.

<a name="U6_6_3"></a>*6:6.3 (78.6)* La mente del Hijo Eterno es como la del Padre, pero distinta de cualquier otra mente del universo, y con la mente del Padre es antepasada con relación a las mentes diversas y vastas del Actor Conjunto. La mente del Padre y el Hijo, ese intelecto que es ancestral de la mente absoluta de la Tercera Fuente y Centro, tal vez sea mejor ilustrada en la premente del Ajustador del Pensamiento, porque, aunque estos fragmentos del Padre están completamente fuera de los circuitos de la mente del Actor Conjunto, tienen alguna forma de premente; conocen y son conocidos; disfrutan el equivalente del pensamiento humano.

<a name="U6_6_4"></a>*6:6.4 (78.7)* El Hijo Eterno es completamente espiritual; el hombre es casi completamente material; por tanto gran parte de lo que pertenece a la personalidad espiritual del Hijo Eterno, a sus siete esferas espirituales que rodean el Paraíso y a la naturaleza de las creaciones impersonales del Hijo del Paraíso, tendrá que esperar hasta que alcancéis el estado espiritual, después de vuestra ascensión morontial del universo local de Nebadon. Luego, según paséis a través del superuniverso y prosigáis hacia Havona, se esclarecerán muchos de estos misterios ocultos por el espíritu en la medida en que comencéis a ser dotados de la «mente del espíritu»: el discernimiento espiritual.

### <a name="U6_7_0"></a>7&#8228;&#160;La Personalidad del Hijo Eterno

<a name="U6_7_1"></a>*6:7.1 (79.1)* El Hijo Eterno es esa personalidad infinita de cuyas ataduras de personalidad no cualificada el Padre Universal escapó mediante la técnica de la trinidización, y por virtud de la cual ha seguido desde entonces otorgándose en interminable profusión sobre su universo en expansión sempiterna de Creadores y criaturas. El Hijo es *personalidad absoluta;* Dios es *personalidad paterna:* la fuente de la personalidad, el otorgador de personalidad, la causa de la personalidad. Cada ser personal deriva la personalidad del Padre Universal así como el Hijo Original eternamente deriva su personalidad del Padre del Paraíso.

<a name="U6_7_2"></a>*6:7.2 (79.2)* La personalidad del Hijo del Paraíso es absoluta y puramente espiritual, y esta personalidad absoluta es también el modelo original divino y eterno, primero, del otorgamiento de personalidad que efectúa el Padre al Actor Conjunto, y, posteriormente, del otorgamiento de personalidad a las miríadas de sus criaturas de un vasto universo.

<a name="U6_7_3"></a>*6:7.3 (79.3)* El Hijo Eterno es verdaderamente un ministro misericordioso, un espíritu divino, un poder espiritual, y una personalidad real. El Hijo es la naturaleza espiritual y personal de Dios hecha manifiesta a los universos: la suma y substancia de la Primera Fuente y Centro, despojado de todo lo que no es personal, de lo extradivino, no espiritual, y puramente potencial. Pero es imposible transmitir a la mente humana una imagen verbal de la belleza y magnitud de la excelsa personalidad del Hijo Eterno. Todo lo que tiende a ocultar al Padre Universal opera con casi igual influencia para prevenir el reconocimiento conceptual del Hijo Eterno. Vosotros debéis esperar vuestro logro del Paraíso, y entonces comprenderéis por qué fui incapaz de describir el carácter de esta personalidad absoluta para la comprensión de la mente finita.

### <a name="U6_8_0"></a>8&#8228;&#160;La Comprensión del Hijo Eterno

<a name="U6_8_1"></a>*6:8.1 (79.4)* En cuanto a identidad, naturaleza y otros atributos de la personalidad, el Hijo Eterno es el equivalente pleno, el complemento perfecto y la eterna contraparte del Padre Universal. En el mismo sentido que Dios es el Padre Universal, el Hijo es la Madre Universal, y todos nosotros, altos y bajos, constituimos su familia universal.

<a name="U6_8_2"></a>*6:8.2 (79.5)* Para apreciar el carácter del Hijo, debéis estudiar la revelación del carácter divino del Padre; ellos son por siempre e inseparablemente uno. Como personalidades divinas son virtualmente indistinguibles uno del otro por las órdenes más bajas de la inteligencia; si bien no es tan difícil reconocerlos separadamente para los que tienen su origen en los actos creadores de las Deidades mismas. Los seres nacidos en el universo central y en el Paraíso distinguen al Padre y al Hijo no sólo como una unidad personal de control universal sino también como dos personalidades separadas que funcionan en ámbitos definidos de la administración del universo.

<a name="U6_8_3"></a>*6:8.3 (79.6)* Como personas, vosotros podéis concebir al Padre Universal y al Hijo Eterno como individuos separados, porque ellos en verdad lo son; pero en la administración de los universos están tan entrelazados e interrelacionados que no siempre es posible distinguirlos. Cuando, en los asuntos de los universos, el Padre y el Hijo se encuentran en interasociaciones confusas, no siempre es beneficioso intentar segregar sus operaciones; recordad simplemente que Dios es el pensamiento iniciador y que el Hijo es el verbo expresivo. En cada universo local esta inseparabilidad se personaliza en la divinidad del Hijo Creador, que representa al Padre y al Hijo ante las criaturas de diez millones de mundos habitados.

<a name="U6_8_4"></a>*6:8.4 (80.1)* El Hijo Eterno es infinito, pero es accesible a través de las personas de sus Hijos Paradisiacos y mediante el paciente ministerio del Espíritu Infinito. Sin el servicio de autootorgamiento de los Hijos Paradisiacos y el amante ministerio de las criaturas del Espíritu Infinito, los seres de origen material difícilmente podrían esperar alcanzar al Hijo Eterno. Y es igualmente cierto que, con la ayuda y dirección de estas agencias celestiales, el mortal con conciencia de Dios alcanzará ciertamente el Paraíso y algún día llegará ante la presencia personal de este majestuoso Hijo de Hijos.

<a name="U6_8_5"></a>*6:8.5 (80.2)* Aunque el Hijo Eterno es el modelo original de la consecución de la personalidad mortal, encontraréis más fácil entender la realidad del Padre y del Espíritu, porque el Padre es el verdadero otorgador de vuestra personalidad humana y el Espíritu Infinito es el origen absoluto de vuestra mente mortal. Pero según ascendáis la senda paradisiaca de progresión espiritual, la personalidad del Hijo Eterno se os hará cada vez más real, y la realidad de su mente infinitamente espiritual se hará más discernible para vuestra mente progresivamente espiritualizada.

<a name="U6_8_6"></a>*6:8.6 (80.3)* Nunca podrá el concepto de Hijo Eterno resplandecer en vuestra mente material ni en la mente morontial subsiguiente; sino hasta cuando os espiritualicéis y comencéis vuestra ascensión espiritual, entonces la comprensión de la personalidad del Hijo Eterno comenzará a igualar la claridad de vuestro concepto de la personalidad del Hijo Creador originado en el Paraíso, quien, en persona y como persona, una vez se encarnó y vivió en Urantia como un hombre entre los hombres.

<a name="U6_8_7"></a>*6:8.7 (80.4)* A través de vuestra experiencia en el universo local, el Hijo Creador, cuya personalidad es comprensible para el hombre, debe compensar vuestra incapacidad de entender la plena significación del más exclusivamente espiritual, pero sin embargo personal, del Hijo Eterno del Paraíso. A medida que progreséis a través de Orvonton y Havona, según dejéis atrás el cuadro vívido y las profundas memorias del Hijo Creador de vuestro universo local, el tránsito de esta experiencia material y morontial será compensado por los conceptos en constante ampliación y la comprensión cada vez más intensa del Hijo Eterno del Paraíso, cuya realidad y cercanía aumentarán cada vez más a medida que progreséis hacia el Paraíso.

<a name="U6_8_8"></a>*6:8.8 (80.5)* El Hijo Eterno es una personalidad grandiosa y gloriosa. Aunque rebasa las facultades de la mente mortal y material entender la realidad de la personalidad de tal ser infinito, no dudéis, él es una persona. Yo sé de qué hablo. Son casi innumerables las veces que me he encontrado ante la presencia divina de este Hijo Eterno y luego he salido al universo para ejecutar su misericordioso mandato.

<a name="U6_8_9"></a>*6:8.9 (80.6)* [Redactado por un Consejero Divino asignado a la formulación de esta declaración que describe al Hijo Eterno del Paraíso.]
