﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento010.md" title="La Trinidad del Paraíso">Documento 10</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento012.md" title="El Universo de los Universos">Documento 12</a>&#160;&#62;&#62;</p><hr />

## Documento 11

## <a name="U11_0_0"></a>La Isla Eterna del Paraíso

<a name="U11_0_1"></a>*11:0.1 (118.1)* EL Paraíso es el centro eterno del universo de los universos y la morada del Padre Universal, del Hijo Eterno, del Espíritu Infinito, y de sus divinos coordinados y asociados. Esta Isla central es el cuerpo más gigantesco organizado de realidad cósmica en todo el universo maestro. El Paraíso es una esfera material así como también una morada espiritual. Toda la creación inteligente del Padre Universal reside en moradas materiales; por lo tanto, el centro del control absoluto debe ser también material, literal. Nuevamente debe reiterarse que las cosas y los seres espirituales son *reales.*

<a name="U11_0_2"></a>*11:0.2 (118.2)* La belleza material del Paraíso consiste en la magnificencia de su perfección física; la grandiosidad de la Isla de Dios se exhibe en las estupendas realizaciones intelectuales y en el desarrollo de la mente de sus habitantes; la gloria de la Isla central se muestra en la dote infinita de personalidad espiritual divina: la luz de la vida. Pero las profundidades de la belleza espiritual y las maravillas de este conjunto magnífico están totalmente más allá de la comprensión de la mente finita de las criaturas materiales. La gloria y el esplendor espiritual de la morada divina son imposibles de comprender para los mortales. Y el Paraíso existe desde la eternidad; no hay archivos ni tradiciones respecto al origen de esta Isla nuclear de Luz y de Vida.

### <a name="U11_1_0"></a>1&#8228;&#160;La Morada Divina

<a name="U11_1_1"></a>*11:1.1 (118.3)* El Paraíso sirve muchos propósitos en la administración de los reinos universales, pero para los seres criaturas existe fundamentalmente como morada de la Deidad. La presencia personal del Padre Universal reside en el centro mismo de la superficie superior de esta morada de las Deidades la cual es casi circular, pero no esférica. Esta presencia paradisiaca del Padre Universal está inmediatamente rodeada por la presencia personal del Hijo Eterno, mientras que ambos están envueltos en la gloria inenarrable del Espíritu Infinito.

<a name="U11_1_2"></a>*11:1.2 (118.4)* Dios habita, ha habitado y habitará por siempre en esta misma morada central y eterna. Siempre lo hemos hallado allí y siempre allí lo hallaremos. El Padre Universal está cósmicamente enfocado, espiritualmente personalizado, y geográficamente reside en este centro del universo de los universos.

<a name="U11_1_3"></a>*11:1.3 (118.5)* Todos sabemos el camino directo a seguir para encontrar al Padre Universal. Vosotros no podéis comprender mucho acerca de la morada divina debido a lo remota que está de vosotros y a la inmensidad del espacio que os separa de ella, pero los que pueden comprender el significado de estas distancias enormes conocen la ubicación y morada de Dios tan certera y literalmente como vosotros conocéis la ubicación de Nueva York, Londres, Roma o Singapur, ciudades definitiva y geográficamente situadas en Urantia. Si fueras un navegante hábil, equipado de nave, mapas y brújula, podrías encontrar fácilmente estas ciudades. Asímismo, si tuvieras el tiempo, los medios de viaje y estuvieras calificado espiritualmente, y contaras con la guía necesaria, podrías pilotear de universo en universo y de circuito en circuito, viajando siempre hacia el interior a través de los dominios estelares, hasta que por fin te hallarías ante el resplandor central de la gloria espiritual del Padre Universal. Provistos de todo lo necesario para el viaje, es tan posible encontrar la presencia personal de Dios en el centro de todas las cosas como lo sería encontrar ciudades distantes en tu propio planeta. El hecho de que tú no hayas visitado estos sitios no refuta en modo alguno su realidad ni su existencia auténtica. Que tan pocas de las criaturas del universo hayan encontrado a Dios en el Paraíso en modo alguno refuta tampoco la realidad de su existencia ni de su persona espiritual en el centro de todas las cosas.

<a name="U11_1_4"></a>*11:1.4 (119.1)* El Padre ha de ser hallado siempre en esta ubicación central. Si se mudara, se desencadenaría el pandemonio universal, porque en él convergen en este centro residencial las líneas universales de la gravedad desde los confines de la creación. Si remontamos el circuito de la personalidad a través de los universos o seguimos las personalidades ascendentes mientras viajan hacia el interior de la creación donde está el Padre; si trazamos las líneas de la gravedad material hasta el Paraíso bajo, o seguimos los ciclos pulsantes de la fuerza cósmica; si trazamos las líneas de la gravedad espiritual hasta el Hijo Eterno o seguimos la procesión de los Hijos Paradisiacos de Dios que se dirige hacia el centro; si descubrimos los circuitos mentales o seguimos los billones de billones de seres celestiales que surgen del Espíritu Infinito, mediante cualquiera de estas observaciones o por todas ellas se nos conducirá directamente hasta la presencia del Padre, en su morada central. Aquí, Dios está personal, literal y realmente presente, y desde su ser infinito fluyen los caudales de las corrientes de la vida, la energía y la personalidad para todos los universos.

### <a name="U11_2_0"></a>2&#8228;&#160;La Naturaleza de la Isla Eterna

<a name="U11_2_1"></a>*11:2.1 (119.2)* Puesto que estáis comenzando a vislumbrar la enormidad del universo material discernible incluso desde vuestra ubicación astronómica, vuestra posición espacial en los sistemas estelares, debería ser evidente para vosotros que un universo material tan extraordinario ha de contar con una capital adecuada y digna, un centro de gobierno a la altura de la dignidad e infinitud del Soberano universal de toda esa vasta creación de reinos materiales y seres vivientes.

<a name="U11_2_2"></a>*11:2.2 (119.3)* El Paraíso difiere en su forma de los cuerpos espaciales habitados: no es esférico. Es definidamente elipsoide, siendo un sexto más largo en su diámetro norte-sur que en su diámetro este-oeste. La Isla central es esencialmente plana, y la distancia desde la superficie superior hasta la superficie inferior es un décimo del diámetro este-oeste.

<a name="U11_2_3"></a>*11:2.3 (119.4)* Estas diferencias en dimensiones, consideradas juntamente con su estado estacionario y la mayor presión exterior de fuerza-energía en el extremo norte de la Isla, permiten establecer dirección absoluta en el universo maestro.

<a name="U11_2_4"></a>*11:2.4 (119.5)* La Isla central se divide geográficamente en tres ámbitos de actividad:

<a name="U11_2_5"></a>*11:2.5 (119.6)* 1. El Paraíso superior.

<a name="U11_2_6"></a>*11:2.6 (119.7)* 2. El Paraíso periférico.

<a name="U11_2_7"></a>*11:2.7 (119.8)* 3. El Paraíso bajo.

<a name="U11_2_8"></a>*11:2.8 (119.9)* La superficie del Paraíso ocupada por las actividades de personalidad se define como la zona superior, y la superficie opuesta, como la zona baja. La periferia del Paraíso provee actividades que no son estrictamente ni personales ni no personales. La Trinidad parece dominar el plano personal o superior, el Absoluto No Cualificado, el plano inferior o impersonal. Casi no concebimos al Absoluto No Cualificado como una persona, pero consideramos que la presencia funcional en el espacio de este Absoluto se halla enfocado en el Paraíso bajo.

<a name="U11_2_9"></a>*11:2.9 (120.1)* La Isla eterna está compuesta de una sola forma de materialización —sistemas estacionarios de realidad. Esta substancia literal del Paraíso es una organización homogénea de potencia espacial que no se encuentra en ninguna otra parte del vasto universo de los universos. Ha recibido muchos nombres en diferentes universos, y los Melquisedek de Nebadon desde hace mucho tiempo la han denominado como *absolutum.* Este material del Paraíso no está ni muerto ni vivo; es la expresión original no espiritual de la Primera Fuente y Centro; es *Paraíso,* y el Paraíso no tiene duplicado.

<a name="U11_2_10"></a>*11:2.10 (120.2)* Nos parece que la Primera Fuente y Centro ha concentrado todo el potencial absoluto para la realidad cósmica en el Paraíso como parte de su técnica de autoliberación de las limitaciones de la infinidad, como medio para posibilitar la creación subinfinita, incluso espacio-temporal. Pero de ello no se desprende que el Paraíso esté limitado por el tiempo y el espacio tan sólo porque el universo de los universos revela estas cualidades. El Paraíso existe sin tiempo y no tiene ubicación en el espacio.

<a name="U11_2_11"></a>*11:2.11 (120.3)* A grandes rasgos: el espacio al parecer se origina apenas debajo del Paraíso bajo; y el tiempo, apenas encima del Paraíso superior. El tiempo, tal como vosotros lo entendéis, no es un rasgo de la existencia en el Paraíso, aunque los habitantes de la Isla Central están plenamente conscientes de la secuencia de eventos sin tiempo. El movimiento no es inherente al Paraíso; es volitivo. Pero el concepto de distancia, incluso distancia absoluta, tiene gran significado en cuanto se lo pueda aplicar a ubicaciones relativas en el Paraíso. El Paraíso no es espacial; por lo tanto sus áreas son absolutas y por consiguiente útiles de muchas maneras más allá del concepto de la mente mortal.

### <a name="U11_3_0"></a>3&#8228;&#160;El Paraíso Superior

<a name="U11_3_1"></a>*11:3.1 (120.4)* En el Paraíso superior hay tres grandes esferas de actividad, la p *resencia de la Deidad,* la *Esfera Santísima,* y el *Area Santa* La vasta región que rodea inmediatamente la presencia de las Deidades se reserva como la Esfera Santísima para las funciones de adoración, trinidización y elevado logro espiritual. No hay estructuras materiales ni creaciones puramente intelectuales en esta zona; no podrían existir allí. Es inútil para mí intentar describir para la mente humana, la naturaleza divina y la esplendorosa magnitud de la Esfera santísima del Paraíso. Este dominio es completamente espiritual, y vosotros sois casi completamente materiales. Una realidad puramente espiritual es, para un ser puramente material, aparentemente inexistente.

<a name="U11_3_2"></a>*11:3.2 (120.5)* Aunque no hayan materializaciones físicas en el área santísima, hay abundantes recuerdos de vuestros días materiales en los sectores de la Tierra Santa y los hay aún más en las áreas históricas reminiscentes del Paraíso periférico.

<a name="U11_3_3"></a>*11:3.3 (120.6)* El Area Santa, la región exterior o residencial, está dividida en siete zonas concéntricas. Al Paraíso se le llama a veces «la Casa del Padre» puesto que es su morada eterna, y estas siete zonas se denominan frecuentemente «las mansiones paradisiacas del Padre». La zona interior o primera está ocupada por los ciudadanos del Paraíso y los nativos de Havona que a la sazón moran en el Paraíso. La zona siguiente, o segunda, es la zona residencial de los nativos de los siete superuniversos del tiempo y el espacio. Esta segunda zona está en parte subdividida en siete inmensas divisiones, el hogar en el Paraíso de los seres espirituales y las criaturas ascendentes que provienen de los universos de progresión evolutiva. Cada uno de estos sectores está exclusivamente dedicado al bienestar y progreso de las personalidades de un solo superuniverso, pero estas instalaciones trascienden de manera casi infinita los requisitos actuales de los siete superuniversos.

<a name="U11_3_4"></a>*11:3.4 (121.1)* Cada uno de los siete sectores del Paraíso está subdividido en unidades residenciales adecuadas para albergar el centro de gobierno de mil millones de grupos glorificados de trabajo. Mil de estas unidades constituyen una división. Cien mil divisiones, una congregación. Diez millones de congregaciones constituyen una asamblea. Mil millones de asambleas componen una gran unidad. Y esta serie ascendente continúa a través de la segunda gran unidad, la tercera, y así sucesivamente hasta la séptima gran unidad. Siete de las grandes unidades componen las unidades rectoras, y siete unidades rectoras constituyen una unidad superior; y de este modo, en agrupaciones de siete, las series ascendentes se expanden a través de las unidades superiores, supersuperiores, celestiales y supercelestiales, hasta las unidades supremas. Pero incluso esto no llega a ocupar todo el espacio disponible. Este asombroso número de residencias en el Paraíso, un número que rebasa vuestra capacidad de concebirlo, ocupa mucho menos de un uno por ciento del área asignada de la Tierra Santa. Aún hay lugar de sobra para los que están en camino hacia adentro, e incluso para los que no comenzarán la ascensión al Paraíso sino hasta los tiempos del futuro eterno.

### <a name="U11_4_0"></a>4&#8228;&#160;Paraíso Periférico

<a name="U11_4_1"></a>*11:4.1 (121.2)* La Isla central termina abruptamente en la periferia, pero su extensión es tan enorme que su ángulo terminal es relativamente indiscernible dentro de un área circunscrita. La superficie periférica del Paraíso está ocupada, en parte, por los campos de desembarco y de envío de distintos grupos de personalidades espirituales. Puesto que las zonas no ocupadas del espacio casi infringen en la periferia, todos los transportes de personalidad destinados al Paraíso aterrizan en estas regiones. Ni el Paraíso superior ni el bajo son accesibles para los supernafines de trasporte ni otros tipos de viajeros del espacio.

<a name="U11_4_2"></a>*11:4.2 (121.3)* Los Siete Espíritus Rectores tienen su sede personal de poder y autoridad en las siete esferas del Espíritu, que giran alrededor del Paraíso en el espacio entre los orbes resplandecientes del Hijo y el circuito interno de los mundos de Havona, pero mantienen sedes centrales de la focalización de la fuerza en la periferia del Paraíso. Aquí, las presencias de los Siete Directores Supremos del Poder que giran lentamente, indican la ubicación de las siete estaciones de transmisión para ciertas energías del Paraíso que salen a los siete superuniversos.

<a name="U11_4_3"></a>*11:4.3 (121.4)* Aquí en el Paraíso periférico están las enormes áreas de exhibición histórica y profética asignadas a los Hijos Creadores, dedicadas a los universos locales del tiempo y el espacio. Hay tan sólo siete billones de estas reservaciones históricas ya establecidas o en reserva, pero estas instalaciones, en suma, ocupan solamente alrededor de un cuatro por ciento de esa porción del área periférica así asignada. Inferimos que estas vastas reservas pertenecen a creaciones que, alguna vez han de situarse más allá de las fronteras de los siete superuniversos habitados que se conocen ahora.

<a name="U11_4_4"></a>*11:4.4 (121.5)* Esa porción del Paraíso que se ha designado para el uso de los universos existentes está ocupada sólo de uno a cuatro por ciento, en tanto el área asignada a estas actividades es por lo menos un millón de veces mayor de lo que se requiere para ese objeto. El Paraíso es suficientemente grande para dar cabida a las actividades de una creación casi infinita.

<a name="U11_4_5"></a>*11:4.5 (121.6)* Pero un intento ulterior de divulgaros las glorias del Paraíso sería inútil. Debéis esperar, y ascender mientras esperáis, porque verdaderamente «el ojo no ha visto, ni el oído ha oído, ni ha entrado en la mente del hombre mortal, lo que el Padre Universal ha preparado para los que sobreviven la vida en la carne de los mundos del tiempo y el espacio».

### <a name="U11_5_0"></a>5&#8228;&#160;El Paraíso Bajo

<a name="U11_5_1"></a>*11:5.1 (122.1)* En cuanto al Paraíso bajo, sabemos tan sólo lo que se ha revelado; las personalidades no habitan allí. Nada tiene que ver con los asuntos de las inteligencias espirituales, ni tampoco funciona allí el Absoluto de Deidad. Se nos informa de que todos los circuitos de la energía física y la fuerza cósmica tienen su origen en el Paraíso bajo, y que éste está constituido de la siguiente manera:

<a name="U11_5_2"></a>*11:5.2 (122.2)* 1. Directamente debajo de la ubicación de la Trinidad, en la porción central del Paraíso bajo, se encuentra la desconocida y no revelada Zona de la Infinidad.

<a name="U11_5_3"></a>*11:5.3 (122.3)* 2. Esta Zona está inmediatamente rodeada por un área innominada.

<a name="U11_5_4"></a>*11:5.4 (122.4)* 3. En los límites exteriores de la superficie inferior hay una región que tiene que ver principalmente con la potencia del espacio y la fuerza-energía. Las actividades de este vasto centro elíptico de fuerza no son identificables con las funciones conocidas de cualquier triunidad, pero la carga primordial de fuerza del espacio parece estar enfocada en esta zona. Este centro consta de tres zonas elípticas concéntricas: la más interior es el punto focal de las actividades de fuerza-energía del Paraíso mismo; la más exterior puede identificarse posiblemente con las funciones del Absoluto No Cualificado; pero no estamos seguros respecto a las funciones espaciales de la zona intermedia.

<a name="U11_5_5"></a>*11:5.5 (122.5)* *La zona interior* de este centro de fuerza parece actuar como un corazón gigantesco cuyas pulsaciones dirigen las corrientes hacia los límites más exteriores del espacio físico. Dirige y modifica las energías de fuerza pero no podemos decir que las impulsa. La realidad de presión-presencia de esta fuerza primaria es definidamente mayor en el extremo norte del centro del Paraíso que en las regiones del sur; ésta es una diferencia que es registrada con uniformidad. La fuerza matriz del espacio parece fluir hacia dentro en el sur y hacia fuera en el norte mediante la operación de un sistema circulatorio desconocido que se ocupa de la difusión de esta forma básica de fuerza-energía. De vez en cuando también se observan diferencias en las presiones este-oeste. Las fuerzas que emanan de esta zona no responden a la gravedad física observable, pero siempre obedecen a la gravedad del Paraíso.

<a name="U11_5_6"></a>*11:5.6 (122.6)* *La zona intermedia* del centro de fuerza rodea directamente esta área. Esta zona intermedia parece ser estática excepto que se expande y contrae a través de tres ciclos de actividad. La menor de estas pulsaciones es en dirección este-oeste, la siguiente, en sentido norte-sur, mientras que la fluctuación más grande se halla en todas direcciones, una expansión y contracción generalizada. La función de esta área intermedia nunca ha sido verdaderamente identificada, pero debe tener algo que ver con los ajustes recíprocos entre las zonas interior y exterior del centro de fuerza. Muchos creen que la zona intermedia es el mecanismo de control del espacio intermedio o zonas quietas que separan los sucesivos niveles espaciales del universo maestro, pero no hay prueba o revelación que lo confirme. Esta inferencia se deriva del conocimiento de que esta área intermedia se relaciona de alguna manera con el funcionamiento de los mecanismos del espacio no ocupado del universo maestro.

<a name="U11_5_7"></a>*11:5.7 (122.7)* *La zona exterior* es la más grande y más activa de los tres cinturones concéntricos y elípticos del potencial espacial no identificado. Esta área es el sitio de actividades inimaginadas, el punto central del circuito de emanaciones que van hacia el espacio en todas direcciones hasta los límites más exteriores de los siete superuniversos y más allá hasta extenderse a los dominios enormes e incomprensibles de todo el espacio exterior. Esta presencia espacial es enteramente impersonal a pesar de que de alguna manera no revelada parece responder indirectamente a la voluntad y mandatos de las Deidades infinitas cuando actúan como Trinidad. Se cree que éste sea el punto de enfoque central, el centro paradisiaco de la presencia espacial del Absoluto No Cualificado.

<a name="U11_5_8"></a>*11:5.8 (123.1)* Todas las formas de fuerza y todas las fases de la energía parecen encontrarse en circuitos; circulan por el universo y regresan por rutas definidas. Pero con las emanaciones de la zona activada del Absoluto No Cualificado parece que la dirección fuera hacia afuera o hacia adentro, pero nunca en ambas direcciones simultáneamente. Esta zona exterior pulsa en ciclos de edades de proporciones gigantescas. Durante poco más de mil millones de años de Urantia, la fuerza espacial sale de este centro; luego, durante un período de tiempo semejante retornará. Y las manifestaciones de la fuerza espacial de este centro son universales; se extienden por todas partes del espacio ocupable.

<a name="U11_5_9"></a>*11:5.9 (123.2)* Toda fuerza física, energía y materia son uno. Toda la fuerza-energía provino originalmente del Paraíso bajo y finalmente después de completar su circuito espacial retornará allí. Pero no todas las organizaciones de material y de energía del universo de los universos vinieron del Paraíso bajo en sus estados fenomenales presentes; el espacio es el seno de varias formas de energía y de premateria. Aunque la zona exterior del centro de fuerza en el Paraíso es la fuente de las energías espaciales, el espacio no se origina allí. El espacio no es fuerza, ni energía ni poder. Tampoco explican las pulsaciones de esta zona la respiración del espacio, pero las fases de entrada y de salida de esta zona están sincronizadas con los ciclos de expansión-contracción de dos mil millones de años del espacio.

### <a name="U11_6_0"></a>6&#8228;&#160;La Respiración del Espacio

<a name="U11_6_1"></a>*11:6.1 (123.3)* No conocemos el mecanismo mismo de la respiración espacial; meramente observamos que el entero espacio se contrae y se expande alternativamente. Esta respiración afecta tanto la extensión horizontal del espacio ocupado como las extensiones verticales del espacio desocupado que existen en los vastos depósitos de espacio por encima y por debajo del Paraíso. Para intentar imaginar el perfil de volumen de estas reservas espaciales, podríais pensar en un reloj de arena.

<a name="U11_6_2"></a>*11:6.2 (123.4)* Cuando los universos de la extensión horizontal del espacio ocupado se expanden, los depósitos de la extensión vertical del espacio no ocupado se contraen, y viceversa. Hay una confluencia de espacio ocupado y no ocupado justo debajo del Paraíso bajo. Ambos tipos de espacio confluyen allí a través de los canales que regulan y trasmutan, donde se operan cambios que hacen no ocupable el espacio ocupable, y viceversa, en los ciclos de contracción y expansión del cosmos.

<a name="U11_6_3"></a>*11:6.3 (123.5)* Espacio «desocupado» significa: no ocupado por aquellas fuerzas, energías, poderes y presencias que se sabe existen en el espacio ocupado. No sabemos si el espacio vertical (depósito) esté destinado siempre a funcionar como el contrapeso del espacio horizontal (universo); no sabemos si hay una intención creadora respecto del espacio desocupado; realmente sabemos muy poco acerca de los depósitos del espacio, meramente que existen, y que parecen contrabalancear los ciclos espaciales de expansión-contracción del universo de los universos.

<a name="U11_6_4"></a>*11:6.4 (123.6)* Los ciclos de respiración del espacio duran en cada fase por poco más de mil millones de años urantianos. Durante una fase los universos se expanden; durante la siguiente, se contraen. El espacio ocupado se está aproximando ahora a un punto medio de la fase de expansión, en tanto el espacio desocupado se aproxima al punto medio de la fase de contracción, y se nos ha informado de que los límites extremos de ambas extensiones espaciales están ahora, en teoría, aproximadamente equidistantes del Paraíso. Los depósitos de espacio desocupado se extienden ahora en sentido vertical por encima del Paraíso superior y por debajo del Paraíso bajo tanto como el espacio ocupado del universo se extiende horizontalmente hacia fuera desde el Paraíso periférico hasta el cuarto nivel del espacio exterior e incluso más allá.

<a name="U11_6_5"></a>*11:6.5 (124.1)* Durante mil millones de años del tiempo urantiano, los depósitos de espacio se contraen mientras que el universo maestro y las actividades de fuerza de todo el espacio horizontal se expanden. Por lo tanto, hacen falta un poco más de dos mil millones de años de Urantia para concluir el ciclo completo de expansión-contracción.

### <a name="U11_7_0"></a>7&#8228;&#160;Las Funciones Espaciales del Paraíso

<a name="U11_7_1"></a>*11:7.1 (124.2)* El espacio no existe en ninguna de las superficies del Paraíso. Si uno «mirara» directamente hacia arriba desde la superficie superior del Paraíso, no «vería» nada sino espacio desocupado que entra o que sale, y que en este momento entra. El espacio no toca el Paraíso; sólo las *zonas quiescentes del espacio intermedio* entran en contacto con la Isla central.

<a name="U11_7_2"></a>*11:7.2 (124.3)* El Paraíso es realmente el núcleo inmóvil de las zonas relativamente quiescentes que existen entre el espacio ocupado y el espacio desocupado. Geográficamente estas zonas parecen ser una extensión relativa del Paraíso, pero probablemente tengan algún movimiento. Sabemos muy poco acerca de ellas, pero observamos que estas zonas de reducida moción espacial separan el espacio ocupado del espacio desocupado. Zonas similares existieron antaño entre los niveles del espacio ocupado, pero ahora son menos quiescentes.

<a name="U11_7_3"></a>*11:7.3 (124.4)* Un corte vertical del espacio total se asemejaría ligeramente a una cruz maltesa, donde los brazos horizontales representan el espacio ocupado (universo) y los brazos verticales representan el espacio desocupado (depósito). Las áreas entre los cuatro brazos los separarían en forma semejante a como las zonas del espacio intermedio separan el espacio ocupado del desocupado. Estas zonas quietas del espacio intermedio se van agrandando cada vez más a medida que aumenta la distancia del Paraíso y finalmente abarcan las fronteras de todo el espacio y encierran completamente tanto los depósitos espaciales como toda la extensión horizontal del espacio ocupado.

<a name="U11_7_4"></a>*11:7.4 (124.5)* El espacio no es ni una condición subabsoluta dentro del Absoluto No Cualificado, ni la presencia de éste, ni tampoco es una función del Último. Es una dádiva del Paraíso, y se cree que el espacio del gran universo y el de todas las regiones exteriores realmente se impregna de la ancestral potencia espacial del Absoluto No Cualificado. Desde un acceso cercano al Paraíso periférico, este espacio ocupado se extiende horizontalmente hacia afuera a través del cuarto nivel espacial y más allá de la periferia del universo maestro, pero no sabemos cuánto más.

<a name="U11_7_5"></a>*11:7.5 (124.6)* Si imagináis un plano en forma de V, finito pero inconcebiblemente grande, ubicado en ángulo recto respecto de las superficies superior e inferior del Paraíso, con la punta casi tangente al Paraíso Periférico, y luego imaginad ese plano en revolución elíptica alrededor del Paraíso, su revolución esbozaría aproximadamente el volumen del espacio ocupado.

<a name="U11_7_6"></a>*11:7.6 (124.7)* Hay un límite superior y un límite inferior del espacio horizontal con referencia a cualquier lugar dado en los universos. Si uno pudiera moverse lo bastante lejos en ángulo recto respecto del plano de Orvonton, ya sea hacia arriba o hacia abajo, podría uno encontrar finalmente el límite superior o inferior del espacio ocupado. Dentro de las dimensiones conocidas del universo maestro estos límites se separan cada vez más del Paraíso; el espacio se espesa, y se espesa un poco más rápidamente que el plano de la creación, los universos.

<a name="U11_7_7"></a>*11:7.7 (125.1)* Las zonas relativamente quietas entre los niveles del espacio, tal como la que se-para a los siete superuniversos del primer nivel del espacio exterior, son enormes regiones elípticas de actividades espaciales quiescentes. Estas zonas separan las vastas galaxias que giran velozmente alrededor del Paraíso en ordenada procesión. Vosotros podéis concebir el primer nivel del espacio exterior, donde incalculables universos están ahora en proceso de formación, como una vasta procesión de galaxias que giran alrededor del Paraíso, limitadas hacia arriba y hacia abajo por las zonas en reposo del espacio intermedio y limitadas en los márgenes interior y exterior por zonas de espacio relativamente quietas.

<a name="U11_7_8"></a>*11:7.8 (125.2)* Un nivel espacial funciona pues como una región elíptica de movimiento rodeada por todas partes por la inmovilidad relativa. Tales relaciones de movimiento y reposo constituyen una senda espacial curva de menor resistencia a la moción, senda universalmente seguida por la fuerza cósmica y la energía emergente mientras giran eternamente alrededor de la Isla del Paraíso.

<a name="U11_7_9"></a>*11:7.9 (125.3)* Esta zonificación alternada del universo maestro, asociada con el flujo alternado de las galaxias, en el sentido de las manecillas del reloj y en sentido contrario, es un factor en la estabilización de la gravedad física, concebido para prevenir el aumento de la presión de la gravedad hasta el punto de producirse actividades disruptivas o de dispersión. Este mecanismo ejerce influencia antigravitacional y actúa como un freno sobre velocidades que de otro modo serían peligrosas.

### <a name="U11_8_0"></a>8&#8228;&#160;La Gravedad del Paraíso

<a name="U11_8_1"></a>*11:8.1 (125.4)* La atracción inescapable de la gravedad mantiene eficazmente aferrados a todos los mundos de todos los universos de todo el espacio. La gravedad es la atracción todopoderosa de la presencia física del Paraíso. La gravedad es la cuerda omnipotente en la cual están ensartadas las fulgurantes estrellas, los soles llameantes y las esferas rodantes que constituyen el ornamento físico universal del Dios eterno, quien es todas las cosas, llena todas las cosas, y en quien radican todas las cosas.

<a name="U11_8_2"></a>*11:8.2 (125.5)* El centro y foco de la gravedad material absoluta es la Isla del Paraíso, complementada por los cuerpos oscuros de gravedad que rodean Havona y equilibrada por los depósitos de espacio inferior y superior. Todas las emanaciones conocidas del Paraíso bajo invariable e infaliblemente responden a la atracción de la gravedad central que opera en los circuitos interminables de los niveles espaciales elípticos del universo maestro. Toda forma conocida de la realidad cósmica tiene la inclinación de las edades, el giro del círculo, el arco de oscilación de la gran elipse.

<a name="U11_8_3"></a>*11:8.3 (125.6)* El espacio no responde a la gravedad, pero actúa como un equilibrador de la gravedad. Sin el amortiguador del espacio, la acción explosiva sacudiría los cuerpos espaciales circundantes. El espacio ocupado también ejerce una influencia antigravitacional sobre la gravedad física o lineal; el espacio puede realmente neutralizar la acción de la gravedad aunque no puede diferirla. La gravedad absoluta es la gravedad del Paraíso. La gravedad local o lineal pertenece a la etapa eléctrica de la energía o la materia; opera dentro del universo central, los superuniversos y los universos exteriores, dondequiera que haya tenido lugar una adecuada materialización.

<a name="U11_8_4"></a>*11:8.4 (125.7)* Las numerosas formas de la fuerza cósmica, de la energía física, del poder universal, y las diversas materializaciones revelan tres etapas generales, de respuesta a la gravedad del Paraíso, aunque no perfectamente delineadas:

<a name="U11_8_5"></a>*11:8.5 (126.1)* 1. *Etapas pregravitacionales (fuerza).* Éste es el primer paso en la individualización de la potencia espacial en las formas de fuerza cósmica preenergéticas. Este estado es análogo al concepto de la carga de fuerza primordial del espacio, a veces llamada *energía pura* o *segregata.*

<a name="U11_8_6"></a>*11:8.6 (126.2)* 2. *Etapas gravitacionales (energía).* Esta modificación de la carga de fuerza del espacio se produce por la acción de los organizadores paradisiacos de fuerza. Señala la aparición de los sistemas de energía que responden a la atracción de la gravedad del Paraíso. Esta energía emergente es originalmente neutral, pero después de metamorfosis ulteriores mostrará las así llamadas cualidades positivas y negativas. Designamos estas etapas *ultimata.*

<a name="U11_8_7"></a>*11:8.7 (126.3)* 3. *Etapas postgravitacionales (poder del universo o poder universal).* En esta etapa, la energía-materia revela una respuesta al control de la gravedad lineal. En el universo central estos sistemas físicos son organizaciones triples conocidas como *triata.* Son ellos los sistemas maternos de superpoder de las creaciones del tiempo y del espacio. Los sistemas físicos de los superuniversos son movilizados por los Directores del Poder Universal y sus asociados. Estas organizaciones materiales son duales en su constitución y se conocen como *gravita.* Los cuerpos oscuros de gravedad que rodean Havona no son ni triata ni gravita, y su poder de atracción revela ambas for-mas de gravedad física, la lineal y la absoluta.

<a name="U11_8_8"></a>*11:8.8 (126.4)* La potencia del espacio no está sujeta a las interacciones de ninguna forma de gravitación. Esta dote original del Paraíso no es un auténtico nivel de realidad, pero es ancestral a todas las realidades funcionales no espirituales relativas —todas las manifestaciones de fuerza-energía y la organización de poder y materia. La potencia espacial es un término difícil de definir. No significa aquello que es ancestral al espacio; su significado debe transmitir la idea de las potencias y potenciales existentes dentro del espacio. Podría concebirse burdamente como incluyendo a todas esas influencias y potenciales absolutos que emanan del Paraíso y constituyen la presencia espacial del Absoluto No Cualificado.

<a name="U11_8_9"></a>*11:8.9 (126.5)* El Paraíso es la fuente absoluta y el punto focal eterno de toda energía-materia en el universo de los universos. El Absoluto No Cualificado es el revelador, regulador, y depositario de aquello que tiene al Paraíso como su fuente y origen. La presencia universal del Absoluto No Cualificado parece ser equivalente al concepto de infinidad potencial de extensión de la gravedad, una tensión elástica de la presencia del Paraíso. Este concepto nos ayuda a comprender el hecho de que todas las cosas son atraídas hacia el Paraíso. La ilustración es cruda, pero sin embargo útil. También explica por qué la gravedad siempre prefiere actuar en el plano perpendicular de la masa, un fenómeno indicativo de las dimensiones diferenciales del Paraíso y las creaciones que lo rodean.

### <a name="U11_9_0"></a>9&#8228;&#160;La Singularidad del Paraíso

<a name="U11_9_1"></a>*11:9.1 (126.6)* El Paraíso es único en el sentido de que es el dominio del origen primordial y la meta final de destino de todas las personalidades espirituales. Aunque es cierto que no todos los seres espirituales inferiores de los universos locales están de inmediato destinados al Paraíso, el Paraíso no deja de ser la meta anhelada por todas las personalidades supermateriales.

<a name="U11_9_2"></a>*11:9.2 (126.7)* El Paraíso es el centro geográfico de la infinidad; no es parte de la creación universal, ni siquiera parte real del eterno universo de Havona. Comúnmente nos referimos a la Isla central como perteneciente al universo divino, pero realmente no es así. El Paraíso es una existencia eterna y exclusiva.

<a name="U11_9_3"></a>*11:9.3 (127.1)* En la eternidad del pasado, cuando el Padre Universal dio expresión infinita de su yo espiritual en el ser del Hijo Eterno, simultáneamente reveló la infinidad potencial de su yo no personal como Paraíso. Un Paraíso no personal y no espiritual parece haber sido la repercusión inevitable de la voluntad y acción del Padre que eternizó el Hijo Original. De este modo el Padre proyectó la realidad en dos fases —la personal y la no personal, la espiritual y la no espiritual. La tensión entre ellas, frente a la voluntad de acción del Padre y el Hijo, dio existencia al Actor Conjunto y al universo central de mundos materiales y seres espirituales.

<a name="U11_9_4"></a>*11:9.4 (127.2)* Cuando la realidad se diferencia entre lo personal y lo no personal (el Hijo Eterno y el Paraíso), no es apropiado llamar «Deidad» a aquello que es no personal, a menos que esté cualificado de alguna manera. Las repercusiones materiales y de energía de los hechos de la Deidad difícilmente podrían ser llamadas Deidad. La Deidad puede causar muchas cosas que no son Deidad, el Paraíso no es Deidad; tampoco es consciente en el sentido en que el hombre mortal podría llegar a comprender tal término.

<a name="U11_9_5"></a>*11:9.5 (127.3)* El Paraíso no es ancestral de ningún ser o entidad viviente; no es un creador. La personalidad y las relaciones de mente-espíritu son *transmisibles,* pero el modelo original no es. Los modelos nunca son reflejos; son duplicaciones —reproducciones. El Paraíso es el absoluto de los modelos originales; Havona es un muestrario de estos potenciales en la realidad.

<a name="U11_9_6"></a>*11:9.6 (127.4)* La residencia de Dios es central y eterna, gloriosa e ideal. Su hogar es el hermoso modelo para todos los mundos centros de gobierno del universo; el universo central de su morada inmediata es el modelo para todos los universos en sus ideales, su organización y su último destino.

<a name="U11_9_7"></a>*11:9.7 (127.5)* El Paraíso es el centro de gobierno universal de todas las actividades de personalidad y el origen-centro de todas las manifestaciones de fuerza-espacio y energía. Todo lo que ha sido, es ahora, y aún va a ser, ha venido, viene ahora o vendrá de esta morada central de los Dioses eternos. El Paraíso es el Centro de toda la creación, la fuente de todas las energías, y el lugar de origen primordial de todas las personalidades.

<a name="U11_9_8"></a>*11:9.8 (127.6)* Después de todo, para los mortales, la cosa más importante acerca del Paraíso eterno es el hecho de que esta morada perfecta del Padre Universal es el destino real y remoto de las almas inmortales de los hijos mortales y materiales de Dios, las criaturas ascendentes de los mundos evolutivos del tiempo y el espacio. Cada mortal que conoce a Dios y que ha abrazado la carrera de hacer la voluntad del Padre, ya se ha embarcado en la larga, la larguísima senda hacia el Paraíso en la búsqueda de la divinidad y logro de la perfección. Y cuando un ser de origen animal llega a la presencia del Dios del Paraíso, como ya lo han hecho muchos, en número incontable, habiendo ascendido de las esferas humildes del espacio, ese logro representa la realidad de una transformación espiritual que llega a tocar los límites de la supremacía.

<a name="U11_9_9"></a>*11:9.9 (127.7)* [Presentado por un Perfeccionador de la Sabiduría comisionado para este trabajo por los Ancianos de los Días en Uversa.]
