﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento013.md" title="Las Esferas Sagradas del Paraíso">Documento 13</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento015.md" title="Los Siete Superuniversos">Documento 15</a>&#160;&#62;&#62;</p><hr />

## Documento 14

## <a name="U14_0_0"></a>El Universo Central y Divino

<a name="U14_0_1"></a>*14:0.1 (152.1)* EL universo perfecto y divino ocupa el centro de toda la creación; es el núcleo eterno alrededor del cual giran las vastas creaciones del tiempo y el espacio. El Paraíso es la gigantesca Isla nuclear de estabilidad absoluta que reposa inmóvil en el corazón mismo del magnífico universo eterno. Esta familia planetaria central se llama Havona y está muy distante del universo local de Nebadon. Es de dimensiones enormes y de una masa casi increíble, y consta de mil millones de esferas de belleza inimaginable y de majestuosa grandeza, pero la verdadera magnitud de esta vasta creación excede totalmente la comprensión de la mente humana.

<a name="U14_0_2"></a>*14:0.2 (152.2)* Esta es la única colección consolidada, perfecta y establecida de mundos. Éste es un universo completamente creado y perfecto; no es un desarrollo evolutivo. Éste es el núcleo eterno de perfección, en torno al cual gira esa procesión infinita de universos que constituyen el formidable experimento evolutivo, la audaz aventura de los Hijos Creadores de Dios, que aspiran a duplicar en el tiempo y a reproducir en el espacio el modelo original del universo, el ideal divino de lo completo, de la finalidad suprema, de la realidad última y de la perfección eterna.

### <a name="U14_1_0"></a>1&#8228;&#160;El Sistema Paraíso-Havona

<a name="U14_1_1"></a>*14:1.1 (152.3)* Desde la periferia del Paraíso hasta los límites interiores de los siete superuniversos se encuentran las siguientes siete condiciones y movimientos del espacio:

<a name="U14_1_2"></a>*14:1.2 (152.4)* 1. Las zonas quietas del espacio medio que lindan con el Paraíso.

<a name="U14_1_3"></a>*14:1.3 (152.5)* 2. El movimiento procesional en el sentido de las manecillas del reloj de los tres circuitos del Paraíso y los siete de Havona.

<a name="U14_1_4"></a>*14:1.4 (152.6)* 3. La zona espacial semi-quieta que separa los circuitos de Havona de los cuerpos oscuros de gravedad del universo central.

<a name="U14_1_5"></a>*14:1.5 (152.7)* 4. El cinturón interior de los cuerpos oscuros de gravedad que se mueven en sentido opuesto al de las manecillas del reloj.

<a name="U14_1_6"></a>*14:1.6 (152.8)* 5. La segunda zona espacial única que divide las dos sendas espaciales de los cuerpos oscuros de gravedad.

<a name="U14_1_7"></a>*14:1.7 (152.9)* 6. El cinturón exterior de los cuerpos oscuros de gravedad, que giran en el sentido de las manecillas del reloj alrededor del Paraíso.

<a name="U14_1_8"></a>*14:1.8 (152.10)* 7. Una tercera zona espacial —una zona semi-quieta— que separa el cinturón exterior de los cuerpos oscuros de gravedad de los circuitos más interiores de los siete superuniversos.

<a name="U14_1_9"></a>*14:1.9 (152.11)* Los mil millones de mundos de Havona están dispuestos en siete circuitos concéntricos que rodean directamente los tres circuitos de satélites del Paraíso. Hay más de treinta y cinco millones de mundos en el circuito más interior de Havona y más de doscientos cuarenta y cinco millones en el más exterior, con cantidades proporcionales entre ambos. Cada circuito difiere, pero todos están perfectamente equilibrados y exquisitamente organizados, y cada uno está saturado por una representación especializada del Espíritu Infinito, uno de los Siete Espíritus de los Circuitos. Además de otras funciones, este Espíritu impersonal coordina la conducta de los asuntos celestiales en todas partes de cada uno de los circuitos.

<a name="U14_1_10"></a>*14:1.10 (153.1)* Los circuitos planetarios de Havona no están sobrepuestos; sus mundos se suceden en una procesión lineal ordenada. El universo central gira alrededor de la Isla estacionaria del Paraíso en un vasto plano, que consta de diez unidades concéntricas estabilizadas: los tres circuitos de las esferas del Paraíso y los siete circuitos de los mundos de Havona. Desde el punto de vista físico, los circuitos de Havona y del Paraíso constituyen un solo sistema; su separación responde al reconocimiento de la segregación funcional y administrativa.

<a name="U14_1_11"></a>*14:1.11 (153.2)* En el Paraíso no se computa el tiempo; la secuencia de los acontecimientos sucesivos está implícita en el concepto de aquéllos que son oriundos de la Isla central. Pero el tiempo es propio de los circuitos de Havona y de numerosos de los seres de origen así celestial como terrestre que habitan en ellos. Cada mundo de Havona tiene su propio tiempo local, determinado por su circuito. Todos los mundos de un circuito dado tienen años de la misma longitud, puesto que giran uniformemente alrededor del Paraíso, y la duración de estos años planetarios decrece según se va del circuito más exterior al más interior.

<a name="U14_1_12"></a>*14:1.12 (153.3)* Además del tiempo del circuito de Havona, existe el día estándar y otras designaciones temporales del Paraíso-Havona, determinadas por los siete satélites del Espíritu Infinito del Paraíso, y que de allí proceden. El día estándar del Paraíso-Havona se basa en el tiempo requerido por las moradas planetarias del primer circuito de Havona, el más interior, para completar una revolución alrededor de la Isla del Paraíso; y aunque su velocidad es enorme, debido a su ubicación entre los cuerpos oscuros de gravedad y el gigantesco Paraíso, les lleva casi mil años a estas esferas completar su circuito. Vosotros habéis leído inadvertidamente la verdad, cuando vuestros ojos se posaron sobre la frase «un día es como mil años para con Dios, no más que una vigilia en la noche». Un día del Paraíso-Havona dura tan sólo siete minutos, tres y un octavo de segundos menos que mil años del presente calendario bisiesto de Urantia.

<a name="U14_1_13"></a>*14:1.13 (153.4)* Este día del Paraíso-Havona es la medida estándar de tiempo de los siete superuniversos, aunque cada uno mantiene sus propios patrones internos del tiempo.

<a name="U14_1_14"></a>*14:1.14 (153.5)* En la periferia de este vasto universo central, allá lejos, más allá del séptimo cinturón de los mundos de Havona, gira un increíble número de oscuros cuerpos de gravedad enormes. Estas numerosas masas oscuras son totalmente distintas de otros cuerpos espaciales en muchos aspectos; aun en cuanto a su forma son muy diferentes. Estos cuerpos oscuros de gravedad no reflejan ni absorben la luz; no reaccionan a la luz de la energía física, y rodean y envuelven tan completamente a Havona como para ocultarla de la vista de incluso los universos habitados cercanos del tiempo y el espacio.

<a name="U14_1_15"></a>*14:1.15 (153.6)* El gran cinturón de cuerpos oscuros se divide en dos circuitos elípticos iguales por una intrusión espacial única. El cinturón interior gira en sentido contrario a las manecillas del reloj; el exterior, en el sentido de las manecillas. Estas direcciones alternadas de movimiento, combinadas con la extraordinaria masa de los cuerpos oscuros, equilibran tan eficazmente las líneas de la gravedad de Havona como para convertir el universo central en una creación físicamente equilibrada y perfectamente estabilizada.

<a name="U14_1_16"></a>*14:1.16 (153.7)* La procesión interior de los cuerpos oscuros de gravedad tiene una disposición tubular, consistente de tres conjuntos circulares. Una sección transversal de este circuito mostraría tres círculos concéntricos de densidad aproximadamente igual. El círculo exterior de los cuerpos oscuros de enorme gravedad está dispuesto perpendicularmente, siendo diez mil veces más alto que el circuito interior. El diámetro vertical del circuito exterior es cincuenta mil veces el del diámetro transversal.

<a name="U14_1_17"></a>*14:1.17 (154.1)* El espacio intermedio que existe entre estos dos circuitos de los cuerpos de grave-dad es *único* puesto que no se encuentra nada que se le asemeje en ninguna otra parte del vasto universo. Esta zona se caracteriza por enormes movimientos en onda en sentido vertical y está llena de gran actividad energética de orden desconocido.

<a name="U14_1_18"></a>*14:1.18 (154.2)* En nuestra opinión, nada igual a los cuerpos oscuros de gravedad del universo central caracterizará la evolución futura de los niveles del espacio exterior; consideramos estas procesiones alternadas de maravillosos cuerpos que equilibran la gravedad, como únicos en el universo maestro.

### <a name="U14_2_0"></a>2&#8228;&#160;La Constitución de Havona

<a name="U14_2_1"></a>*14:2.1 (154.3)* Los seres espirituales no habitan en el espacio nebuloso; no moran mundos etéreos; están domiciliados en esferas reales de naturaleza material, mundos tan reales como aquellos en los que viven los mortales. Los mundos de Havona son reales y literales, aunque su substancia literal difiere de la organización material de los planetas de los siete superuniversos.

<a name="U14_2_2"></a>*14:2.2 (154.4)* Las realidades físicas de Havona representan un orden de organización de la energía radicalmente diferente de cualquier otro prevaleciente en los universos evolutivos del espacio. Las energías de Havona son triples; las unidades de energía-materia del superuniverso contienen una doble carga de energía, aunque existe una forma de energía en fases negativa y positiva. La creación del universo central es triple (Trinidad); la creación de un universo local (directamente) es doble, un Hijo Creador y un Espíritu Materno Creativo.

<a name="U14_2_3"></a>*14:2.3 (154.5)* El material de Havona consiste en la organización de exactamente mil elementos químicos básicos y la función balanceada de las siete formas de la energía de Havona. Cada una de estas energías básicas manifiesta siete fases de excitación, de manera que los nativos de Havona responden a cuarenta y nueve estímulos sensoriales diferentes. En otras palabras, visto desde un punto de vista puramente físico, los nativos del universo central poseen cuarenta y nueve formas especializadas de sensación. Los sentidos morontiales son setenta, y las más elevadas órdenes espirituales de reacción varían según las diferentes clases de seres, de setenta a doscientos diez.

<a name="U14_2_4"></a>*14:2.4 (154.6)* Ninguno de los seres físicos del universo central sería visible a los urantianos. Tampoco suscitaría ninguno de los estímulos físicos de esos mundos remotos reacción alguna en vuestros sentidos rudimentarios. Si un mortal urantiano pudiera ser trasladado a Havona, sería allí sordo, ciego, y totalmente carente de toda otra reacción sensorial; tan sólo podría funcionar como un ser de autoconciencia limitada, privado de todo estímulo ambiental y de toda reacción al medio.

<a name="U14_2_5"></a>*14:2.5 (154.7)* Hay numerosos fenómenos físicos y reacciones espirituales que ocurren en la creación central que son desconocidos en mundos del tipo de Urantia. La organización básica de una creación triple es completamente distinta de la constitución doble de los universos creados del tiempo y del espacio.

<a name="U14_2_6"></a>*14:2.6 (154.8)* Toda ley natural está coordinada sobre una base enteramente diferente a los sistemas duales de energía de las creaciones en evolución. Se organiza todo el universo central de acuerdo con el sistema triple de control perfecto y simétrico. A través de todo el sistema Paraíso-Havona se mantiene un perfecto equilibrio entre todas las realidades cósmicas y todas las fuerzas espirituales. El Paraíso, con un control absoluto de la creación material, regula y mantiene perfectamente las energías físicas de este universo central; el Hijo Eterno, como parte de este control espiritual que todo lo abarca, sostiene de la manera más perfecta el estado espiritual de todos aquellos que habitan en Havona. En el Paraíso, nada es experimental, y el sistema Paraíso-Havona es una unidad de perfección creadora.

<a name="U14_2_7"></a>*14:2.7 (155.1)* La gravedad universal espiritual del Hijo Eterno es sorprendentemente activa en todo el universo central. Todos los valores de espíritu y todas las personalidades espirituales se atraen incesantemente hacia adentro, hacia la morada de los Dioses. Este impulso hacia Dios es intenso e inescapable. En el universo central, la meta de alcanzar a Dios es más fuerte, no porque la gravedad espiritual sea más fuerte que en los universos más remotos, sino porque esos seres que han llegado a Havona están más plenamente espiritualizados y por lo tanto responden más a la acción siempre presente de la atracción universal de la gravedad espiritual del Hijo Eterno.

<a name="U14_2_8"></a>*14:2.8 (155.2)* Asímismo, el Espíritu Infinito atrae todos los valores intelectuales hacia el Paraíso. En todo el universo central la gravedad mental del Espíritu Infinito funciona en enlace con la gravedad espiritual del Hijo Eterno, y éstos juntos constituyen el impulso combinado de las almas ascendentes de encontrar a Dios, alcanzar la Deidad, lograr el Paraíso y conocer al Padre.

<a name="U14_2_9"></a>*14:2.9 (155.3)* Havona es un universo espiritualmente perfecto y físicamente estable. El control y la estabilidad equilibrada del universo central parecen ser perfectos. Todo lo físico o espiritual es perfectamente pronosticable, pero los fenómenos de la mente y la volición personal no lo son. Inferimos que se puede considerar imposible que ocurra el pecado, pero lo inferimos en base a que las criaturas de libre albedrío nativas de Havona no han sido nunca culpables de transgredir la voluntad de la Deidad. A través de toda la eternidad, estos seres excelsos han sido uniformemente leales a los Eternos de los Días. Tampoco ha aparecido el pecado en ninguna criatura que haya ingresado a Havona como peregrino. No ha habido nunca un caso de mala conducta por parte de ninguna criatura de ningún grupo de personalidades creadas en el universo central de Havona, o admitidas a él.Tan perfectos y tan divinos son los métodos y medios de selección en los universos del tiempo, que nunca ha ocurrido un error en los registros de Havona; no se han cometido jamás equivocaciones; ningún alma ascendente jamás se ha admitido prematuramente en el universo central.

### <a name="U14_3_0"></a>3&#8228;&#160;Los Mundos de Havona

<a name="U14_3_1"></a>*14:3.1 (155.4)* No existe ningún gobierno del universo central. Havona es tan exquisitamente perfecto que no se necesita ningún sistema intelectual de gobierno. No existen tribunales regularmente constituidos, ni hay asambleas legislativas; Havona requiere tan sólo dirección administrativa. Aquí puede observarse la altura de los ideales del verdadero *auto-*gobierno.

<a name="U14_3_2"></a>*14:3.2 (155.5)* No hace falta gobierno entre inteligencias tan perfectas y cuasiperfectas. No tienen ninguna necesidad de que se las reglamente, porque son seres de perfección innata entremezclados con criaturas evolutivas que han pasado mucho antes el escrutinio de los tribunales supremos de los superuniversos.

<a name="U14_3_3"></a>*14:3.3 (155.6)* La administración de Havona no es automática, pero es maravillosamente perfecta y divinamente eficiente. Es principalmente planetaria y pertenece al Eterno de los Días residente, estando cada esfera de Havona dirigida por una de estas personalidades de origen trinitario. Los Eternos de los Días no son creadores, pero son administradores perfectos. Enseñan con suprema pericia y dirigen a sus hijos planetarios con perfección de sabiduría que linda con lo absoluto.

<a name="U14_3_4"></a>*14:3.4 (156.1)* Los mil millones de esferas del universo central constituyen los mundos de capacitación de las elevadas personalidades nativas del Paraíso y de Havona y además sirven como terrenos finales de prueba de las criaturas ascendentes provenientes de los mundos evolucionarios del tiempo. En la ejecución del gran plan del Padre Universal para la ascensión de la criatura, los peregrinos del tiempo aterrizan en los mundos receptores del circuito exterior o séptimo, y después de una capacitación cada vez mayor y ampliación de la experiencia, avanzan progresivamente hacia adentro, de planeta en planeta y de círculo en círculo, hasta que alcanzan finalmente las Deidades y logran la residencia en el Paraíso.

<a name="U14_3_5"></a>*14:3.5 (156.2)* Actualmente, aunque las esferas de los siete circuitos se mantienen en toda su excelsa gloria, tan sólo se utiliza aproximadamente el uno por ciento de toda la capacidad planetaria en la obra de promover el plan universal de la ascensión mortal del Padre. Alrededor de un décimo del uno por ciento del área de estos mundos enormes está dedicada a la vida y actividades de los Cuerpos de Finalistas, seres eternamente establecidos en la luz y vida que a menudo habitan y ministran en los mundos de Havona. Estos seres exaltados tienen su residencia personal en el Paraíso.

<a name="U14_3_6"></a>*14:3.6 (156.3)* La construcción planetaria de las esferas de Havona es enteramente diferente de los mundos y sistemas evolutivos del espacio. En ninguna otra parte en todo el gran universo es conveniente utilizar esferas tan enormes como mundos habitados. La constitución física triata, combinada con el efecto equilibrante de los inmensos cuerpos oscuros de gravedad, posibilita igualar de manera perfecta las fuerzas físicas y equilibrar exquisitamente las varias atracciones de esta creación formidable. La antigravedad también se emplea en la organización de las funciones materiales y las actividades espirituales en estos mundos enormes.

<a name="U14_3_7"></a>*14:3.7 (156.4)* La arquitectura, la iluminación y la calefacción, así como el embellecimiento biológico y artístico, de las esferas de Havona están absolutamente más allá de todo esfuerzo posible de la imaginación humana. No es mucho lo que se os puede decir acerca de Havona; para comprender su belleza y grandeza, debéis verla. Pero hay verdaderos ríos y lagos en estos mundos perfectos.

<a name="U14_3_8"></a>*14:3.8 (156.5)* Espiritualmente estos mundos están idealmente establecidos, y se adaptan perfectamente a su propósito de alojar a numerosas órdenes de seres distintos que funcionan en el universo central. En estos mundos hermosos tienen lugar muchas actividades cuya comprensión está más allá de la capacidad humana.

### <a name="U14_4_0"></a>4&#8228;&#160;Las Criaturas del Universo Central

<a name="U14_4_1"></a>*14:4.1 (156.6)* Hay siete formas básicas de cosas y seres vivientes en los mundos de Havona, y cada una de estas formas básicas existe en tres fases distintas. Cada una de estas tres fases se divide en setenta divisiones principales, y cada división principal se compone de mil divisiones menores, que a su vez se subdividen, y así sucesivamente. Estos grupos básicos de vida pueden clasificarse como:

<a name="U14_4_2"></a>*14:4.2 (156.7)* 1. Material.

<a name="U14_4_3"></a>*14:4.3 (156.8)* 2. Morontial.

<a name="U14_4_4"></a>*14:4.4 (156.9)* 3. Espiritual.

<a name="U14_4_5"></a>*14:4.5 (156.10)* 4. Absonito.

<a name="U14_4_6"></a>*14:4.6 (156.11)* 5. Último.

<a name="U14_4_7"></a>*14:4.7 (156.12)* 6. Coabsoluto.

<a name="U14_4_8"></a>*14:4.8 (156.13)* 7. Absoluto.

<a name="U14_4_9"></a>*14:4.9 (157.1)* La descomposición y la muerte no son parte del ciclo de vida en los mundos de Havona. En el universo central, las cosas vivientes más bajas sufren la transmutación de la materialización. Cambian de forma y manifestación, pero no se resuelven en un proceso de descomposición y muerte celular.

<a name="U14_4_10"></a>*14:4.10 (157.2)* Los nativos de Havona son todos los vástagos de la Trinidad del Paraíso. No tienen progenitores, y no se reproducen. No podemos describir la creación de estos ciudadanos del universo central, de los seres que no fueron creados. La entera historia de la creación de Havona es un intento de poner en términos espacio-temporales un hecho de eternidad que no tiene ninguna relación con el tiempo ni con el espacio tal como el hombre mortal los entiende. Pero debemos conceder a la filosofía humana un punto de origen; aun personalidades que están muy por encima del nivel humano requieren un concepto de «principio». Sin embargo, el sistema Paraíso-Havona es eterno.

<a name="U14_4_11"></a>*14:4.11 (157.3)* Los nativos de Havona viven en los mil millones de esferas del universo central en el mismo sentido en que otras órdenes de ciudadanía permanente habitan en sus respectivas esferas de natividad. Tal como la orden material de filiación vive en la economía material-intelectual y espiritual de mil millones de sistemas locales dentro de un superuniverso, del mismo modo, en un sentido más amplio, viven y funcionan los nativos de Havona en los mil millones de mundos del universo central. Acaso podríais considerar a estos habitantes de Havona como criaturas materiales en el sentido en que la palabra «material» se pueda ampliar para describir las realidades físicas del universo divino.

<a name="U14_4_12"></a>*14:4.12 (157.4)* Existe una vida que es peculiar de Havona y que posee significación en sí y de sí misma. Los habitantes de Havona sirven de muchas maneras a los descendientes del Paraíso y a los ascendentes de los superuniversos, pero también viven existencias que son únicas en el universo central y tienen un significado relativo independientemente del Paraíso o de los superuniversos.

<a name="U14_4_13"></a>*14:4.13 (157.5)* Así como la adoración de los hijos de fe en los mundos evolutivos sirve para satisfacción del amor del Padre Universal, del mismo modo la exaltada adoración de las criaturas de Havona sacia los perfectos ideales de belleza y verdad divinas. Así como el hombre mortal trata por hacer la voluntad de Dios, estos seres del universo central viven para gratificar los ideales de la Trinidad del Paraíso. En su naturaleza misma ellos *son* la voluntad de Dios. El hombre se regocija en la bondad de Dios, los habitantes de Havona gozan de la divina belleza, mientras que ambos disfrutáis el ministerio de la libertad de la verdad viviente.

<a name="U14_4_14"></a>*14:4.14 (157.6)* Los havonales tienen destinos optativos tanto presentes como futuros no revelados. Mas existe una progresión de criaturas nativas que es peculiar al universo central, una progresión que no incluye ni el ascenso al Paraíso ni la penetración en los superuniversos. Esta progresión a un estado más elevado en Havona puede sugerirse de la siguiente manera:

<a name="U14_4_15"></a>*14:4.15 (157.7)* 1. Progreso experiencial hacia fuera, desde el primero hasta el séptimo circuito.

<a name="U14_4_16"></a>*14:4.16 (157.8)* 2. Progreso hacia dentro desde el séptimo hacia el primer circuito.

<a name="U14_4_17"></a>*14:4.17 (157.9)* 3. Progreso intracircuitorio —progresión dentro de los mundos de un circuito dado.

<a name="U14_4_18"></a>*14:4.18 (157.10)* Además de los nativos de Havona, los habitantes del universo central incluyen numerosas clases de seres que son modelos originales para varias agrupaciones universales: asesores, directores y maestros de su tipo y para su tipo en toda la creación. Todos los seres en todos los universos se moldean según alguna orden de ser que es un modelo original, y que vive en uno de los mil millones de mundos de Havona. Incluso los mortales del tiempo tienen sus objetivos e ideales de existencia de la criatura en los circuitos exteriores de estas esferas de modelo original en lo alto.

<a name="U14_4_19"></a>*14:4.19 (157.11)* Luego existen esos seres que han alcanzado al Padre Universal, y que tienen el derecho de ir y venir, que están asignados aquí y allá en los universos, en misiones de servicio especial. Y en cada mundo de Havona se encontrarán los candidatos para el logro, los que físicamente han llegado al universo central, pero no han logrado aún ese desarrollo espiritual que les permitirá solicitar la residencia en el Paraíso.

<a name="U14_4_20"></a>*14:4.20 (158.1)* Una hueste de personalidades representan el Espíritu Infinito en los mundos de Havona, seres de gracia y gloria, que administran los detalles de los intrincados asuntos intelectuales y espirituales del universo central. En estos mundos de perfección divina realizan la obra indígena para la conducta normal de esta vasta creación y, además, llevan a cabo las múltiples tareas de enseñanza, capacitación y ministerio para con el enorme número de criaturas ascendentes que han trepado a la gloria desde los oscuros mundos del espacio.

<a name="U14_4_21"></a>*14:4.21 (158.2)* Existen numerosos grupos de seres nativos del sistema Paraíso-Havona que no están en modo alguno asociados directamente con el plan de ascensión de logro de la perfección de la criatura; por lo tanto, se los ha omitido de las clasificaciones de personalidad presentadas a las razas mortales. Se presentan aquí sólo los grupos principales de seres sobrehumanos y aquellas órdenes directamente conectadas con vuestra experiencia de supervivencia.

<a name="U14_4_22"></a>*14:4.22 (158.3)* En Havona pulula la vida de seres inteligentes de todas las fases, que allí buscan avanzar desde los circuitos más bajos hasta los más altos en sus esfuerzos por alcanzar niveles más elevados de comprensión de la divinidad y una apreciación más amplia de los significados supremos, de los valores últimos y de la realidad absoluta.

### <a name="U14_5_0"></a>5&#8228;&#160;La Vida en Havona

<a name="U14_5_1"></a>*14:5.1 (158.4)* En Urantia pasáis por una prueba breve e intensa durante vuestra vida inicial de existencia material. En los mundos de estancia y a través de vuestro sistema, constelación y universo local, atravesáis las fases morontiales de la ascensión. En los mundos de capacitación del superuniverso pasáis por las verdaderas etapas espirituales de progresión y sois preparados para el tránsito final a Havona. En los siete circuitos de Havona vuestro logro es intelectual, espiritual y experiencial. Existe una tarea definida que debe cumplirse en cada uno de los mundos de cada uno de estos circuitos.

<a name="U14_5_2"></a>*14:5.2 (158.5)* La vida en los mundos divinos del universo central es tan rica y tan plena, tan completa y tan colmada, que trasciende completamente el concepto humano de todo aquello que puede experimentar un ser creado. Las actividades sociales y económicas de esta creación eterna son completamente distintas de las ocupaciones de las criaturas materiales que viven en mundos evolutivos como Urantia. Incluso la técnica del pensamiento en Havona es diferente del proceso de pensamiento en Urantia.

<a name="U14_5_3"></a>*14:5.3 (158.6)* Las reglamentaciones del universo central son adecuada e inherentemente naturales; las reglas de conducta no son arbitrarias. En cada requisito de Havona se divulga la razón de la rectitud y el reinado de la justicia. Y estos dos factores, combinados, equivalen a lo que en Urantia se denomina *equidad.* Cuando lleguéis a Havona, disfrutaréis haciendo con naturalidad las cosas del modo en que deben hacerse.

<a name="U14_5_4"></a>*14:5.4 (158.7)* Cuando los seres inteligentes alcanzan por primera vez el universo central, son recibidos y hospedados en el mundo piloto del séptimo circuito de Havona. A medida que los recién llegados progresan espiritualmente y adquieren comprensión de la identidad del Espíritu Rector de su superuniverso, son transferidos al sexto círculo (es sobre este modelo en el universo central que se han designado los círculos de progreso de la mente humana). Una vez que los seres ascendentes han alcanzado una comprensión de la Supremacía y están por lo tanto preparados para la aventura de la Deidad, se trasladan al quinto circuito; y después del logro del Espíritu Infinito, son transferidos al cuarto. Después del logro del Hijo Eterno, se les traslada al tercero; y cuando han reconocido al Padre Universal, proceden al segundo circuito de mundos, donde se familiarizan más con las huestes del Paraíso. La llegada al primer circuito de Havona significa la aceptación de los candidatos del tiempo para el servicio del Paraíso. Indefinidamente, según la longitud y naturaleza de la ascensión de la criatura, permanecen en el círculo interior del logro espiritual progresivo. Desde este círculo interior, los peregrinos ascendentes proseguirán hacia adentro, hasta obtener la residencia en el Paraíso y la admisión en el Cuerpo de Finalistas.

<a name="U14_5_5"></a>*14:5.5 (159.1)* Durante tu estadía en Havona como peregrino de ascenso, se te permitirá visitar libremente los mundos del circuito de tu asignación. También se te permitirá regresar a los planetas de aquellos circuitos que hayas atravesado previamente. Todo esto es posible para los que moran en los círculos de Havona sin necesidad de ser ensupernafinados. Los peregrinos del tiempo pueden equiparse para atravesar el espacio «alcanzado», pero han de depender de la técnica establecida para franquear el espacio «inalcanzado»; un peregrino no puede salir de Havona ni ir más allá de su circuito asignado sin ayuda de un supernafín de transporte.

<a name="U14_5_6"></a>*14:5.6 (159.2)* Hay una originalidad refrescante en esta vasta creación central. Aparte de la organización física de la materia y de la constitución fundamental de las órdenes básicas de seres inteligentes y otras cosas vivientes, no hay nada en común entre los mundos de Havona. Cada uno de estos planetas es una creación original, única y exclusiva; cada planeta es un producto incomparable, espléndido y perfecto. Y esta diversidad de la individualidad se extiende a todas las características de los aspectos físicos, intelectuales y espirituales de la existencia planetaria. Cada uno de estos mil millones de esferas de perfección se ha desarrollado y embellecido de acuerdo con los planes del Eterno de los Días residente, y es precisamente por esto por que no hay dos que sean iguales.

<a name="U14_5_7"></a>*14:5.7 (159.3)* El tónico de la aventura, el estímulo de la curiosidad, no desaparecerán de tu carrera hasta que no hayas atravesado el último de los circuitos de Havona y visitado el último de los mundos de Havona. Y entonces, el impulso, el ímpetu de la eternidad hacia adelante, reemplazará a su predecesor, la atracción de la aventura del tiempo.

<a name="U14_5_8"></a>*14:5.8 (159.4)* La monotonía es indicio de inmadurez de la imaginación creadora y de inactividad de la coordinación intelectual con la dote espiritual. Cuando un mortal ascendente comienza la exploración de estos mundos celestiales, ya ha alcanzado la madurez emocional, intelectual y social, si no la espiritual.

<a name="U14_5_9"></a>*14:5.9 (159.5)* No sólo encontrarás cambios inimaginados que te confrontarán según avances en Havona de circuito en circuito, sino que tu asombro será inefable según progreses de planeta en planeta dentro de cada circuito. Cada uno de estos mil millones de mundos de estudio es una verdadera universidad de sorpresas. El asombro continuo, la maravilla interminable, es la experiencia de los que atraviesan estos circuitos y visitan estas gigantescas esferas. La monotonía no es parte de la carrera en Havona.

<a name="U14_5_10"></a>*14:5.10 (159.6)* El amor por la aventura, la curiosidad y el pavor a la monotonía —esas características inherentes a la naturaleza humana en evolución— no se pusieron allí tan sólo para irritarte y perturbarte durante tu breve estadía en la tierra, sino más bien para sugerirte que la muerte es tan sólo el comienzo de una interminable carrera de aventura, una vida sempiterna de anticipación, un viaje eterno de descubrimiento.

<a name="U14_5_11"></a>*14:5.11 (160.1)* La curiosidad —el espíritu de investigación, el instinto de descubrimiento, el impulso a la exploración— es parte de la dote innata y divina de las criaturas evolutivas del espacio. Estos impulsos naturales no te fueron dados meramente para que tengas que frustrarlos y reprimirlos. Ciertamente, estos impulsos ambiciosos con frecuencia deben ser frenados durante tu corta vida en la tierra, a menudo la desilusión debe ser experimentada, pero han de ser plenamente realizados y gloriosamente gratificados durante las largas edades por venir.

### <a name="U14_6_0"></a>6&#8228;&#160;El Propósito del Universo Central

<a name="U14_6_1"></a>*14:6.1 (160.2)* La gama de las actividades de Havona de siete circuitos es enorme. En general, pueden describirse como:

<a name="U14_6_2"></a>*14:6.2 (160.3)* 1. Havonales.

<a name="U14_6_3"></a>*14:6.3 (160.4)* 2. Paradisiacas.

<a name="U14_6_4"></a>*14:6.4 (160.5)* 3. Ascendente-finitas —evolucionales Suprema-Últimas.

<a name="U14_6_5"></a>*14:6.5 (160.6)* Muchas actividades superfinitas tienen lugar en Havona de la actual era universal, incluyendo indecibles diversidades de fases absonitas y otras de las funciones de la mente y el espíritu. Es posible que el universo central sirva muchos fines que no me han sido revelados, ya que funciona de numerosos modos que están más allá de la comprensión de la mente creada. No obstante, intentaré describir cómo sirve esta creación perfecta a las necesidades y contribuye a las satisfacciones de siete órdenes de inteligencia universal.

<a name="U14_6_6"></a>*14:6.6 (160.7)* 1. *El Padre Universal —* la Primera Fuente y Centro. Dios el Padre deriva suprema satisfacción paterna de la perfección de la creación central. Disfruta la experiencia de la saciedad del amor en niveles próximos a la igualdad. El Creador perfecto está divinamente complacido con la adoración de la criatura perfecta.

<a name="U14_6_7"></a>*14:6.7 (160.8)* Havona proporciona al Padre el logro de la suprema gratificación. La realización de la perfección en Havona compensa el retraso espacio-temporal del impulso eterno de expansión infinita.

<a name="U14_6_8"></a>*14:6.8 (160.9)* El Padre disfruta de la reciprocación que hace Havona de la belleza divina. Satisface a la mente divina ofrecer un modelo original perfecto de armonía exquisita para todos los universos en evolución.

<a name="U14_6_9"></a>*14:6.9 (160.10)* Nuestro Padre contempla el universo central con perfecto placer porque es una digna revelación de la realidad espiritual para todas las personalidades del universo de los universos.

<a name="U14_6_10"></a>*14:6.10 (160.11)* El Dios de los universos considera favorablemente a Havona y al Paraíso, como el eterno núcleo de poder para toda expansión universal subsecuente en el tiempo y en el espacio.

<a name="U14_6_11"></a>*14:6.11 (160.12)* El Padre eterno contempla con infinita satisfacción la creación de Havona como objetivo digno y atractivo para los candidatos temporales de la ascensión, sus nietos mortales del espacio que alcanzan el eterno hogar de su Padre-Creador. Y Dios se complace en el universo Paraíso-Havona, como el hogar eterno de la Deidad y la familia divina.

<a name="U14_6_12"></a>*14:6.12 (160.13)* 2. *El Hijo Eterno —* la Segunda Fuente y Centro. Para el Hijo Eterno la formidable creación central ofrece una prueba eterna de la eficacia de la asociación de la familia divina —el Padre, el Hijo y el Espíritu. Es el cimiento espiritual y material para la confianza absoluta en el Padre Universal.

<a name="U14_6_13"></a>*14:6.13 (160.14)* Havona proporciona al Hijo Eterno una base casi ilimitada para la realización en constante expansión del poder espiritual. El universo central proporcionó al Hijo Eterno el campo de acción en el cual pudo demostrar con seguridad el espíritu y la técnica del ministerio del autootorgamiento para instrucción de sus Hijos asociados Paradisiacos.

<a name="U14_6_14"></a>*14:6.14 (161.1)* Havona constituye los cimientos de realidad para el control de la gravedad espiritual ejercido por el Hijo Eterno en el universo de los universos. Este universo proporciona al Hijo la gratificación del anhelo paterno, la reproducción espiritual.

<a name="U14_6_15"></a>*14:6.15 (161.2)* Los mundos de Havona y sus habitantes perfectos constituyen la demostración primera y finalmente eterna de que el Hijo es el Verbo del Padre. De este modo se gratifica perfectamente la conciencia del Hijo como complemento infinito del Padre.

<a name="U14_6_16"></a>*14:6.16 (161.3)* Y este universo ofrece la oportunidad de llevar a cabo la reciprocación de la fraternidad de igualdad entre el Padre Universal y el Hijo Eterno, y esto constituye la prueba sempiterna de la personalidad infinita de cada uno.

<a name="U14_6_17"></a>*14:6.17 (161.4)* 3. *El Espíritu Infinito —* la Tercera Fuente y Centro. El universo de Havona proporciona al Espíritu Infinito la prueba de que él es el Actor Conjunto, el representante infinito de Padre-Hijo unificados. En Havona el Espíritu Infinito deriva la satisfacción combinada de funcionar como actividad creadora disfrutando a la vez de la satisfacción de la coexistencia absoluta con este logro divino.

<a name="U14_6_18"></a>*14:6.18 (161.5)* En Havona el Espíritu Infinito halló el campo de acción en el cual pudo demostrar la capacidad y la voluntad de servir como ministro potencial de la misericordia. En esta creación perfecta el Espíritu pudo ensayarse para la aventura de ministerio en los universos evolutivos.

<a name="U14_6_19"></a>*14:6.19 (161.6)* Esta creación perfecta proporcionó al Espíritu Infinito la oportunidad de participar en la administración del universo con ambos progenitores divinos —para administrar un universo como vástago Creador-asociado, preparándose así para la administración conjunta de los universos locales como Espíritus Creativos asociados de los Hijos Creadores.

<a name="U14_6_20"></a>*14:6.20 (161.7)* Los mundos de Havona son el laboratorio mental de los creadores de la mente cósmica y los ministros de la mente de todas las criaturas que existen. La mente es diferente en cada mundo de Havona y sirve como modelo original para todos los intelectos de las criaturas espirituales y materiales.

<a name="U14_6_21"></a>*14:6.21 (161.8)* Estos mundos perfectos son las escuelas superiores de la mente para todos los seres destinados a la sociedad del Paraíso. Proporcionaron abundante oportunidad para que el Espíritu ensayara la técnica del ministerio de la mente en personalidades confiables y asesoras.

<a name="U14_6_22"></a>*14:6.22 (161.9)* Havona es una compensación para el Espíritu Infinito por su labor vasta y altruista en los universos del espacio. Havona es el hogar y el retiro perfectos para el infatigable Ministro de la Mente del tiempo y el espacio.

<a name="U14_6_23"></a>*14:6.23 (161.10)* 4. *El Ser Supremo —* la unificación evolutiva de la Deidad experiencial. La creación de Havona es la prueba eterna y perfecta de la realidad espiritual del Ser Supremo. Esta creación perfecta es una revelación de la naturaleza espiritual perfecta y simétrica de Dios el Supremo antes de los comienzos de la síntesis de poder-personalidad de las reflexiones finitas de las Deidades del Paraíso en los universos experienciales del tiempo y el espacio.

<a name="U14_6_24"></a>*14:6.24 (161.11)* En Havona las potencialidades de poder del Todopoderoso se unifican con la naturaleza espiritual del Supremo. Esta creación central es una ejemplificación de la futura unidad eterna del Supremo.

<a name="U14_6_25"></a>*14:6.25 (161.12)* Havona es un modelo original perfecto del potencial de la universalidad del Supremo. Este universo es un cuadro acabado de la perfección futura del Supremo y sugiere el potencial del Último.

<a name="U14_6_26"></a>*14:6.26 (162.1)* Havona exhibe una finalidad de valores espirituales que existe como criaturas vivientes volitivas de autocontrol supremo y perfecto; una mente que existe últimamente como equivalente del espíritu; una realidad y unidad de inteligencia con potencial ilimitado.

<a name="U14_6_27"></a>*14:6.27 (162.2)* 5. *Los Hijos Creadores Coordinados.* Havona es el campo de capacitación en el que se preparan los Micaeles del Paraíso para sus subsecuentes aventuras de creación de universos. Esta creación perfecta y divina es un modelo para cada Hijo Creador, que se esfuerza por hacer que su propio universo alcance finalmente estos niveles de perfección del Paraíso-Havona.

<a name="U14_6_28"></a>*14:6.28 (162.3)* Un Hijo Creador utiliza las criaturas de Havona como posibilidades de modelos de personalidad para sus propios hijos mortales y seres espirituales. Los Micaeles y otros Hijos Paradisiacos consideran el Paraíso y Havona como el destino divino de los hijos del tiempo.

<a name="U14_6_29"></a>*14:6.29 (162.4)* Los Hijos Creadores saben que la creación central es la fuente verdadera de ese indispensable sobrecontrol universal que estabiliza y unifica sus universos locales. Saben que la presencia personal de la influencia omnipresente del Supremo y del Último está en Havona.

<a name="U14_6_30"></a>*14:6.30 (162.5)* Havona y el Paraíso son la fuente del poder creador de un Hijo Micael. Aquí moran los seres que cooperan con él en la creación de un universo. Del Paraíso proceden los Espíritus Maternos de los Universos, los cocreadores de los universos locales.

<a name="U14_6_31"></a>*14:6.31 (162.6)* Los Hijos Paradisiacos consideran la creación central como la patria de sus divinos padres: su hogar. Es el lugar al que se complacen en regresar de tanto en tanto.

<a name="U14_6_32"></a>*14:6.32 (162.7)* 6. *Las Hijas Ministradoras Coordinadas.* Los Espíritus Maternos de los Universos, cocreadores de los universos locales, obtienen su capacitación prepersonal en los mundos de Havona, en asociación estrecha con los Espíritus de los Circuitos. En el universo central, las Hijas-Espíritus de los universos locales fueron debidamente instruidas en los métodos de cooperación con los Hijos del Paraíso, siempre sujetos a la voluntad del Padre.

<a name="U14_6_33"></a>*14:6.33 (162.8)* En los mundos de Havona el Espíritu y las Hijas del Espíritu encuentran los modelos de mente para todos sus grupos de inteligencias espirituales y materiales, y este universo central es el destino futuro de aquellas criaturas que un Espíritu Materno Universal patrocina juntamente con un Hijo Creador asociado.

<a name="U14_6_34"></a>*14:6.34 (162.9)* El Creador Materno del Universo se acuerda del Paraíso y Havona como el lugar de su origen y la sede del Espíritu Materno Infinito, la morada de la presencia de personalidad de la Mente Infinita.

<a name="U14_6_35"></a>*14:6.35 (162.10)* Desde este universo central también procede el otorgamiento de las prerrogativas personales de creación que una Ministra Divina Universal utiliza como complemento de un Hijo Creador en el trabajo de crear criaturas volitivas vivientes.

<a name="U14_6_36"></a>*14:6.36 (162.11)* Y finalmente, puesto que estos Espíritus Hijas del Espíritu Materno Infinito probablemente no regresen jamás a su hogar en el Paraíso, derivan gran satisfacción del fenómeno universal de reflectividad asociado con el Ser Supremo en Havona y personalizado en Majeston en el Paraíso.

<a name="U14_6_37"></a>*14:6.37 (162.12)* 7. *Los Mortales Evolutivos de la Carrera Ascendente.* Havona es el hogar del modelo original de personalidad de todos los tipos mortales y el hogar de todas las personalidades sobrehumanas de asociación mortal que no son nativas de las creaciones del tiempo.

<a name="U14_6_38"></a>*14:6.38 (162.13)* Estos mundos proveen el estímulo para todos los impulsos humanos hacia el logro de los verdaderos valores espirituales en los más altos niveles concebibles de la realidad. Havona es el objetivo preparadisiaco de capacitación para todos los mortales ascendentes. Aquí los mortales alcanzan la Deidad preparadisiaca —el Ser Supremo. Havona se alza ante todas las criaturas volitivas como la compuerta del Paraíso y del logro de Dios.

<a name="U14_6_39"></a>*14:6.39 (163.1)* El Paraíso es el hogar, y Havona el taller y el campo deportivo de los finalistas, y todo mortal que conozca a Dios anhela ser finalista.

<a name="U14_6_40"></a>*14:6.40 (163.2)* El universo central no es solamente el destino establecido del hombre, sino que es también el punto de partida de la carrera eterna de los finalistas según emprendan alguna vez la aventura universal no revelada en la experiencia de explorar la infinidad del Padre Universal.

<a name="U14_6_41"></a>*14:6.41 (163.3)* Incuestionablemente, Havona seguirá funcionando con significación absonita aun en futuras edades universales que tal vez presencien el espectáculo de los peregrinos del espacio que intentan encontrar a Dios en niveles superfinitos. Havona tiene la capacidad de servir como universo de capacitación para seres absonitos. Probablemente será la escuela superior cuando funcionen los siete superuniversos como escuela inter-media para los graduados de la escuela primaria del espacio exterior. Tendemos a opinar que las potencialidades de Havona eterna son realmente ilimitadas, que el universo central tiene capacidad eterna para servir como universo de capacitación experiencial para todos los tipos de seres creados pasados, presentes y futuros.

<a name="U14_6_42"></a>*14:6.42 (163.4)* [Presentado por un Perfeccionador de la Sabiduría comisionado para este trabajo por los Ancianos de los Días en Uversa.]
