﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento018.md" title="Las Personalidades Supremas Trinitarias">Documento 18</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento020.md" title="Los Hijos de Dios Paradisiacos">Documento 20</a>&#160;&#62;&#62;</p><hr />

## Documento 19

## <a name="U19_0_0"></a>Los Seres Coordinados de Origen en la Trinidad

<a name="U19_0_1"></a>*19:0.1 (214.1)* ESTE grupo de seres del Paraíso, designados los Seres Coordinados de Origen Trinitario comprende a los Hijos Instructores Trinitarios, que a la vez son clasificados Hijos de Dios del Paraíso, tres grupos de altos administradores del superuniverso y la categoría un tanto impersonal de los Espíritus Trinitarios Inspirados. Además, también pueden incluirse en esta clasificación de personalidades trinitarias a los nativos de Havona y a numerosos otros grupos de seres residentes en el Paraíso. Los seres de origen trinitario que hemos de considerar en esta disertación son:

<a name="U19_0_2"></a>*19:0.2 (214.2)* 1. Hijos Instructores Trinitarios.

<a name="U19_0_3"></a>*19:0.3 (214.3)* 2. Perfeccionadores de la Sabiduría.

<a name="U19_0_4"></a>*19:0.4 (214.4)* 3. Consejeros Divinos.

<a name="U19_0_5"></a>*19:0.5 (214.5)* 4. Censores Universales.

<a name="U19_0_6"></a>*19:0.6 (214.6)* 5. Espíritus Trinitarios Inspirados.

<a name="U19_0_7"></a>*19:0.7 (214.7)* 6. Nativos de Havona.

<a name="U19_0_8"></a>*19:0.8 (214.8)* 7. Ciudadanos del Paraíso.

<a name="U19_0_9"></a>*19:0.9 (214.9)* A excepción de los Hijos Instructores Trinitarios y tal vez de los Espíritus Trinitarios Inspirados, estos grupos están compuestos de un número determinado de seres; su creación es un hecho pasado y concluido.

### <a name="U19_1_0"></a>1&#8228;&#160;Los Hijos Instructores Trinitario

<a name="U19_1_1"></a>*19:1.1 (214.10)* De todas las personalidades celestiales de las altas órdenes que os han sido reveladas, sólo los Hijos Instructores Trinitarios actúan en una doble capacidad. De naturaleza trinitaria por su origen, funcionalmente se dedican casi totalmente a los servicios de la filiación divina. Son los seres de enlace que salvan el abismo universal entre las personalidades de origen trinitario y las de origen dual.

<a name="U19_1_2"></a>*19:1.2 (214.11)* Mientras que el número de los Hijos Estacionarios Trinitarios está completo, el número de los Hijos Instructores está aumentando constantemente, y no sé cuántos acabarán por ser. Lo que puedo deciros es que, a la fecha del informe periódico más reciente a Uversa, en los archivos del Paraíso constaba que había 21.001.624.821 de estos Hijos en servicio.

<a name="U19_1_3"></a>*19:1.3 (214.12)* Estos seres constituyen el único grupo de Hijos de Dios que os ha sido revelado cuyo origen está en la Trinidad del Paraíso. Recorren el universo central y los superuniversos, y un numeroso cuerpo está asignado a cada universo local. También sirven a los distintos planetas tal como lo hacen otros Hijos de Dios Paradisiacos. No está desarrollado plenamente el plan de construcción del gran universo. Por eso, gran número de Hijos Instructores se mantienen en reserva en el Paraíso, y se ofrecen como voluntarios en casos de urgencia o para servicios especiales en todas las divisiones del gran universo, en los mundos solitarios del espacio, en los universos locales, en los superuniversos y en los mundos de Havona. También tienen funciones en el Paraíso, pero creemos conveniente posponer una consideración detallada de dichas funciones hasta el momento en que tratemos de los Hijos de Dios Paradisiacos.

<a name="U19_1_4"></a>*19:1.4 (215.1)* Sin embargo, puede señalarse a este respecto que los Hijos Instructores son las personalidades coordinadoras supremas de origen trinitario. En tan vasto universo de los universos, siempre existe el grave peligro de sucumbir al error de un punto de vista circunscrito, al mal inherente de una concepción fragmentaria de la realidad y la divinidad.

<a name="U19_1_5"></a>*19:1.5 (215.2)* Por ejemplo: la mente humana normalmente anhela acercarse a la filosofía cósmica que se manifiesta en estas revelaciones procediendo de lo simple y finito a lo complejo e infinito, de los orígenes humanos a los destinos divinos. Pero ese camino no conduce a la *sabiduría espiritual.* Dicho método es la senda más fácil para alcanzar cierta forma de *conocimiento genético,* que en el mejor de los casos tan sólo puede revelar el origen del hombre; poco o nada revela sobre su destino divino.

<a name="U19_1_6"></a>*19:1.6 (215.3)* Aun en el estudio de la evolución biológica del hombre en Urantia, existen serias objeciones al enfoque exclusivamente histórico a su situación presente y sus problemas actuales. Sólo es posible obtener una perspectiva auténtica de cualquier problema de la realidad, humano o divino, terrestre o cósmico, mediante el estudio profundo y libre de prejuicios y la correlación de las tres fases de la realidad universal: origen, historia y destino, y su correlación correspondiente. La comprensión adecuada de estas tres realidades experienciales proporciona las bases para evaluar sabiamente el estado actual.

<a name="U19_1_7"></a>*19:1.7 (215.4)* Cuando la mente humana aplica la técnica filosófica consistente en partir de lo más bajo para alcanzar lo más elevado, tanto en la biología como en la teología, corre siempre el peligro de cometer cuatro errores de razonamiento, a saber:

<a name="U19_1_8"></a>*19:1.8 (215.5)* 1. Es posible que falle totalmente en percibir la meta evolutiva final y completa de realización personal o de destino cósmico.

<a name="U19_1_9"></a>*19:1.9 (215.6)* 2. Es posible que cometa el supremo error filosófico de simplificar excesivamente la realidad cósmica evolutiva (experiencial), cosa que conduce a la distorsión de los hechos, a la perversión de la verdad, y a la interpretación errónea de los destinos.

<a name="U19_1_10"></a>*19:1.10 (215.7)* 3. El estudio de la causación es la lectura de la historia. Pero el conocimiento de *cómo* un ser llega a ser no provee necesariamente una comprensión inteligente del estado actual ni del verdadero carácter de ese ser.

<a name="U19_1_11"></a>*19:1.11 (215.8)* 4. La historia por sí sola no consigue revelar adecuadamente el desarrollo futuro —el destino. Los orígenes finitos son útiles, pero sólo las causas divinas revelan los efectos finales. Los fines eternos no se manifiestan en los comienzos del tiempo. El presente sólo puede interpretarse a la luz de su correlación con el pasado y el futuro.

<a name="U19_1_12"></a>*19:1.12 (215.9)* Por lo tanto, por este motivo y aun por otras razones, la técnica que utilizamos para acercarnos al hombre y a sus problemas planetarios, es embarcándonos en el viaje espacio-temporal partiendo de la Fuente y Centro Paradisiaco infinito, eterno y divino de toda la realidad de personalidad y de toda la existencia cósmica.

### <a name="U19_2_0"></a>2&#8228;&#160;Los Perfeccionadores de la Sabiduría

<a name="U19_2_1"></a>*19:2.1 (215.10)* Los Perfeccionadores de la Sabiduría constituyen una creación especializada de la Trinidad del Paraíso cuya función consiste en personificar la sabiduría de la divinidad en los superuniversos. Hay exactamente siete mil millones de estos seres, y mil millones están asignados para cada uno de los siete superuniversos.

<a name="U19_2_2"></a>*19:2.2 (215.11)* Juntamente con sus coordinados, los Consejeros Divinos y los Censores Universales, los Perfeccionadores de la Sabiduría pasaron por la sabiduría del Paraíso, de Havona y de las esferas paradisiacas del Padre, a excepción de Divinington. Después de estas experiencias, se asignaron permanentemente los Perfeccionadores de la Sabiduría al servicio de los Ancianos de los Días. Su puesto de servicio no está ni en el Paraíso ni en los mundos de los circuitos Paraíso-Havona; se dedican exclusivamente a la administración de los gobiernos de los superuniversos.

<a name="U19_2_3"></a>*19:2.3 (216.1)* Dondequiera y cada vez que funcione un Perfeccionador de la Sabiduría, ahí mismo funciona sabiduría divina. Hay actualidad de presencia y perfección de manifestación en el conocimiento y la sabiduría representados en las acciones de estos seres poderosos y majestuosos. No *reflejan* la sabiduría de la Trinidad del Paraíso sino que *son* esa sabiduría. Son las fuentes de sabiduría para todos los maestros que enseñan la aplicación del conocimiento sobre el universo; las fuentes de la prudencia y los manantiales del discernimiento para las instituciones de enseñanza y esclarecimiento de todos los universos.

<a name="U19_2_4"></a>*19:2.4 (216.2)* La sabiduría es de doble origen, pues deriva de la perfección del discernimiento divino intrínseco en los seres perfectos, y de la experiencia personal adquirida por las criaturas evolutivas. Los Perfeccionadores de la Sabiduría *son* la sabiduría divina de perfección paradisiaca del discernimiento de la Deidad. Sus asociados administrativos en Uversa, los Mensajeros Poderosos, Aquellos sin Nombre ni Número, y los Elevados en Autoridad, cuando actúan en conjunto, *son* la sabiduría universal que proviene de la experiencia. Un ser divino puede tener la perfección del conocimiento divino. Un mortal evolutivo puede algún día llegar a alcanzar la perfección del conocimiento ascendente, pero ninguno de los dos por sí solos agota las potencialidades de toda la sabiduría posible. Por consiguiente, cada vez que se requiera un máximo de sabiduría administrativa en la conducta del superuniverso, estos perfeccionadores de la sabiduría de discernimiento divino se asocian siempre con aquellas personalidades ascendentes que han alcanzado las altas responsabilidades de la autoridad superuniversal a través de las tribulaciones experienciales de la progresión evolutiva.

<a name="U19_2_5"></a>*19:2.5 (216.3)* Los Perfeccionadores de la Sabiduría necesitarán siempre de este complemento de sabiduría experiencial para completar su obra de sagacidad administrativa. Pero se ha postulado que tal vez los finalistas del Paraíso en el futuro, *después* de ser iniciados en la séptima etapa de la existencia espiritual, lleguen eventualmente a un alto nivel de sabiduría, hasta ahora no alcanzado. Si esta inferencia es correcta, dichos seres perfeccionados de ascensión evolutiva indudablemente llegarían a ser los administradores universales más eficaces jamás conocidos en toda la creación. Creo que tal es el alto destino de los finalistas.

<a name="U19_2_6"></a>*19:2.6 (216.4)* La versatilidad de los Perfeccionadores de la Sabiduría les permite participar prácticamente en todos los servicios celestiales de las criaturas ascendentes. Los Perfeccionadores de la Sabiduría y mi orden de personalidad, los Consejeros Divinos, juntamente con los Censores Universales, constituyen las órdenes más elevadas de seres que pueden, y se ocupan en el trabajo de revelar la verdad a los planetas y sistemas individuales, tanto en sus épocas primitivas como cuando estén plenamente establecidos en luz y vida. De vez en cuando, todos nosotros tenemos que ver con el servicio de los mortales ascendentes, sea en el planeta de su vida inicial, sea en un universo local o, más comúnmente, en el superuniverso. Los seres coordinados de origen en la Trinidad

### <a name="U19_3_0"></a>3&#8228;&#160;Los Consejeros Divinos

<a name="U19_3_1"></a>*19:3.1 (216.5)* Estos seres de origen en la Trinidad constituyen el consejo de la Deidad para los dominios de los siete superuniversos. No son *reflejos* del consejo divino de la Trinidad; *son* ese consejo. Hay veintiún mil millones de Consejeros en servicio, tres mil millones son asignados a cada superuniverso.

<a name="U19_3_2"></a>*19:3.2 (217.1)* Los Consejeros Divinos son los asociados e iguales de los Censores Universales y de los Perfeccionadores de la Sabiduría; de uno a siete Consejeros se asocian con cada una de estas últimas personalidades. Estas tres órdenes participan en el gobierno de los Ancianos de los Días, incluyendo los sectores mayores y menores, en los universos locales y las constelaciones, y los concilios de los soberanos de los sistemas locales.

<a name="U19_3_3"></a>*19:3.3 (217.2)* Actuamos como individuos, como yo lo estoy haciendo al pronunciar esta declaración, pero también funcionamos en trío cuandoquiera que la ocasión lo exija. Cuando actuamos para ejecutar, siempre nos asociamos de la siguiente manera: un Perfeccionador de la Sabiduría, un Censor Universal y de uno a siete Consejeros Divinos.

<a name="U19_3_4"></a>*19:3.4 (217.3)* Un Perfeccionador de la Sabiduría, siete Consejeros Divinos, y un Censor Universal constituyen un tribunal de la divinidad Trinitaria, el más elevado cuerpo asesor móvil en los universos del tiempo y el espacio. Estos grupos de nueve se conocen como tribunales para recolectar información o para revelar la verdad, y cuando juzgan un problema específico, y pronuncian un dictamen, es como si la decisión hubiera provenido de uno de los Ancianos de los Días, porque en todos los anales de los superuniversos jamás ha ocurrido que los Ancianos de los Días hayan revocado un veredicto de esta índole.

<a name="U19_3_5"></a>*19:3.5 (217.4)* Cuando los tres Ancianos de los Días actúan, la Trinidad del Paraíso actúa. Cuando el tribunal de nueve llega a una decisión después de sus deliberaciones con-juntas, para todo fin y propósito es como si hubieran dictaminado los Ancianos de los Días. Y ésta es la forma en que los Gobernantes del Paraíso se ponen en contacto personal con los mundos, sistemas y universos individuales en los asuntos administrativos y en la reglamentación.

<a name="U19_3_6"></a>*19:3.6 (217.5)* Los Consejeros Divinos son la perfección del consejo divino de la Trinidad Paradisiaca. Nosotros representamos, y de hecho *somos,* el consejo de la perfección. Cuando nos complementa el consejo experiencial de nuestros asociados, los seres de ascensión evolutiva perfeccionados y abrazados por la Trinidad, nuestras conclusiones combinadas son no sólo completas, sino pletóricas. Una vez que un Censor Universal ha asociado, adjudicado, confirmado y promulgado nuestro consejo con-junto, es muy probable que se acerque al umbral mismo de la totalidad universal. Estos veredictos representan la máxima aproximación posible a la actitud absoluta de la Deidad dentro de los límites espacio-temporales de la situación considerada y del problema correspondiente.

<a name="U19_3_7"></a>*19:3.7 (217.6)* Siete Consejeros Divinos, en enlace con un trío trinidizado evolutivo —un Mensajero Poderoso, un Elevado en Autoridad y un sin Nombre ni Número— representan la mejor aproximación superuniversal a la unión del punto de vista humano con la actitud divina en los niveles cuasiparadisiacos de significación espiritual y valores de realidad. Una aproximación tan grande a la unión de las actitudes cósmicas de la criatura y de su Creador sólo es sobrepasada en los Hijos Paradisiacos de autootorgamiento, que son, en cada fase de experiencia de la personalidad, Dios y hombre.

### <a name="U19_4_0"></a>4&#8228;&#160;Los Censores Universales

<a name="U19_4_1"></a>*19:4.1 (217.7)* Existen exactamente ocho mil millones de Censores Universales. Estos seres singulares *son* el juicio de la Deidad. No reflejan meramente las decisiones perfectas, sino que *son* el juicio de la Trinidad del Paraíso. Ni siquiera los Ancianos de los Días pasan juicio a menos que sea en asociación con los Censores Universales.

<a name="U19_4_2"></a>*19:4.2 (217.8)* Se comisiona un Censor para cada uno de los mil millones de mundos del universo central; dicho censor se adjunta a la administración planetaria del Eterno de los Días residente. Los Perfeccionadores de la Sabiduría y los Consejeros Divinos no se adjuntan permanentemente a ninguna administración de Havona; tampoco comprendemos plenamente por qué los Censores Universales están estacionados en el universo central. Sus actividades actuales difícilmente justifican su asignación a Havona, por eso sospechamos que están allí en anticipación de las necesidades de alguna era universal futura cuando la población de Havona tal vez cambie parcialmente.

<a name="U19_4_3"></a>*19:4.3 (218.1)* Mil millones de Censores están comisionados en cada uno de los siete superuniversos. Tanto individualmente como en asociación con los Perfeccionadores de la Sabiduría y los Consejeros Divinos, operan en todas las divisiones de los siete superuniversos. Así pues los Censores actúan en todos los niveles del gran universo, desde los mundos perfectos de Havona hasta los concilios de los Soberanos de Sistemas, y forman parte orgánica de todas las adjudicaciones dispensacionales de los mundos evolutivos.

<a name="U19_4_4"></a>*19:4.4 (218.2)* Cuandoquiera y dondequiera haya un Censor Universal, habrá allí juicio de Deidad. Puesto que los Censores siempre pronuncian su veredicto conjuntamente con los Perfeccionadores de la Sabiduría y los Consejeros Divinos, dichos veredictos comprenden la sabiduría, el parecer y el juicio unidos de la Trinidad del Paraíso. En este trío jurídico el Perfeccionador de la Sabiduría sería el «yo era», el Consejero Divino el «yo seré», y el Censor Universal siempre es el «yo soy».

<a name="U19_4_5"></a>*19:4.5 (218.3)* Los Censores son las personalidades totalizadoras del universo. Después de tomar el testimonio de un millar —o un millón— de testigos, después de escuchar la voz de la sabiduría y de registrar el parecer divino y después de haber añadido el testimonio de la perfección ascendente, recién entonces actuará el Censor. Sus palabras revelarán, al instante la suma total, inequívoca y divina, de todo lo que ha ocurrido, y dicha declaración representa la conclusión divina, la síntesis y sustancia de una decisión perfecta y final. Así, la del Censor será la última palabra, y ya nadie podrá hablar, porque el Censor ha presentado la verdad total e inequívoca de todo lo que ha sucedido antes. Cuando habla, no hay apelación.

<a name="U19_4_6"></a>*19:4.6 (218.4)* Yo comprendo completamente el funcionamiento de la mente de los Perfeccionadores de la Sabiduría, pero ciertamente no entiendo plenamente el funcionamiento de la mente adjudicadora de los Censores Universales. Me parece que los Censores formulan nuevos significados y originan nuevos valores relacionando los hechos, verdades y hallazgos presentados ante ellos en el curso de una investigación de asuntos universales. Parece probable que los Censores Universales elaboren interpretaciones originales sobre la base de la combinación del discernimiento perfecto del Creador con la experiencia de las criaturas perfeccionadas. Evidentemente, esta asociación de la perfección del Paraíso con la experiencia universal produce un nuevo valor en lo último.

<a name="U19_4_7"></a>*19:4.7 (218.5)* Pero esto no es lo único que nos resulta difícil de comprender sobre los procesos mentales de los Censores Universales. Aun considerando todo lo que sabemos o conjeturamos acerca de la función de los Censores en determinadas relaciones universales, no somos capaces de predecir sus decisiones ni de pronosticar sus veredictos. Podemos determinar con precisión el resultado probable de la asociación de la actitud del Creador con la experiencia de la criatura, pero dichas conclusiones no siempre constituyen un pronóstico preciso de las revelaciones del Censor. Es posible que los Censores estén vinculados de alguna manera con el Absoluto de Deidad; de otro modo no podríamos explicar muchas de sus decisiones y dictámenes.

<a name="U19_4_8"></a>*19:4.8 (218.6)* Los Perfeccionadores de la Sabiduría, los Consejeros Divinos, y los Censores Universales, junto con las siete órdenes de Personalidades Supremas Trinitarias, constituyen los diez grupos a veces denominados *Hijos Estacionarios de la Trinidad.* Juntos componen el magno cuerpo de administradores, gobernantes, ejecutivos, asesores, consejeros y jueces de la Trinidad. Su número excede ligeramente los treinta y siete mil millones. Dos mil setenta millones están estacionados en el universo central y apenas más de cinco mil millones en cada superuniverso.

<a name="U19_4_9"></a>*19:4.9 (219.1)* Es muy difícil describir los límites funcionales de los Hijos Estacionarios de la Trinidad. Sería incorrecto decir que sus acciones se limitan a lo finito, porque en los archivos superuniversales existen documentos de transacciones que indican lo contrario. Actúan a todo nivel administrativo o judicial del universo según lo exijan las condiciones espacio-temporales, en relación con la evolución pasada, presente y futura del universo maestro.

### <a name="U19_5_0"></a>5&#8228;&#160;Espíritus Trinitarios Inspirados

<a name="U19_5_1"></a>*19:5.1 (219.2)* Poco podré deciros respecto a los Espíritus Trinitarios Inspirados, porque pertenecen a una de las pocas órdenes de seres completamente secretas, secretas sin duda, porque no pueden revelarse plenamente, ni siquiera ante aquellos de entre nosotros cuyo origen está tan cerca de la fuente de su creación. Derivan su existencia de la acción de la Trinidad del Paraíso y pueden ser utilizados por una de las Deidades, por dos de ellas, o por las tres. No sabemos si el número de estos Espíritus está completo, o si está siendo incrementado constantemente, pero inclinamos a creer que su número no ha sido fijado.

<a name="U19_5_2"></a>*19:5.2 (219.3)* No comprendemos del todo ni la naturaleza ni la conducta de los Espíritus Inspirados. Tal vez pertenezcan a la categoría de los espíritus superpersonales. Parecen operar en todos los circuitos conocidos, y parecen operar casi independientemente del tiempo y el espacio. Pero poco sabemos acerca de ellos salvo lo que deducimos de su carácter sobre la base de la naturaleza de sus actividades, los resultados de las cuales observamos con certeza aquí y allá en los universos.

<a name="U19_5_3"></a>*19:5.3 (219.4)* Bajo ciertas condiciones, estos Espíritus Inspirados pueden individualizarse a sí mismos suficientemente para que los seres de origen trinitario puedan reconocerles. Yo les he visto; pero las órdenes más bajas de seres celestiales jamás podrían reconocer a uno de ellos. También surgen de cuando en cuando, ciertas circunstancias en la conducta de los universos en evolución, en las cuales un ser de origen en la Trinidad puede emplear directamente los servicios de estos Espíritus para progresar en sus tareas. Sabemos pues que existen, y que bajo ciertas circunstancias podemos mandar que vengan a ayudarnos y recibir su asistencia, y que a veces podemos reconocer su presencia. Pero no forman parte de la organización manifiesta y definidamente revelada que está a cargo de la conducta de los universos espacio-temporales antes de su establecimiento pleno en luz y vida. No tienen un puesto claramente discernible dentro de la economía o administración actuales de los siete superuniversos evolutivos; constituyen un secreto de la Trinidad del Paraíso.

<a name="U19_5_4"></a>*19:5.4 (219.5)* Los Melquisedek de Nebadon enseñan que los Espíritus Trinitarios Inspirados están destinados, allá por el futuro eterno, a funcionar en lugar de los Mensajeros Solitarios, cuyas filas se van reduciendo lenta pero certeramente a medida que se los va colocando como asociados de ciertos tipos de hijos trinidizados.

<a name="U19_5_5"></a>*19:5.5 (219.6)* Los Espíritus Inspirados son los Espíritus solitarios del universo de los universos. Como Espíritus se asemejan bastante a los Mensajeros Solitarios, aunque estos últimos son personalidades definidas. Nuestro conocimiento de los Espíritus Inspirados proviene en gran parte de los Mensajeros Solitarios, que detectan su cercanía por virtud de su sensibilidad intrínseca a la presencia de los Espíritus Inspirados, que funciona tan precisamente como funciona una aguja magnética atraída por un polo magnético. Cuando un Mensajero Solitario se encuentra cerca de un Espíritu Trinitario Inspirado, está consciente de una indicación cualitativa de tal presencia divina, y también de un muy definido registro cuantitativo que le permite en efecto conocer la clasificación o número de la presencia o presencias del Espíritu.

<a name="U19_5_6"></a>*19:5.6 (220.1)* Podría relatar otro hecho de interés: cuando un Mensajero Solitario se encuentra en un planeta como Urantia, cuyos habitantes han recibido Ajustadores del Pensamiento, él tiene conciencia de un estímulo cualitativo en su sensibilidad detectora de la presencia espiritual. En estos casos no hay estímulo cuantitativo, sino tan sólo una agitación cualitativa. Si por otra parte se encuentra en un planeta al cual no acuden los Ajustadores, su contacto con los nativos no produce ninguna reacción de este tipo. Esto sugiere que los Ajustadores del Pensamiento están de alguna manera relacionados o conectados con los Espíritus Inspirados de la Trinidad del Paraíso. Es posible que estén asociados de alguna manera en algunas fases de su obra; pero en verdad nosotros no lo sabemos. Ambos se originan cerca del centro y fuente de todas las cosas; pero no pertenecen a la misma orden de seres. Los Ajustadores del Pensamiento emanan del Padre solo; los Espíritus Inspirados son la progenie de la Trinidad del Paraíso.

<a name="U19_5_7"></a>*19:5.7 (220.2)* Los Espíritus Inspirados no parecen pertenecer al esquema evolutivo de los planetas ni de los universos; sin embargo parecen estar casi en todas partes. Ahora mismo, mientras estoy formulando esta declaración, la sensibilidad personal de mi Mensajero Solitario asociado a la presencia de esta orden de Espíritus, indica que se encuentra junto a nosotros, a no más de ocho metros de distancia, un Espíritu de la orden de los Inspirados y del tercer volumen de presencia de poder. El tercer volumen de presencia de poder nos sugiere la probabilidad de que haya tres Espíritus Inspirados actuando en enlace.

<a name="U19_5_8"></a>*19:5.8 (220.3)* De las más de doce órdenes de seres asociados conmigo en este momento, el Mensajero Solitario es el único que siente y conoce la presencia de estas misteriosas entidades de la Trinidad. Además, aunque sepamos de la cercanía de estos Espíritus divinos, todos nosotros ignoramos su misión. En verdad no sabemos si son meramente observadores interesados de nuestras acciones, o si efectivamente contribuyen, de alguna manera que nos es desconocida, al éxito de nuestra empresa.

<a name="U19_5_9"></a>*19:5.9 (220.4)* Sabemos que los Hijos Instructores Trinitarios están dedicados al esclarecimiento *consciente* de las criaturas del universo. He llegado a la conclusión de que los Espíritus Trinitarios Inspirados, mediante técnicas *superconscientes,* también actúan como instructores de los reinos. Tengo confianza de que existe un cuerpo vasto de conocimiento espiritual esencial, verdad indispensable para la elevada superación espiritual, que no se puede recibir conscientemente; la autoconciencia arriesgaría la certeza de la recepción. Si este concepto es correcto, y mi entera orden de seres lo comparte, es posible que la misión de estos Espíritus Inspirados consista en salvar este obstáculo, en saltar esta brecha en el plan universal de esclarecimiento moral y progreso espiritual. Pensamos que estos dos tipos de maestros de origen trinitario efectuan un enlace de algún tipo en sus actividades, pero en verdad no lo sabemos.

<a name="U19_5_10"></a>*19:5.10 (220.5)* En los mundos de capacitación de los superuniversos y en los circuitos eternos de Havona, he fraternizado con los mortales en perfeccionamiento —almas espiritualizadas y ascendentes de los reinos evolucionarios— pero ellos jamás tienen conciencia de la presencia de los Espíritus Inspirados, que una y otra vez los poderes detectores de los Mensajeros Solitarios, parecían indicar como muy cercana a nosotros. He conversado libremente con todas las órdenes de los Hijos de Dios, tanto altas como bajas, y ninguno de ellos tiene conciencia de las admoniciones de los Espíritus Trinitarios Inspirados. Sin embargo pueden examinar retrospectivamente sus experiencias y narrar sucesos que serían inexplicables si no se tomara en cuenta la acción de estos Espíritus. Pero a excepción de los Mensajeros Solitarios, y a veces de los seres de origen en la Trinidad, ningún miembro de la familia celestial ha tenido jamás conciencia de la cercanía de los Espíritus Inspirados.

<a name="U19_5_11"></a>*19:5.11 (221.1)* No creo que los Espíritus Trinitarios Inspirados estén jugando a esconderse de mí. Es probable que ellos estén tratando de revelárseme tan esforzadamente como yo de comunicarme con ellos; nuestras dificultades y limitaciones deben ser mutuas e intrínsecas. Estoy seguro de que no existen secretos arbitrarios en el universo; por lo tanto nunca cejaré en mi empeño de resolver el misterio del aislamiento de estos Espíritus que pertenecen a mi orden de creación.

<a name="U19_5_12"></a>*19:5.12 (221.2)* Por todo lo dicho, vosotros los mortales, que apenas estáis dando ahora vuestros primeros pasos hacia el viaje eterno, os dais cuenta de que deberéis avanzar un largo trecho antes de progresar por medio de la certeza «visual» y «material». Tendréis que utilizar la fe durante mucho tiempo y depender de la revelación, si esperáis progresar con rapidez y seguridad.

### <a name="U19_6_0"></a>6&#8228;&#160;Los Nativos de Havona

<a name="U19_6_1"></a>*19:6.1 (221.3)* Los nativos de Havona son la creación directa de la Trinidad del Paraíso, y su número está más allá del concepto de vuestras mentes limitadas. Tampoco es posible para los urantianos concebir las dotes inherentes de criaturas tan divinamente perfectas como estas razas de origen trinitario del universo eterno. Por ahora, no podréis contemplar a estas criaturas gloriosas; debéis aguardar vuestro arribo a Havona, y entonces podréis saludarlas como camaradas espirituales.

<a name="U19_6_2"></a>*19:6.2 (221.4)* Durante vuestra larga estadía en los mil millones de mundos de cultura havonal desarrollaréis una amistad eterna con estos seres magníficos. ¡Cuán profunda es la amistad que florece entre una criatura personal más baja de los mundos del espacio y estos altos seres personales nacidos en las esferas perfectas del universo central! Los mortales ascendentes, en su larga y tierna asociación con los nativos de Havona, mucho hacen para compensar el empobrecimiento espiritual de las etapas primitivas de su progresión mortal. Al mismo tiempo, gracias a sus contactos con los peregrinos ascendentes, los havoneros adquieren una experiencia que compensa considerablemente las limitaciones experienciales inherentes a haber vivido siempre una vida de perfección divina. Grandes y mutuos son los beneficios tanto para los mortales ascendentes como para los nativos de Havona.

<a name="U19_6_3"></a>*19:6.3 (221.5)* Los nativos de Havona, como todas las personalidades de origen trinitario, se proyectan en perfección divina, y pueden enriquecer sus dotes experienciales con el paso del tiempo, al igual que otras personalidades de origen en la Trinidad. Pero a diferencia de los Hijos Estacionarios de la Trinidad, los nativos de Havona pueden evolucionar en su estado y tener un futuro de eternidad-destino no revelado. Esto es ilustrado por esos havoneros que actualizan a través del servicio la capacidad de fusión con un fragmento no Ajustador del Padre y de este modo llenan las condiciones necesarias para afiliarse a los Cuerpos de los Mortales de la Finalidad. También existen otros cuerpos de finalistas abiertos a estos nativos del universo central.

<a name="U19_6_4"></a>*19:6.4 (221.6)* La evolución del estado de los nativos de Havona ha ocasionado múltiples especulaciones en Uversa. Pues se van infiltrando constantemente en los diversos Cuerpos de la Finalidad en el Paraíso, y no se crean otros seres para reemplazarlos, es evidente que el número de nativos que quedan en Havona disminuye constantemente. Las consecuencias últimas de estas transacciones no nos han sido reveladas jamás, pero no creemos que los nativos desaparezcan completamente de Havona. Hemos teorizado que los nativos de Havona posiblemente dejen de integrarse a los cuerpos de finalistas en algún momento durante las edades de las creaciónes sucesivas en los niveles exteriores del espacio. También hemos albergado la idea de que en estas subsecuentes edades universales el universo central podría poblarse de un grupo mixto de seres residentes, una ciudadanía sólo en parte formada por los nativos de Havona. No sabemos qué orden o tipo de criatura pueda estar destinada a la residencia en Havona en el futuro, pero hemos pensado en:

<a name="U19_6_5"></a>*19:6.5 (222.1)* 1. Los univitatias, que son actualmente los ciudadanos permanentes de las constelaciones de los universos locales.

<a name="U19_6_6"></a>*19:6.6 (222.2)* 2. Tipos futuros de mortales que puedan nacer en las esferas habitadas de los superuniversos durante el florecimiento de las edades de luz y vida.

<a name="U19_6_7"></a>*19:6.7 (222.3)* 3. La aristocracia espiritual afluente desde los sucesivos universos exteriores.

<a name="U19_6_8"></a>*19:6.8 (222.4)* Sabemos que el Havona de la era universal anterior era un tanto diferente del Havona de la edad presente. Juzgamos pues, simplemente razonable suponer que estamos presenciando ahora aquellos lentos cambios del universo central que anteceden a las edades por venir. Un hecho es seguro: el universo no es estático; sólo Dios es inmutable.

### <a name="U19_7_0"></a>7&#8228;&#160;Los Ciudadanos del Paraíso

<a name="U19_7_1"></a>*19:7.1 (222.5)* Residen en el Paraíso numerosos grupos de seres magníficos, los Ciudadanos del Paraíso. Puesto que no se ocupan directamente del plan del perfeccionamiento de las criaturas ascendentes volitivas, no son revelados plenamente a los mortales de Urantia. Existen más de tres mil órdenes de estas inteligencias excelsas. El último grupo fue personalizado simultáneamente con el mandato de la Trinidad que promulgara el plan de creación de los siete superuniversos del tiempo y del espacio.

<a name="U19_7_2"></a>*19:7.2 (222.6)* Los Ciudadanos del Paraíso y los nativos de Havona se conocen a veces por el nombre colectivo de *personalidades del Paraíso-Havona.*

<a name="U19_7_3"></a>*19:7.3 (222.7)* Esto completa la historia de los seres traidos a la existencia por la Trinidad del Paraíso. Estos seres jamás se han descarriado. Sin embargo, en el sentido más elevado, están todos dotados de libre albedrío.

<a name="U19_7_4"></a>*19:7.4 (222.8)* Los seres de origen trinitario tienen prerrogativas de tránsito que los independizan de las personalidades especializadas en transporte, como por ejemplo los serafines. Todos nosotros tenemos el poder de movernos libre y rápidamente en el universo de los universos. A excepción de los Espíritus Trinitarios Inspirados, no podemos alcanzar la casi increíble velocidad de los Mensajeros Solitarios, pero podemos hacer uso de la totalidad de los medios de transporte disponibles en el espacio para llegar a cualquier punto en un superuniverso, desde su sede de gobierno, en menos de un año medido en el tiempo de Urantia. Me llevó 109 días de vuestro tiempo viajar de Uversa a Urantia.

<a name="U19_7_5"></a>*19:7.5 (222.9)* Por los mismos medios podemos intercomunicarnos instantáneamente. Nuestra entera orden de creación está en contacto con todos los individuos comprendidos dentro de todas las divisiones de hijos de la Trinidad del Paraíso, con la sola excepción de los Espíritus Inspirados.

<a name="U19_7_6"></a>*19:7.6 (222.10)* [Presentado por un Consejero Divino de Uversa.]
