﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento022.md" title="Los Hijos de Dios Trinidizados">Documento 22</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento024.md" title="Las Personalidades Más Elevadas del Espíritu Infinito">Documento 24</a>&#160;&#62;&#62;</p><hr />

## Documento 23

## <a name="U23_0_0"></a>Los Mensajeros Solitarios

<a name="U23_0_1"></a>*23:0.1 (256.1)* LOS Mensajeros Solitarios son el cuerpo personal y universal del Creador Con-junto; constituyen la primera orden decana de las Personalidades más Altas del Espíritu Infinito. Representan la acción creadora inicial del Espíritu Infinito en función solitaria con el fin de traer a la existencia personalidades espirituales solitarias. Ni el Padre ni el Hijo participaron directamente en esta estupenda espiritualización.

<a name="U23_0_2"></a>*23:0.2 (256.2)* Estos mensajeros espirituales se personalizaron en un solo episodio creador, y su número es estacionario. A pesar de que tengo a uno de estos extraordinarios asociados conmigo en esta misión, no sé cuántas personalidades como éstas existen en el universo de los universos. Tan sólo sé, de vez en cuando, cuantos están registrados actuando durante un momento en particular dentro de la jurisdicción de nuestro superuniverso. Observé en el último informe de Uversa que en ese momento existían casi 7.690 billones de Mensajeros Solitarios que operaban dentro de los límites de Orvonton; y conjeturo que este número es considerablemente menor de un séptimo de su número total.

### <a name="U23_1_0"></a>1&#8228;&#160;La Naturaleza y el Origen de los Mensajeros Solitarios

<a name="U23_1_1"></a>*23:1.1 (256.3)* Inmediatamente después de la creación de los Siete Espíritus de los Circuitos de Havona, el Espíritu Infinito trajo a la existencia un vasto cuerpo de Mensajeros Solitarios. No existe ninguna porción de la creación universal que sea preexistente a los Mensajeros Solitarios, excepto el Paraíso y los circuitos de Havona; han funcionado a lo largo y a lo ancho del gran universo casi desde la eternidad. Son fundamentales para la técnica divina del Espíritu Infinito de autorrevelación a las vastas creaciones espacio-temporales y de contacto personal con ellas.

<a name="U23_1_2"></a>*23:1.2 (256.4)* A pesar de que estos mensajeros existen casi desde los tiempos de la eternidad, todos ellos tienen conciencia del comienzo de su yo. Tienen conciencia del tiempo, siendo los primeros entes creados por el Espíritu Infinito en poseer dicha conciencia temporal. Son las criaturas primogénitas del Espíritu Infinito que se personalizaron en el tiempo y se espiritualizaron en el espacio.

<a name="U23_1_3"></a>*23:1.3 (256.5)* Estos espíritus solitarios aparecieron en los albores del tiempo como seres espirituales totalmente desarrollados y perfectamente dotados. Son todos iguales, y no hay clases ni subdivisiones fundadas en variaciones personales. Sus clasificaciones están basadas únicamente en el tipo de tarea a la que son asignados de vez en cuando.

<a name="U23_1_4"></a>*23:1.4 (256.6)* Los mortales comienzan como seres casi completamente materiales en los mundos del espacio y ascienden hacia adentro, hacia los Grandes Centros; estos espíritus solitarios comienzan en el centro de todas las cosas y anhelan ser asignados a las creaciones remotas, aun a los mundos individuales de los universos locales más lejanos y aún más allá.

<a name="U23_1_5"></a>*23:1.5 (256.7)* Aunque se los denomina Mensajeros Solitarios, no sufren la soledad, porque verdaderamente aman trabajar a solas. Son los únicos seres de toda la creación que pueden disfrutar y realmente disfrutan de una existencia solitaria, aunque disfrutan igualmente de la asociación con las muy escasas órdenes de inteligencias universales con las cuales pueden fraternizar.

<a name="U23_1_6"></a>*23:1.6 (257.1)* Los Mensajeros Solitarios no están aislados en su servicio; están constantemente en contacto con el caudal de intelecto de toda la creación porque pueden «escuchar» todas las transmisiones de los reinos de su estadía. También pueden intercomunicarse con los miembros de su propio cuerpo inmediato, aquellos seres que están realizando el mismo tipo de tarea en el mismo superuniverso. Podrían comunicarse con otros de su grupo, pero el concilio de los Siete Espíritus Rectores les ha ordenado que no lo hagan, y ellos constituyen un grupo leal; no desobedecen ni fallan. No existe registro de un Mensajero Solitario que haya tropezado jamás en la oscuridad.

<a name="U23_1_7"></a>*23:1.7 (257.2)* Los Mensajeros Solitarios, como los Directores de Poder Universal, están entre los muy pocos tipos de seres que operan a lo largo y a lo ancho de los reinos y que están exentos de aprehensión o detención por parte de los tribunales espacio-temporales. Nadie los puede citar para que aparezcan frente a un tribunal, excepto los Siete Espíritus Rectores, pero en todos los anales del universo maestro este concilio del Paraíso no ha sido llamado jamás para adjudicar el caso de un Mensajero Solitario.

<a name="U23_1_8"></a>*23:1.8 (257.3)* Estos mensajeros de trabajo solitario son un grupo confiable, autónomo, versátil, completamente espiritual, y ampliamente compasivo de seres derivados de la Tercera Fuente y Centro; operan por autoridad del Espíritu Infinito residente en la Isla central del Paraíso y de sus personalizaciones en las esferas sede central de los universos locales. Comparten constantemente del circuito directo que emana del Espíritu Infinito, aun cuando operan en las creaciones locales bajo la influencia inmediata de los Espíritus Maternos de los universos locales.

<a name="U23_1_9"></a>*23:1.9 (257.4)* Existe una razón técnica por la cual estos Mensajeros Solitarios deben viajar y trabajar a solas. Por cortos períodos de tiempo y cuando están estacionarios, pueden colaborar en un grupo, pero cuando trabajan así se encuentran completamente separados del soporte y dirección de su circuito del Paraíso; están totalmente aislados. Cuando están en tránsito, o cuando operan en los circuitos del espacio y en las corrientes del tiempo, si dos o más de esta orden están en proximidad cercana, ambos o todos quedan fuera de enlace con las fuerzas circulantes más elevadas. Sufren «un cortocircuito», si queréis describirlo en símbolos ilustrativos. Por lo tanto tienen inherente en ellos un poder de alarma automática, una señal de advertencia, que opera infaliblemente para alertarlos de conflictos próximos e infaliblemente les mantiene suficientemente separados como para no interferir con su funcionamiento apropiado y eficaz. También poseen poderes inherentes y automáticos que detectan e indican la proximidad tanto de los Espíritus Trinitarios Inspirados como de los Ajustadores del Pensamiento divinos.

<a name="U23_1_10"></a>*23:1.10 (257.5)* Estos mensajeros no poseen poder de extensión y reproducción de personalidad, pero no existe prácticamente tarea en los universos de la que no puedan ocuparse, y a la cual no puedan contribuir algo esencial y útil. Especialmente, son los grandes ahorradores de tiempo para aquellos que se ocupan de la administración de los asuntos universales; nos ayudan a todos, desde los más elevados hasta los más bajos.

### <a name="U23_2_0"></a>2&#8228;&#160;Las Asignaciones de los Mensajeros Solitarios

<a name="U23_2_1"></a>*23:2.1 (257.6)* Los mensajeros solitarios no están asignados permanentemente a ninguna personalidad individual ni grupo de personalidades celestiales. Ellos actúan siempre por asignación, y durante dicho servicio trabajan bajo la supervisión inmediata de aquellos que dirigen los reinos a los cuales han sido asignados. Entre ellos no poseen una organización ni un gobierno de ningún tipo; son los Mensajeros *Solitarios.*

<a name="U23_2_2"></a>*23:2.2 (258.1)* El Espíritu Infinito asigna los Mensajeros Solitarios a las siguientes siete divisiones de servicio:

<a name="U23_2_3"></a>*23:2.3 (258.2)* 1. Mensajeros de la Trinidad del Paraíso.

<a name="U23_2_4"></a>*23:2.4 (258.3)* 2. Mensajeros de los Circuitos de Havona.

<a name="U23_2_5"></a>*23:2.5 (258.4)* 3. Mensajeros de los Superuniversos.

<a name="U23_2_6"></a>*23:2.6 (258.5)* 4. Mensajeros de los Universos Locales.

<a name="U23_2_7"></a>*23:2.7 (258.6)* 5. Exploradores de Asignación no Dirigida.

<a name="U23_2_8"></a>*23:2.8 (258.7)* 6. Embajadores y Emisarios de Asignación Especial.

<a name="U23_2_9"></a>*23:2.9 (258.8)* 7. Reveladores de la Verdad.

<a name="U23_2_10"></a>*23:2.10 (258.9)* Estos mensajeros espirituales son en todo sentido intercambiables de un tipo de servicio a otro; dichas transferencias ocurren constantemente. No hay órdenes separadas de Mensajeros Solitarios; espiritualmente son semejantes y en todo sentido equivalentes. Aunque generalmente se los designa por su número, el Espíritu Infinito los conoce por sus nombres personales. El resto de nosotros los conoce por el nombre o número que designa su trabajo actual.

<a name="U23_2_11"></a>*23:2.11 (258.10)* 1. *Mensajeros de la Trinidad del Paraíso.* No se me permite revelar mucho de la tarea del grupo de mensajeros asignados a la Trinidad. Son los servidores confiados y secretos de las Deidades, y cuando se les confía mensajes especiales que comprenden normas no reveladas y conducta futura de los Dioses, jamás se ha sabido que divulguen un secreto ni que traicionen la confianza puesta en su orden. Narramos todo esto en este contexto, no para jactarnos de su perfección, sino más bien para poner en relieve el hecho de que las Deidades pueden crear *seres perfectos* y así lo hacen.

<a name="U23_2_12"></a>*23:2.12 (258.11)* La confusión y disturbios en Urantia no significan que los Gobernantes Paradisiacos carezcan del interés o de la habilidad para arreglar en forma distinta los asuntos. Los Creadores poseen pleno poder para hacer de Urantia un verdadero paraíso, pero dicho edén no contribuiría al desarrollo de aquellos rasgos fuertes, nobles y experimentados que los Dioses con tanta seguridad forjan en vuestro mundo entre el yunque de la necesidad y el martillo de la angustia. Vuestras ansiedades y penas, vuestras pruebas y desilusiones, son tanto parte del plan divino en vuestra esfera como lo son la perfección exquisita y la adaptación infinita de todas las cosas a su propósito supremo en los mundos del universo central y perfecto.

<a name="U23_2_13"></a>*23:2.13 (258.12)* 2. *Mensajeros de los Circuitos de Havona.* Durante toda la carrera ascendente podréis detectar vagamente, pero cada vez más, la presencia de los Mensajeros Solitarios, pero tan sólo cuando lleguéis a Havona podréis reconocerlos sin lugar a equivocación. Los primeros mensajeros que veréis cara a cara serán los asignados a los circuitos de Havona.

<a name="U23_2_14"></a>*23:2.14 (258.13)* Los Mensajeros Solitarios disfrutan de relaciones especiales con los nativos de los mundos de Havona. Estos mensajeros, que se encuentran tan dificultados en su funcionamiento cuando se asocian los unos con los otros, pueden disfrutar de una comunión personal muy estrecha con los nativos de Havona, y lo hacen. Pero es totalmente imposible comunicar a la mente humana las satisfacciones supremas consiguientes al contacto de las mentes de estos seres divinamente perfectos con los espíritus de tales personalidades casi trascendentales.

<a name="U23_2_15"></a>*23:2.15 (259.1)* 3. *Mensajeros de los Superuniversos.* Los Ancianos de los Días, aquellas personalidades de origen en la Trinidad que presiden los destinos de los siete superuniversos, aquellos tríos de poder divino y sabiduría administrativa, están abundantemente abastecidos de Mensajeros Solitarios. Sólo mediante esta orden de mensajeros, los gobernantes triunos de un superuniverso pueden comunicarse directa y personalmente con los gobernantes de otro. Los Mensajeros Solitarios son el único tipo disponible de inteligencia espiritual —aparte de, posiblemente, los Espíritus Trinitarios Inspirados— que pueden ser enviados de las sedes centrales de un superuniverso directamente a las sedes centrales de otro. Todas las demás personalidades deben hacer dichas excursiones camino de Havona y de los mundos ejecutivos de los Espíritus Rectores.

<a name="U23_2_16"></a>*23:2.16 (259.2)* Existen ciertos tipos de información que no se obtienen ni por los Mensajeros de Gravedad, ni por reflexividad, ni por transmisión. Y cuando los Ancianos de los Días quieren saber certeramente de dichas cosas, deben enviar a un Mensajero Solitario a la fuente del conocimiento. Mucho antes de la presencia de la vida en Urantia, el mensajero presentemente asociado conmigo fue asignado a una misión saliendo de Uversa al universo central —estuvo ausente cuando se pasaba lista en Orvonton por casi un millón de años, pero retornó debidamente con la información deseada.

<a name="U23_2_17"></a>*23:2.17 (259.3)* No hay limitación en el servicio de los Mensajeros Solitarios en los superuniversos; pueden actuar como ejecutivos de los tribunales elevados o como recolectores de información para el bien del reino. De todas las supercreaciones, disfrutan el máximo al servir en Orvonton porque aquí la necesidad es mayor y la oportunidad de esfuerzos heroicos grandemente multiplicada. En los reinos más necesitados todos disfrutamos de la satisfacción de una función más pletórica.

<a name="U23_2_18"></a>*23:2.18 (259.4)* 4. *Mensajeros de los Universos Locales.* En los servicios de un universo local no hay límite en la función de los Mensajeros Solitarios. Son los reveladores fieles de los motivos e intentos del Espíritu Materno del universo local, aunque están bajo la jurisdicción plena del Hijo Mayor reinante. Esto es verdad de todos los mensajeros que operan en un universo local, sea que provengan directamente de las sedes centrales del universo, o que actúen en forma transitoria en enlace con los Padres de las Constelaciones, los Soberanos de los Sistemas, o los Príncipes Planetarios. Antes de la concentración de todo el poder en las manos del Hijo Creador en la época de su elevación como gobernante soberano de su universo, estos mensajeros de los universos locales funcionan bajo la dirección general de los Ancianos de los Días y responden inmediatamente a su representante residente, el Unión de los Días.

<a name="U23_2_19"></a>*23:2.19 (259.5)* 5. *Exploradores de Asignación no Dirigida.* Cuando se recluta excesivamente para el cuerpo de reservas de los Mensajeros Solitarios, se produce un llamado de uno de los Siete Directores Supremos del Poder solicitando voluntarios para la exploración; no faltan jamás voluntarios, puesto que les encanta ser enviados como exploradores libres y sin limitaciones, para experimentar la emoción de encontrar núcleos, en proceso de organizarse, de nuevos mundos y universos.

<a name="U23_2_20"></a>*23:2.20 (259.6)* Salen para investigar los indicios proporcionados por los contempladores del espacio de los reinos. Indudablemente las Deidades Paradisiacas saben de la existencia de estos sistemas de energía no descubiertos del espacio, pero jamás divulgan dicha información. Si los Mensajeros Solitarios no exploraran y trazaran estos nuevos centros de energía que están en proceso de organizarse, dichos fenómenos permanecerían ignorados durante mucho tiempo aun por parte de las inteligencias de los reinos adyacentes. Los Mensajeros Solitarios, como clase, son altamente sensibles a la gravedad; por lo tanto a veces pueden detectar la presencia probable de planetas oscuros muy pequeños, los mundos mismos que se adaptan mejor a los experimentos de vida.

<a name="U23_2_21"></a>*23:2.21 (260.1)* Estos exploradores mensajeros de asignación no dirigida patrullan el universo maestro. Salen constantemente en expediciones de exploración hacia regiones desconocidas de todo el espacio exterior. Mucho de la información que poseemos sobre las transacciones de los reinos en el espacio exterior, se la debemos a las exploraciones de los Mensajeros Solitarios, puesto que frecuentemente trabajan y estudian con los astrónomos celestiales.

<a name="U23_2_22"></a>*23:2.22 (260.2)* 6. *Embajadores y Emisarios de Asignación Especial.* Los universos locales ubicados dentro del mismo superuniverso habitualmente intercambian embajadores seleccionados de sus órdenes nativas de filiación. Pero para evitar atrasos, frecuentemente se solicita de los Mensajeros Solitarios que vayan como embajadores de una creación local a otra para representar e interpretar un reino al otro. Por ejemplo: cuando se descubre un reino recientemente habitado, puede resultar que esté tan remoto en el espacio que pase un largo período de tiempo antes de que pueda llegar a este universo bastamente distante, un embajador enserafinado. Un ser enserafinado no puede exceder de ninguna manera la velocidad de 899.370 kilómetros de Urantia en un segundo de vuestro tiempo. Las estrellas masivas, las corrientes cruzadas, y las desviaciones, así como también las tangentes de atracción, todas tienden a retardar dicha velocidad, de manera que en un viaje prolongado la velocidad será de un promedio de alrededor de 885.000 kilómetros por segundo.

<a name="U23_2_23"></a>*23:2.23 (260.3)* Cuando se puede observar que se necesitarán cientos de años para que un embajador nativo llegue a un universo local bastamente distante, frecuentemente se solicita de un Mensajero Solitario que proceda allí inmediatamente para actuar como embajador interino. Los Mensajeros Solitarios pueden salir de un momento a otro, no independientemente del tiempo y del espacio como lo hacen los Mensajeros de Gravedad, pero casi de la misma manera. Ellos también sirven en otras circunstancias como emisarios de asignación especial.

<a name="U23_2_24"></a>*23:2.24 (260.4)* 7. *Reveladores de la Verdad.* Los Mensajeros Solitarios consideran la asignación de revelar la verdad como la responsibilidad más elevada de su orden. Operan una y otra vez en esta función desde los superuniversos a los planetas individuales del espacio. Frecuentemente forman parte de las comisiones que se envían para expandir la revelación de la verdad a los mundos y sistemas.

### <a name="U23_3_0"></a>3&#8228;&#160;Los Servicios de los Mensajeros Solitarios con Relación al Tiempo y al Espacio

<a name="U23_3_1"></a>*23:3.1 (260.5)* Los Mensajeros Solitarios son el tipo más elevado de personalidades perfectas y de confianza disponible en todos los reinos para la transmisión rápida de mensajes importantes y urgentes cuando es inconveniente utilizar o el servicio de transmisiones o el mecanismo de la reflexividad. Ellos sirven en una variedad infinita de asignaciones, ayudando a los seres materiales y espirituales de los reinos, particularmente allí donde está comprendido el elemento del tiempo. De todas las órdenes asignadas a los servicios de los dominios del superuniverso, son los seres personalizados más elevados y más versátiles que más pueden acercarse a desafiar el tiempo y el espacio.

<a name="U23_3_2"></a>*23:3.2 (260.6)* El universo está bien abastecido de espíritus que utilizan la gravedad para fines de tránsito; pueden ir a cualquier lado en cualquier momento —instantáneamente— pero no son personas. Ciertos otros atravesadores que utilizan la gravedad son seres personales, tales como los Mensajeros de Gravedad y los Registradores Trascendentales, pero no están a disposición de los administradores de los superuniversos o de los universos locales. Los mundos pululan de ángeles y hombres y de otros seres altamente personales, pero éstos están dificultados por el tiempo y el espacio: el límite de velocidad para la mayor parte de los seres no enserafinados es de 299.790 kilómetros de vuestro mundo por segundo de vuestro tiempo; los seres intermedios y ciertos otros pueden alcanzar una velocidad doble, y lo hacen frecuentemente —599.580 kilómetros por segundo— mientras que los serafines y otros pueden atravesar el espacio a velocidad triple, aproximadamente 899.370 kilómetros por segundo. Sin embargo no existen personalidades de tránsito o mensajeros que funcionen entre las velocidades instantáneas de los atravesadores gravitacionarios y las velocidades comparativamente lentas de los serafines, excepto los Mensajeros Solitarios.

<a name="U23_3_3"></a>*23:3.3 (261.1)* Por lo tanto, generalmente los Mensajeros Solitarios se utilizan para el envío y servicio en aquellas situaciones en las que sea esencial la personalidad para el cumplimiento de la asignación, y en las cuales sea deseable evitar la pérdida de tiempo que sería ocasionada por el envío de otro tipo rápidamente disponible de mensajero personal. Ellos son los únicos seres claramente personalizados que pueden sincronizar con las corrientes combinadas universales del gran universo. Su velocidad para atravesar el espacio es variable, dependiendo de una gran variedad de influencias que interfieren, pero el registro muestra que en el viaje que tenía por objeto cumplir la misión presente, mi mensajero asociado procedió a la velocidad de 1.346.169.220.000 de vuestros kilómetros por segundo de vuestro tiempo.

<a name="U23_3_4"></a>*23:3.4 (261.2)* Está totalmente fuera de mi capacidad explicar al tipo de mente material de qué manera puede un espíritu ser una persona real y auténtica y al mismo tiempo atravesar el espacio a tales velocidades extraordinarias. Pero estos mismos Mensajeros Solitarios efectivamente vienen a Urantia y parten de ella a estas velocidades incomprensibles; en efecto la entera economía de la administración universal se hallaría desposeida de este elemento personal si esto no fuese un hecho.

<a name="U23_3_5"></a>*23:3.5 (261.3)* Los Mensajeros Solitarios son capaces de funcionar como líneas de comunicación de urgencia en todas las regiones remotas del espacio, en los reinos no comprendidos dentro de los circuitos establecidos del gran universo. Se desprende que un mensajero, al operar así, puede transmitir un mensaje o enviar un impulso a través del espacio a otro mensajero que esté alrededor de cien años luz de distancia, según miden las distancias estelares los astrónomos de Urantia.

<a name="U23_3_6"></a>*23:3.6 (261.4)* De las miríadas de seres que cooperan con nosotros en el manejo de los asuntos del superuniverso, ninguno es más importante en ayuda ahorradora de tiempo y asistencia práctica. En los universos del espacio debemos tener en cuenta las dificultades del tiempo; de allí el gran servicio de los Mensajeros Solitarios quienes, mediante sus prerrogativas personales de comunicación, son en cierto modo independientes del espacio y, por virtud de su extraordinaria velocidad de tránsito, son casi independientes del tiempo.

<a name="U23_3_7"></a>*23:3.7 (261.5)* No puedo explicar a los mortales de Urantia de qué manera los Mensajeros Solitarios pueden ser sin forma y sin embargo poseer personalidades reales y claramente definidas. Aunque no tengan esa forma que naturalmente se asocia con la personalidad, poseen una presencia espiritual que es discernible por parte de todos los tipos más elevados de los seres espirituales. Los Mensajeros Solitarios son la única clase de seres que parecen poseer casi todas las ventajas de un espíritu sin forma, combinadas con todas las prerrogativas de una personalidad plena. Son personas auténticas, sin embargo están dotadas de casi todos los atributos de una impersonal manifestación de espíritu.

<a name="U23_3_8"></a>*23:3.8 (261.6)* En los siete superuniversos, generalmente —pero no siempre— todo lo que tiende a aumentar la liberación de una criatura de las dificultades del tiempo y del espacio, disminuye proporcionalmente las prerrogativas de personalidad. Los Mensajeros Solitarios son una excepción a esta ley general. En sus actividades no están, de manera ninguna, restringidos en la utilización de todas las avenidas ilimitadas de expresión espiritual, servicio divino, ministerio personal, y comunicación cósmica. Si pudierais ver a estos seres extraordinarios a la luz de mi experiencia en la administración universal, podríais comprender cuán difícil sería coordinar los asuntos del superuniverso si no fuese por su versátil cooperación.

<a name="U23_3_9"></a>*23:3.9 (262.1)* Aunque el universo se expanda mucho más, probablemente no se crearán más Mensajeros Solitarios. A medida que crecen los universos, el mayor trabajo de administración deberá recaer cada vez más sobre otros tipos de ministros espirituales y sobre aquellos seres que se originan en estas nuevas creaciones, tales como las criaturas de los Hijos Soberanos y los Espíritus Maternos de los universos locales.

### <a name="U23_4_0"></a>4&#8228;&#160;El Ministerio Especial de los Mensajeros Solitarios

<a name="U23_4_1"></a>*23:4.1 (262.2)* Los Mensajeros Solitarios parecen ser coordinadores de la personalidad para todos los tipos de seres espirituales. Su ministerio ayuda a hacer que todas las personalidades del vasto mundo espiritual estén emparentadas. Contribuyen mucho al desarrollo, en todos los seres espirituales, de una conciencia de identidad de grupo. Cada tipo de ser espiritual es servido por grupos especiales de Mensajeros Solitarios que fomentan la habilidad de tales seres para comprender y fraternizar con otros tipos y órdenes, aunque sean muy diversos.

<a name="U23_4_2"></a>*23:4.2 (262.3)* Los Mensajeros Solitarios demuestran tal extraordinaria habilidad para coordinar todos los tipos y órdenes de personalidades finitas —aun para hacer contacto con el régimen absonito de los supercontroladores del universo maestro— que algunos de nosotros postulan que la creación de estos mensajeros por parte del Espíritu Infinito está en cierto modo relacionada con la dotación por parte del Actor Conjunto de la Mente Suprema-Última.

<a name="U23_4_3"></a>*23:4.3 (262.4)* Cuando un finalista y un Ciudadano del Paraíso cooperan en la trinidización de un «hijo del tiempo y de la eternidad» —una transacción que requiere los potenciales de mente no revelados del Supremo-Último— y cuando se envía a Vicegerington dicha personalidad no clasificada, (una repercusión conjeturada de personalidad de la dote de dicha mente de Deidad) un Mensajero Solitario siempre se asigna como compañero y guardián de dicho hijo trinidizado por criaturas. Este mensajero acompaña al nuevo hijo de destino al mundo de su asignación y no abandona jamás Vicegerington. Cuando está así vinculado a los destinos de un hijo del tiempo y de la eternidad, el Mensajero Solitario es por siempre transferido a la supervisión de los Arquitectos del Universo Maestro. Lo que el futuro de dicha asociación extraordinaria pueda hacer, no lo sabemos. Por edades estas sociedades de personalidades únicas han continuado reuniéndose en Vicegerington, pero ni siquiera un solo par ha salido jamás de allí.

<a name="U23_4_4"></a>*23:4.4 (262.5)* Los Mensajeros Solitarios son de números estacionarios, pero la trinidización de los hijos de destino es aparentemente una técnica ilimitada. Puesto que cada hijo trinidizado de destino tiene a un Mensajero Solitario asignado a él, nos parece que en algún momento en el futuro remoto las cantidades de los mensajeros se agotarán. ¿Quién adoptará su tarea en el gran universo? ¿Será su servicio asumido por algún nuevo desarrollo entre los Espíritus Trinitarios Inspirados? ¿Es que el gran universo en algún período remoto será administrado más de cerca por seres de origen en la Trinidad mientras que las criaturas de origen único y dual se transferirán hacia los reinos del espacio exterior? Si los mensajeros regresan a su servicio anterior, ¿los acompañarán estos hijos de destino? ¿Cesarán las trinidizaciones entre los finalistas y los habitantes del Paraíso y de Havona cuando sea absorbida la cantidad de los Mensajeros Solitarios como compañeros y guardianes de estos hijos de destino? ¿Se concentrarán todos nuestros eficientes Mensajeros Solitarios en Vicegerington? ¿Serán eternamente asociadas estas extraordinarias personalidades espirituales con estos hijos trinidizados de destino no revelado? ¿Qué significado debemos agregar al hecho de que estas parejas que se van reuniendo en Vicegerington están bajo la dirección exclusiva de aquellos misteriosos seres poderosos, los Arquitectos del Universo Maestro? Nos hacemos éstas y muchas otras preguntas similares y preguntamos a numerosas otras órdenes de seres celestiales pero no conocemos las respuestas.

<a name="U23_4_5"></a>*23:4.5 (263.1)* Esta transacción, juntamente con muchos sucesos similares en la administración universal, indica infaliblemente que el personal del gran universo, aun aquel de Havona y del Paraíso, está sufriendo una reorganización clara y certera en coordinación con las vastas evoluciones de la energía que actualmente están ocurriendo en todos los reinos del espacio exterior, y en referencia a ellas.

<a name="U23_4_6"></a>*23:4.6 (263.2)* Inclinamos a creer que el futuro eterno presenciará fenómenos de evolución universal que trascenderán con mucho a todo lo que se ha experimentado en el pasado eterno. Y anticipamos tales extraordinarias aventuras, así como vosotros también deberíais anticiparlas, con gran expectativa y entusiasmo siempre en aumento.

<a name="U23_4_7"></a>*23:4.7 (263.3)* [Presentado por un Consejero Divino de Uversa.]
