﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento024.md" title="Las Personalidades Más Elevadas del Espíritu Infinito">Documento 24</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento026.md" title="Los Espíritus Ministrantes del Universo Central">Documento 26</a>&#160;&#62;&#62;</p><hr />

## Documento 25

## <a name="U25_0_0"></a>Las Huestes de Mensajeros del Espacio

<a name="U25_0_1"></a>*25:0.1 (273.1)* ANIVEL intermedio en la familia del Espíritu Infinito se encuentran las Huestes de Mensajeros del Espacio. Estos seres versátiles funcionan como eslabones de conexión entre las personalidades más elevadas y los espíritus ministrantes. Las huestes de mensajeros incluyen las siguientes órdenes de seres celestiales:

<a name="U25_0_2"></a>*25:0.2 (273.2)* 1. Servitales de Havona.

<a name="U25_0_3"></a>*25:0.3 (273.3)* 2. Conciliadores Universales.

<a name="U25_0_4"></a>*25:0.4 (273.4)* 3. Asesores Técnicos.

<a name="U25_0_5"></a>*25:0.5 (273.5)* 4. Custodios de los Registros en el Paraíso.

<a name="U25_0_6"></a>*25:0.6 (273.6)* 5. Registradores Celestiales.

<a name="U25_0_7"></a>*25:0.7 (273.7)* 6. Compañeros Morontiales.

<a name="U25_0_8"></a>*25:0.8 (273.8)* 7. Compañeros Paradisiacos.

<a name="U25_0_9"></a>*25:0.9 (273.9)* De los siete grupos enumerados, tan sólo tres —los servitales, conciliadores y Compañeros Morontiales— son creados como tales; los cuatro restantes representan niveles de logro de las órdenes angélicas. De acuerdo con la naturaleza inherente y el estado adquirido, las huestes de mensajeros sirven de diversos modos en el universo de los universos, pero están siempre sujetas a la dirección de aquellos que gobiernan los reinos de su asignación.

### <a name="U25_1_0"></a>1&#8228;&#160;Los Servitales de Havona

<a name="U25_1_1"></a>*25:1.1 (273.10)* Aunque se los denomina servitales, estos «seres intermedios» del universo central no son servidores en el sentido humilde de la palabra. En el mundo espiritual no hay tareas serviles; todo servicio es sagrado y regocijante; tampoco desprecian los seres de las órdenes más elevadas a los de las órdenes más bajas de la existencia.

<a name="U25_1_2"></a>*25:1.2 (273.11)* Los Servitales de Havona son el resultado del trabajo creador conjunto de los Siete Espíritus Rectores y de sus asociados, los Siete Directores Supremos del Poder. Esta colaboración creadora es la que más se acerca a un modelo original de la larga lista de reproducciones de orden dual en los universos evolucionarios, que va desde la creación de una Brillante Estrella Matutina mediante el enlace de un Hijo Creador con un Espíritu Materno Creativo hasta los seres de procreación sexual en los mundos tipo Urantia.

<a name="U25_1_3"></a>*25:1.3 (273.12)* La cantidad de servitales es prodigiosa, y se están creando más todo el tiempo. Aparecen en grupos de mil en el tercer momento después de la asamblea de los Espíritus Rectores y de los Directores Supremos del Poder en sus áreas conjuntas en el lejano sector septentrional del Paraíso. Cada cuarto servital es más físico en cuanto a su tipo que los demás; o sea, que de mil, setecientos cincuenta son aparentemente en verdad tipos espirituales, pero doscientos cincuenta son semifísicos en su naturaleza. Estas *cuartas criaturas* son un tanto del orden de los seres materiales (material en el sentido de Havona), asemejándose más a los directores físicos del poder que a los Espíritus Rectores.

<a name="U25_1_4"></a>*25:1.4 (274.1)* En las relaciones de personalidad el factor espiritual domina sobre el factor material, aunque no parezca así actualmente en Urantia; y en la producción de los Servitales de Havona, prevalece la ley del dominio del espíritu; la relación establecida indica tres seres espirituales para uno semifísico.

<a name="U25_1_5"></a>*25:1.5 (274.2)* Los Servitales recién creados, juntamente con los Guías de los Graduados que van apareciendo, pasan por cursos de capacitación que los guías decanos conducen continuamente en cada uno de los siete circuitos de Havona. Luego se asignan los Servitales a las actividades para las cuales se adaptan mejor, y puesto que son de dos tipos —espiritual y semifísico— hay muy pocos límites a la gama de tareas que pueden realizar estos versátiles seres. Los grupos más elevados o espirituales son asignados selectivamente a los servicios del Padre, el Hijo y el Espíritu, y a la tarea de los Siete Espíritus Rectores. De vez en cuando, son enviados en grandes números, para servir en los mundos de estudio que rodean las esferas sede central de los siete superuniversos, los mundos dedicados a la capacitación final y cultura espiritual de las almas ascendentes del tiempo que se están preparando para avanzar a los circuitos de Havona. Tanto los servitales espirituales como sus semejantes más físicos también son nombrados como asistentes y asociados de los Guías de los Graduados para ayudar a instruir a las varias órdenes de criaturas ascendentes que han llegado a Havona, y que intentan alcanzar el Paraíso.

<a name="U25_1_6"></a>*25:1.6 (274.3)* Los Servitales de Havona y los Guías de los Graduados manifiestan una devoción trascendental a su trabajo y un afecto conmovedor unos por los otros, un afecto que, aunque espiritual, vosotros tan sólo podríais comprender si lo comparáis con el fenómeno del amor humano. Existe una aflicción divina cuando los servitales se separan de los guías, tal como tan frecuentemente ocurre cuando se envían los servitales en misiones más allá de los límites del universo central; pero van con regocijo y no con pena. La felicidad de cumplir con el deber elevado es la emoción que eclipsa a los seres espirituales. No puede existir pena frente a la conciencia del deber divino cumplido fielmente. Cuando el alma ascendente del hombre está frente al Juez Supremo, la decisión de importancia eterna no será determinada por los éxitos materiales ni por los logros cuantitativos; el veredicto que reverbera a través de las altas cortes declara: «Bien hecho, servidor bueno y *fiel;* tú has sido fiel en varias cosas esenciales; tuyas serán las realidades universales».

<a name="U25_1_7"></a>*25:1.7 (274.4)* En el servicio superuniversal los Servitales de Havona siempre están asignados al ámbito presidido por el Espíritu Rector a quienes ellos más se parecen en prerrogativas generales y especiales del espíritu. Ellos sirven sólo los mundos de instrucción que rodean a las capitales de los siete superuniversos, y el último informe de Uversa indica que casi 138 mil millones de servitales están ministrando en sus 490 satélites. Se ocupan de una variedad infinita de actividades en relación con la tarea de estos mundos de instrucción que comprenden las superuniversidades del superuniverso de Orvonton. Aquí son vuestros acompañantes; han descendido de vuestra carrera futura, para estudiaros y para inspiraros con la realidad y certidumbre de vuestra eventual graduación de los universos del tiempo a los reinos de la eternidad. En estos contactos, los servitales ganan esa experiencia preliminar de ministerio a las criaturas ascendentes del tiempo que es tan útil en su tarea subsiguiente en los circuitos de Ha vona como asociados de los Guías de los Graduados o —como servitales trasladados— en calidad de Guías de los Graduados.

### <a name="U25_2_0"></a>2&#8228;&#160;Los Conciliadores Universales

<a name="U25_2_1"></a>*25:2.1 (275.1)* Para cada Servital de Havona creado, son traídos a la existencia siete Conciliadores Universales, uno en cada superuniverso. Esta acción creadora comprende una técnica superuniversal definida de respuesta reflexiva a las transacciones que toman lugar en el Paraíso.

<a name="U25_2_2"></a>*25:2.2 (275.2)* En los mundos sede central de los siete superuniversos funcionan las siete reflexiones de los Siete Espíritus Rectores. Es difícil intentar describir las naturalezas de estos Espíritus Reflexivos a la mente material. Son verdaderas personalidades; sin embargo, cada miembro del grupo universal es perfectamente reflexivo de uno solo de los Siete Espíritus Rectores. Y cada vez que los Espíritus Rectores se asocian con los Directores del Poder para el propósito de crear un grupo de Servitales de Havona, existe un enfoque simultáneo sobre uno de los Espíritus Reflexivos en cada uno de los grupos del superuniverso, e inmediatamente y plenamente un número igual de Conciliadores Universales aparece en los mundos sede central de las supercreaciones. Si, en la creación de los servitales, tomara la iniciativa el Espíritu Rector Número Siete, nadie sino los Espíritus Reflexivos de la séptima orden se preñarían de conciliadores; y concurrentemente con la creación de mil servitales de tipo Orvonton, aparecerían en cada capital del superuniverso mil conciliadores de la séptima orden. De estos episodios, que reflejan la naturaleza séptuple de los Espíritus Rectores, surgen las siete órdenes creadas de conciliadores que sirven en cada superuniverso.

<a name="U25_2_3"></a>*25:2.3 (275.3)* Los Conciliadores de estado preparadisiaco no prestan servicio en forma intercambiable entre los superuniversos, estando restringidos a sus segmentos nativos de la creación. Cada cuerpo superuniversal, que abarca un séptimo de cada orden creada, pasa por lo tanto un tiempo muy largo bajo la influencia de uno de los Espíritus Rectores a exclusión de los otros, porque aunque los siete son *reflejados* en las capitales de los superuniversos, sólo uno es *dominante* en cada supercreación.

<a name="U25_2_4"></a>*25:2.4 (275.4)* Cada una de las siete supercreaciones está efectivamente penetrada por ese Espíritu Rector que preside sobre sus destinos. Cada superuniverso por lo tanto se torna un gigantesco espejo que refleja la naturaleza y carácter del Espíritu Rector supervisor, y todo esto se continúa ulteriormente en cada universo local subsidiario por la presencia y función de los Espíritus Maternos Creativos. El efecto de tal medio ambiente sobre el crecimiento evolutivo es tan profundo que en sus carreras post-superuniversales los conciliadores colectivamente manifiestan cuarenta y nueve puntos de vista experienciales, o discernimientos, cada uno de ellos angular —por lo tanto incompleto— pero todos mutuamente compensatorios y juntos tendiendo a abrazar el círculo de la Supremacía.

<a name="U25_2_5"></a>*25:2.5 (275.5)* En cada superuniverso los Conciliadores Universales se encuentran extrañamente y en forma innata segregados en grupos de cuatro, asociaciones en las cuales continúan sirviendo. En cada grupo, tres son personalidades espirituales, y una, como las cuartas criaturas de los servitales, es un ser semimaterial. Este cuarteto constituye una comisión conciliadora y se compone así:

<a name="U25_2_6"></a>*25:2.6 (275.6)* 1. *El Juez-Arbitro.* El designado en forma unánime por los otros tres como el más competente y mejor calificado para actuar como jefe judicial del grupo.

<a name="U25_2_7"></a>*25:2.7 (275.7)* 2. *El Abogado de Espíritu.* El nombrado por el juez-árbitro para presentar pruebas y salvaguardar los derechos de todas las personalidades comprendidas en cualquier asunto asignado a la comisión conciliadora para su adjudicación.

<a name="U25_2_8"></a>*25:2.8 (276.1)* 3. *El Ejecutor Divino.* El conciliador calificado por su naturaleza inherente para hacer contacto con los seres materiales de los reinos y ejecutar las decisiones de la comisión. Los ejecutores divinos siendo cuartas criaturas —seres cuasi materiales— son casi, pero no del todo, visibles para la visión de corto alcance de las razas mortales.

<a name="U25_2_9"></a>*25:2.9 (276.2)* 4. *El Registrador.* El miembro restante de la comisión automáticamente se torna en registrador, el amanuense del tribunal. Éste se asegura de que todos los registros se hayan preparado adecuadamente para los archivos del superuniverso y para los registros del universo local. Si la comisión sirve en un mundo evolutivo, se prepara un tercer informe, con la asistencia del ejecutor, para los registros físicos del gobierno correspondiente del sistema.

<a name="U25_2_10"></a>*25:2.10 (276.3)* Una comisión, cuando está en sesión, funciona como un grupo de tres puesto que el abogado está separado durante la adjudicación y participa en la formulación del veredicto sólo en el momento de la conclusión de la sesión. Por lo tanto estas comisiones a veces se denominan tríos de arbitraje.

<a name="U25_2_11"></a>*25:2.11 (276.4)* Los conciliadores son de gran valor para mantener el funcionamiento sin tropiezos del universo de los universos. Atravesando el espacio a la velocidad seráfica triple, sirven como tribunales ambulantes de los mundos, comisiones dedicadas a la adjudicación rápida de dificultades menores. Si no fuera por estas comisiones móviles y eminentemente justas, los tribunales de las esferas serían abrumados por los malentendidos menores de los reinos.

<a name="U25_2_12"></a>*25:2.12 (276.5)* Estos tríos de arbitraje no juzgan asuntos de importancia eterna; el alma, los prospectos eternos de la criatura del tiempo, no corre jamás peligro por sus acciones. Los Conciliadores no tratan cuestiones que vayan más allá de la existencia temporal y del bienestar cósmico de las criaturas del tiempo. Pero cuando una comisión ha aceptado la jurisdicción de un problema, sus decisiones son finales y siempre unánimes; no hay apelación de la decisión del juez árbitro.

### <a name="U25_3_0"></a>3&#8228;&#160;El Amplio Servicio de los Conciliadores

<a name="U25_3_1"></a>*25:3.1 (276.6)* Los conciliadores mantienen la sede central del grupo en la capital de su superuniverso, donde se mantiene su cuerpo de reserva primario. Sus reservas secundarias están ubicadas en las capitales de los universos locales. Los comisionados más jóvenes y de menor experiencia comienzan su servicio en los mundos inferiores, mundos tales como Urantia, y son avanzados a la adjudicación de problemas mayores después de haber adquirido una experiencia más madura.

<a name="U25_3_2"></a>*25:3.2 (276.7)* La orden de los conciliadores es totalmente confiable; ninguno de ellos jamás se ha descarriado. Aunque no sean infalibles en su sabiduría y juicio, son de confiabilidad incuestionable y fidelidad infalible. Se originan en la sede central de un superuniverso y finalmente retornan al mismo, avanzando a través de los siguientes niveles de servicio universal:

<a name="U25_3_3"></a>*25:3.3 (276.8)* 1. *Conciliadores ante los Mundos.* Siempre que las personalidades supervisoras de un mundo específico estén altamente perplejas o efectivamente estancadas en cuanto al procedimiento adecuado según las circunstancias existentes, y si el asunto no es de importancia suficiente como para presentarlo ante los tribunales constituidos regularmente del reino, entonces, al recibo de la demanda de dos personalidades, una de cada grupo, una comisión conciliadora comenzará a funcionar.

<a name="U25_3_4"></a>*25:3.4 (277.1)* Cuando estas dificultades administrativas y de jurisdicción se colocan en las manos de los conciliadores para su estudio y adjudicación, éstos son supremos en autoridad. Pero no formularán una decisión hasta que se haya escuchado toda prueba y no hay límite a su autoridad para convocar testigos de cualquier lado y de todos lados. Y no se pueden apelar sus decisiones, aunque a veces los asuntos se desarrollan de manera tal que la comisión cierra sus registros al llegar a un punto determinado, concluye sus opiniones, y transfiere el asunto entero a los tribunales más elevados del reino.

<a name="U25_3_5"></a>*25:3.5 (277.2)* Las decisiones de los comisionados son asentadas en los registros planetarios y, si es necesario, el ejecutor divino las pone en efecto. Su poder es muy grande, y la gama de sus actividades en un mundo habitado es muy amplia. Los ejecutores divinos son manipuladores excepcionales de lo que corresponde al interés de aquello que debería ser. Su tarea a veces se lleva a cabo para el bienestar aparente del reino, y a veces sus acciones en los mundos del tiempo y del espacio son difíciles de explicar. Aunque no ejecutan decretos en desafío de las leyes naturales ni de las costumbres ordenadas del reino, frecuentemente hacen cosas extrañas e imponen mandatos de los conciliadores de acuerdo con las leyes más elevadas de la administración de los sistemas.

<a name="U25_3_6"></a>*25:3.6 (277.3)* 2. *Conciliadores ante las Sedes Centrales de los Sistemas.* Después de servir en los mundos evolutivos, se promueven estas comisiones de cuatro a sus deberes en la sede central de un sistema. Aquí tienen muchas tareas que cumplir, y demuestran ser los amigos comprensivos de los hombres, los ángeles y otros seres de espíritu. Los tríos de arbitraje no se ocupan tanto de las diferencias personales, sino de las controversias de grupo y de los malentendidos que surgen entre las distintas órdenes de criaturas; y en la sede central de un sistema viven tanto seres espirituales como materiales, así como también los tipos combinados, tales como los Hijos Materiales.

<a name="U25_3_7"></a>*25:3.7 (277.4)* En el momento en que los Creadores traen a la existencia individuos evolutivos con facultad de elección, en ese momento se produce una desviación de la operación sin tropiezos de la perfección divina; con seguridad surgen malentendidos, y se debe disponer para el ajuste recto de estas diferencias honestas de opinión. Deberíamos todos recordar que los Creadores omnisapientes y todopoderosos podrían haber hecho los universos locales tan perfectos como Havona. No hay necesidad de comisiones conciliadoras en el universo central. Pero los Creadores no eligieron, en su gran sabiduría, hacerlo así. Y aunque han producido universos que abundan en diferencias y pululan en dificultades, han proveído al mismo tiempo los mecanismos y los medios para componer estas diferencias y para armonizar toda esta confusión aparente.

<a name="U25_3_8"></a>*25:3.8 (277.5)* 3. *Conciliadores ante las Constelaciones.* Del servicio en los sistemas, los Conciliadores suben a la adjudicación de los problemas de una constelación, ocupándose de las dificultades menores que surgen entre sus cien sistemas de mundos habitados. No muchos de los problemas que se desarrollan en las sedes centrales de la constelación caen bajo su jurisdicción, pero se mantienen ocupados yendo de sistema en sistema para recolectar pruebas y preparar las declaraciones preliminares. Si la disputa es honesta, si las dificultades surgen de diferencias sinceras de opinión y de una honesta diversidad de puntos de vista, aunque pocas personas estén involucradas, aunque el malentendido sea aparentemente trivial, siempre le es posible a la comisión conciliadora que decida sobre los méritos de la controversia.

<a name="U25_3_9"></a>*25:3.9 (277.6)* 4. *Conciliadores ante los Universos Locales.* En esta tarea más amplia de un universo, los comisionados son de gran ayuda tanto para los Melquisedek como para los Hijos Magisteriales y para los gobernantes de la constelación y las huestes de personalidades que se ocupan de la coordinación y administración de las cien constelaciones. Las órdenes diferentes de serafines y otros residentes de las esferas sede central de un universo local también utilizan la ayuda y decisiones de los tríos de arbitraje.

<a name="U25_3_10"></a>*25:3.10 (278.1)* Es casi imposible explicar la naturaleza de aquellas diferencias que pueden surgir en los detallados asuntos de un sistema, una constelación o un universo. Se desarrollan indudablemente dificultades, pero son muy distintas de los mezquinos pleitos y afanes de la existencia material tal como se la vive en los mundos evolucionarios.

<a name="U25_3_11"></a>*25:3.11 (278.2)* 5. *Conciliadores ante los Sectores Menores de un Superuniverso.* Desde los problemas de los universos locales los comisionados avanzan al estudio de cuestiones que surgen en los sectores menores de su superuniverso. Cuanto más ascienden hacia adentro desde los planetas individuales, menos son los deberes materiales del ejecutor divino; gradualmente toma un nuevo papel de intérprete de la misericordia y de la justicia, al mismo tiempo —por ser cuasi material— manteniendo la comisión en su totalidad en contacto compasivo con los aspectos materiales de sus investigaciones.

<a name="U25_3_12"></a>*25:3.12 (278.3)* 6. *Conciliadores ante los Sectores Mayores de un Superuniverso.* El carácter del trabajo de los comisionados continúa cambiando a medida que progresan. Hay cada vez menos malentendidos para juzgar y más y más fenómenos misteriosos que deben ser explicados e interpretados. De etapa en etapa evolucionan de árbitros de diferencias a *explicadores de misterios* —jueces que evolucionan a maestros interpretativos. En antaño fueron árbitros de aquellos que por ignoancia permitieron que surgieran dificultades y malentendidos; pero ahora se están volviendo instructores de aquellos que son suficientemente inteligentes y tolerantes como para evitar choques de la mente y guerras de opiniones. Cuanto más elevada sea la instrucción de una criatura, más respeto tendrá por el conocimiento, la experiencia y las opiniones de otros.

<a name="U25_3_13"></a>*25:3.13 (278.4)* 7. *Conciliadores ante el Superuniverso.* Aquí los conciliadores se vuelven coordinados —cuatro árbitros-maestros mutuamente comprendidos y en perfecto funcionamiento. El ejecutor divino se libera del poder retributivo y se vuelve la voz física del trío espiritual. A esta altura, estos consejeros y maestros se han vuelto expertamente familiares con la mayor parte de los problemas y dificultades reales que se encuentran en la conducción de los asuntos del superuniverso. Por lo tanto se vuelven consejeros extraordinarios y sabios maestros para los peregrinos ascendentes que residen en las esferas de instrucción que rodean a los mundos sede central de los superuniversos.

<a name="U25_3_14"></a>*25:3.14 (278.5)* Todos los Conciliadores sirven bajo la supervisión general de los Ancianos de los Días y bajo la dirección inmediata de los Auxiliares de Imagen hasta el momento en que se los promueve al Paraíso. Durante la estadía en el Paraíso, dependen del Espíritu Rector que preside el superuniverso de su origen.

<a name="U25_3_15"></a>*25:3.15 (278.6)* Los registros del superuniverso no enumeran a aquellos Conciliadores que han pasado más allá de su jurisdicción, y dichas comisiones están ampliamente esparcidas por todo el gran universo. El último informe de registro en Uversa arroja un número en operación en Orvonton de casi dieciocho billones de comisiones —más de setenta billones de individuos. Pero éstas son sólo una fracción muy pequeña de la multitud de conciliadores que han sido creados en Orvonton; ese número es de una magnitud mucho más elevada y es el equivalente del número total de Servitales de Havona, con diferencias correspondientes a la transmutación a Guías de los Graduados.

<a name="U25_3_16"></a>*25:3.16 (278.7)* De cuando en cuando, a medida que el número de conciliadores superuniversales aumenta, se los traslada al concilio de perfección en el Paraíso, del cual posteriormente emergen como cuerpo de coordinación evolucionado por el Espíritu Infinito para el universo de los universos, un grupo maravilloso de seres que está constantemente aumentando en número y eficacia. Por ascensión experiencial y capacitación en el Paraíso han adquirido una comprensión singular de la realidad emergente del Ser Supremo, y viajan por el universo de los universos en asignaciones especiales.

<a name="U25_3_17"></a>*25:3.17 (279.1)* Los miembros de una comisión conciliadora no son separados jamás. Un grupo de cuatro por siempre sirve en conjunto tal como se los asociara originalmente. Aun en su servicio glorificado continúan funcionando como cuartetos de experiencia cósmica acumulada y sabiduría experiencial perfeccionada. Están eternamente asociados como la expresión de la justicia suprema del tiempo y del espacio.

### <a name="U25_4_0"></a>4&#8228;&#160;Los Asesores Técnicos

<a name="U25_4_1"></a>*25:4.1 (279.2)* Estas mentes legales y técnicas del mundo espiritual no se crearon como tales. El Espíritu Infinito seleccionó de entre los primeros supernafines y omniafines a un millón de las mentes más ordenadas como núcleo de este grupo vasto y versátil. Y desde aquel lejano momento en el tiempo, se ha requerido experiencia real en la aplicación de las leyes de la perfección a los planes de la creación evolutiva para todos los que aspiran a tornarse Asesores Técnicos.

<a name="U25_4_2"></a>*25:4.2 (279.3)* Los Asesores Técnicos son reclutados de las filas de las siguientes órdenes de personalidades:

<a name="U25_4_3"></a>*25:4.3 (279.4)* 1. Los Supernafines

<a name="U25_4_4"></a>*25:4.4 (279.5)* 2. Los Seconafines

<a name="U25_4_5"></a>*25:4.5 (279.6)* 3. Los Terciafines

<a name="U25_4_6"></a>*25:4.6 (279.7)* 4. Los Omniafines

<a name="U25_4_7"></a>*25:4.7 (279.8)* 5. Los Serafines

<a name="U25_4_8"></a>*25:4.8 (279.9)* 6. Ciertos Tipos de Mortales Ascendentes

<a name="U25_4_9"></a>*25:4.9 (279.10)* 7. Ciertos Tipos de Criaturas Intermedias Ascendentes.

<a name="U25_4_10"></a>*25:4.10 (279.11)* En estos momentos, sin contar a los mortales y a los seres intermedios que son de asignación transitoria, el número de Asesores Técnicos registrados en Uversa y operativos en Orvonton es un poco más de sesenta y un billones.

<a name="U25_4_11"></a>*25:4.11 (279.12)* Los Asesores Técnicos operan frecuentemente como individuos pero están organizados para el servicio y mantienen sede central común en las esferas de asignación en grupos de siete. En cada grupo, por lo menos cinco deben ser de estado permanente, mientras que dos pueden ser de asociación temporal.

<a name="U25_4_12"></a>*25:4.12 (279.13)* Los mortales ascendentes y los seres intermedios ascendentes sirven en estas comisiones asesoras mientras persiguen la ascensión al Paraíso, pero no ingresan en los cursos regulares de capacitación para los Asesores Técnicos, ni tampoco se tornan jamás miembros permanentes de la orden. Aquellos mortales y seres intermedios que sirven en forma transitoria con los asesores, son seleccionados para dicho trabajo debido a su pericia en el concepto de la ley universal y de la justicia suprema. A medida que viajáis hacia vuestra meta en el Paraíso, adquiriendo cada vez más conocimiento agregado y mayor habilidad, se os ofrece constantemente la oportunidad de pasar a otros la sabiduría y experiencia que ya habéis acumulado; durante todo vuestro trayecto a Havona, vosotros representáis el papel de un alumno-maestro. Os abriréis camino a través de los niveles ascendentes de esta vasta universidad experiencial impartiendo a los que están por debajo vuestro, el conocimiento recientemente adquirido de vuestra carrera en avance. En el régimen universal no se considera que hayáis adquirido conocimiento y verdad hasta tanto no demostréis vuestra habilidad y deseo de impartir tal conocimiento y verdad a otros.

<a name="U25_4_13"></a>*25:4.13 (280.1)* Después de prolongada capacitación y experiencia real, cualquiera de los espíritus ministrantes por encima del estado de querubín puede recibir un nombramiento permanente como Asesor Técnico. Todos los candidatos ingresan voluntariamente en esta orden de servicio; pero una vez que han asumido dichas responsabilidades, no pueden abandonarlas. Sólo los Ancianos de los Días pueden transferir estos asesores a otras actividades.

<a name="U25_4_14"></a>*25:4.14 (280.2)* La capacitación de los Asesores Técnicos, comenzada en las facultades Melquisedek de los universos locales, continúa hasta las cortes de los Ancianos de los Días. Desde esta capacitación superuniversal proceden a las «facultades de los siete círculos» ubicadas en los mundos piloto de los circuitos de Havona. A partir de los mundos piloto son recibidos en «la facultad de ética de la ley y de técnica de la Supremacía», la facultad de capacitación en el Paraíso para perfeccionar los Asesores Técnicos.

<a name="U25_4_15"></a>*25:4.15 (280.3)* Estos asesores son más que expertos legales; son estudiosos y maestros de la ley *aplicada,* las leyes del universo aplicadas a las vidas y destinos de todos los que habitan los vastos dominios de la creación enorme. A medida que pasa el tiempo, se tornan las bibliotecas vivientes de la ley del tiempo y del espacio, previniendo infinitos problemas y atrasos innecesarios al instruir a las personalidades del tiempo sobre las formas y modos de procedimiento más aceptables para los gobernantes de la eternidad. Ellos son capaces de asesorar a los trabajadores del espacio de manera tal como para permitirles operar en armonía con los requisitos del Paraíso; ellos son los maestros de todas las criaturas sobre la técnica de los Creadores.

<a name="U25_4_16"></a>*25:4.16 (280.4)* Tal biblioteca viviente de ley aplicada no podría ser creada; tales seres deben evolucionar por experiencia real. Las Deidades infinitas son existenciales, por lo tanto la falta de experiencia queda compensada; lo saben todo aun antes de experimentarlo, pero no imparten este conocimiento no experiencial a sus criaturas subordinadas.

<a name="U25_4_17"></a>*25:4.17 (280.5)* Los Asesores Técnicos están dedicados a la tarea de prevenir atrasos, facilitar el progreso, y asesorar el logro. Siempre existe una manera *mejor* y *recta* de hacer las cosas; siempre existe la técnica perfecta, un método divino, y estos asesores saben como dirigirnos a todos para hallar esa mejor manera.

<a name="U25_4_18"></a>*25:4.18 (280.6)* Estos seres excesivamente sabios y prácticos siempre están estrechamente asociados con el servicio y la tarea de los Censores Universales. Los Melquisedek tienen a su disposición un cuerpo de peritos. Los gobernantes de los sistemas, las constelaciones, los universos y los sectores superuniversales están ampliamente abastecidos de estas mentes técnicas o de referencia legal del mundo espiritual. Un grupo especial actúa como consejeros legales para los Portadores de Vida, asesorando a estos Hijos sobre el grado de alejamiento permisible del orden establecido de propagación de la vida e instruyéndolos de otras maneras respecto de sus prerrogativas y latitud de funcionamiento. Ellos son los asesores de todas las clases de seres en cuanto a los usos y técnicas adecuados de toda transacción del mundo espiritual. Pero no tratan directa y personalmente con las criaturas materiales de los reinos.

<a name="U25_4_19"></a>*25:4.19 (280.7)* Además de aconsejar en cuanto a los usos legales, los Asesores Técnicos se dedican igualmente a la interpretación eficiente de todas las leyes físicas, mentales y espirituales, concernientes a todos los seres. Están a disposición de los Conciliadores Universales y de cualquier otro que desee conocer la verdad de la ley; en otras palabras, saber cómo se puede anticipar con confianza la reacción de la Supremacía de la Deidad ante una situación dada que contenga factores establecidos de orden físico, mental y espiritual. Aun intentan elucidar la técnica del Último.

<a name="U25_4_20"></a>*25:4.20 (281.1)* Los Asesores Técnicos son seres seleccionados y probados; no he sabido nunca de ninguno de ellos que se haya descarriado. No tenemos registros en Uversa de que hayan sido juzgados por desacato a las leyes divinas que tan eficazmente interpretan y tan elocuentemente presentan. No hay límite conocido al dominio de su servicio, tampoco a ninguno se le ha interpuesto a su progreso. Ellos continúan como asesores aun hasta las puertas del Paraíso; el entero universo de ley y experiencia está abierto para ellos.

### <a name="U25_5_0"></a>5&#8228;&#160;Los Custodios de los Registros en el Paraíso

<a name="U25_5_1"></a>*25:5.1 (281.2)* De entre los supernafines terciarios en Havona, se seleccionan algunos registradores jefes decanos, como Custodios de Registros, los que mantienen los archivos formales de la Isla de la Luz, aquellos archivos que contrastan con los registros vivientes de la mente de los custodios del conocimiento, a veces designados la «biblioteca viviente del Paraíso».

<a name="U25_5_2"></a>*25:5.2 (281.3)* Los ángeles registradores de los planetas habitados son la fuente de todos los expedientes individuales. En todos los universos, otros registradores operan respecto tanto de los registros formales como de los registros vivientes. Desde Urantia hasta el Paraíso, se encuentran ambos tipos de registros: en un universo local, más registros escritos y menos registros vivientes; en el Paraíso, más registros vivientes y menos for-males; en Uversa, ambos están disponibles en forma equivalente.

<a name="U25_5_3"></a>*25:5.3 (281.4)* Todo acontecimiento de significación en la creación organizada y habitada es asunto de registro. Aunque los acontecimientos que no tienen importancia más que local tan sólo se registran localmente, aquellos de significación más amplia se tratan correspondientemente. Desde los planetas, sistemas y constelaciones de Nebadon, todo lo que tenga importancia universal se asienta en Salvington; y desde dichas capitales universales se avanzan aquellos episodios a un registro más elevado que pertenece a los asuntos del sector y de los supergobiernos. El Paraíso también tiene sumarios pertinentes de datos del superuniverso y de Havona; este relato histórico y acumulativo del universo de los universos, está en la custodia de estos excelsos supernafines terciarios.

<a name="U25_5_4"></a>*25:5.4 (281.5)* Aunque algunos de estos seres se han enviado a los superuniversos para servir como Jefes de Registros dirigiendo las actividades de los Registradores Celestiales, ninguno de ellos ha sido transferido jamás desde las filas permanentes de su orden.

### <a name="U25_6_0"></a>6&#8228;&#160;Los Registradores Celestiales

<a name="U25_6_1"></a>*25:6.1 (281.6)* Éstos son los registradores que ejecutan todos los registros en duplicado, un registro espiritual original y una contraparte semimaterial —lo que podría llamarse una copia en papel carbón. Ellos pueden hacerlo debido a su habilidad peculiar para manipular simultáneamente la energía espiritual y la energía material. Los Registradores Celestiales no son creados como tales; son serafines ascendentes de los universos locales. Son recibidos, clasificados y asignados a sus esferas de trabajo por los concilios de los Jefes de Registro en las sedes de los siete superuniversos. También existen escuelas para la capacitación de los Registradores Celestiales allí mismo. Los Perfeccionadores de la Sabiduría y los Consejeros Divinos dirigen la escuela en Uversa.

<a name="U25_6_2"></a>*25:6.2 (281.7)* A medida que los registradores avanzan en el servicio universal, continúan su sistema de registro dual, poniendo de esta manera sus registros a disposición constante de todas las clases de seres, desde aquellos de las órdenes materiales hasta los altos espíritus de la luz. En vuestra experiencia de transición, a medida que ascendéis de este mundo material, siempre podréis consultar los registros de la historia y de las tradiciones de la esfera correspondiente a vuestro estado.

<a name="U25_6_3"></a>*25:6.3 (282.1)* Los registradores son un cuerpo probado y comprobado. No he sabido jamás de la traición de un Registrador Celestial, y no se ha descubierto jamás una falsificación en sus registros. Están sujetos a una doble inspección, siendo sus registros estudiados por sus excelsos semejantes de Uversa y por los Mensajeros Poderosos, quienes certifican lo correcto de los duplicados cuasi físicos de los registros espirituales originales.

<a name="U25_6_4"></a>*25:6.4 (282.2)* Aunque los registradores en avance estacionados en las esferas subordinadas de registro en los universos de Orvonton se cuentan en billones de billones, los de estado máximo alcanzado en Uversa no llegan a ser ocho millones. Estos registradores diplomados o decanos son los custodios superuniversales y los enviadores de los registros patrocinados del tiempo y del espacio. Su sede central permanente está en las moradas circulares que rodean la zona de registros en Uversa. No entregan jamás la custodia de estos registros a otros; como individuos pueden estar ausentes, pero nunca en grandes números.

<a name="U25_6_5"></a>*25:6.5 (282.3)* Como los supernafines que se han vuelto Custodios de Registros, el cuerpo de los Registradores Celestiales es de asignación permanente. Una vez que un serafín y un supernafín han sido incorporados a estos servicios, permanecerán respectivamente como Registradores Celestiales y Custodios de Registros hasta el día de la nueva administración modificada por la plena personalización de Dios el Supremo.

<a name="U25_6_6"></a>*25:6.6 (282.4)* En Uversa estos Registradores Celestiales decanos pueden mostrar registros de todo asunto de importancia cósmica en todo Orvonton desde los muy distantes tiempos de la llegada de los Ancianos de los Días; mientras que los Custodios de Registros de la Isla Eterna mantienen archivos de ese reino que atestiguan las transacciones del Paraíso desde los tiempos de la personificación del Espíritu Infinito.

### <a name="U25_7_0"></a>7&#8228;&#160;Los Compañeros Morontiales

<a name="U25_7_1"></a>*25:7.1 (282.5)* Estos hijos de los Espíritus Maternos de los universos locales son los amigos y asociados de todos los que viven la vida ascendente morontial. No son indispensables para el trabajo real de progresión creativa del ascendente ni tampoco reemplazan en sentido alguno la tarea de los guardianes seráficos que frecuentemente acompañan a sus asociados mortales en el viaje al Paraíso. Los Compañeros Morontiales son simplemente gentiles anfitriones para aquellos que están empezando su larga ascensión hacia adentro. También son peritos patronizadores de la recreación y en esta tarea reciben la hábil ayuda de los directores de reversión.

<a name="U25_7_2"></a>*25:7.2 (282.6)* Aunque tendréis tareas intensas y progresivamente más difíciles en los mundos de capacitación morontial de Nebadon, siempre se os proveerá con temporadas regulares de descanso y reversión. A lo largo del viaje al Paraíso, siempre habrá tiempo para descansar y para recrear el espíritu; en la carrera de la luz y vida siempre hay tiempo para la adoración y para nuevos logros.

<a name="U25_7_3"></a>*25:7.3 (282.7)* Estos Compañeros Morontiales son asociados tan cordiales que, cuando finalmente dejéis la última fase de la experiencia morontial, al prepararos para embarcaros en la aventura espiritual del superuniverso, verdaderamente lamentaréis que estas criaturas sociales no os puedan acompañar, pero sirven exclusivamente en los universos locales. En cada etapa de la carrera ascendente, todas las personalidades contactables serán cordiales y gregarias, pero no conoceréis otro grupo tan dedicado a la amistad y al compañerismo hasta que no os topéis con los Compañeros Paradisiacos.

<a name="U25_7_4"></a>*25:7.4 (283.1)* La tarea de los Compañeros Morontiales se describe en forma más completa en aquellas narrativas que tratan de los asuntos de vuestro universo local.

### <a name="U25_8_0"></a>8&#8228;&#160;Los Compañeros Paradisiacos

<a name="U25_8_1"></a>*25:8.1 (283.2)* Los Compañeros Paradisiacos son un grupo compuesto o congregado a partir de las filas de los serafines, seconafines, supernafines y omniafines. Aunque sirven durante un período que vosotros podríais considerar extraordinariamente largo, no son de estado permanente. Cuando este ministerio ha sido completado, en general (pero no invariablemente) retornan a aquellos deberes que realizaban cuando se los llamó para servir en el Paraíso.

<a name="U25_8_2"></a>*25:8.2 (283.3)* Los miembros de las huestes angélicas son nominados para este servicio por los Espíritus Maternos de los universos locales, por los Espíritus Reflexivos de los superuniversos, y por el Majeston del Paraíso. Uno de los Siete Espíritus Rectores los convoca a la Isla central y los comisiona como Compañeros Paradisiacos. Aparte del estado permanente en el Paraíso, este servicio provisional de compañerismo en el Paraíso es el honor más elevado que se pueda conferir jamás a un espíritu ministrante.

<a name="U25_8_3"></a>*25:8.3 (283.4)* Estos ángeles seleccionados se dedican al servicio del compañerismo y se asignan como asociados de toda clase de seres que a la sazón se encuentren solos en el Paraíso, principalmente los mortales ascendentes, pero también a todos los demás que están solos en la Isla central. Los Compañeros Paradisiacos no tienen que hacer nada especial para con aquellos con quienes fraternizan; son simplemente compañeros. Casi todos los demás seres que vosotros los mortales encontraréis durante vuestra estadía en el Paraíso —aparte de vuestros semejantes peregrinos— tendrá que hacer algo definido con vosotros o para vosotros; pero estos compañeros son asignados solamente para estar con vosotros y comunicarse con vosotros como asociados de personalidad. Frecuentemente son asistidos en su ministerio por los cordiales y brillantes Ciudadanos del Paraíso.

<a name="U25_8_4"></a>*25:8.4 (283.5)* Los mortales provienen de razas que son muy sociables. Los Creadores bien saben que «no es bueno para el hombre estar a solas», y por lo tanto se dispone para que cuente con compañía aun en el Paraíso.

<a name="U25_8_5"></a>*25:8.5 (283.6)* Si tú, como mortal ascendente, alcanzas el Paraíso en compañía del compañero o asociado estrecho de tu carrera terrenal, o si tu guardián del destino seráfico a la sazón llega contigo o está a punto de llegar, no se te asigna un compañero permanente. Pero si llegas a solas, con toda seguridad te recibirá un compañero al despertarte del sueño terminal del tiempo en la Isla de la Luz. Aun si se sabe que serás acompañado por alguien de asociación ascendente, se te designarán compañeros temporales para recibirte en las orillas eternas y acompañarte a la reservación ya preparada para la recepción de ti y de tus asociados. Puedes estar seguro de ser recibido efusivamente cuando junto a las orillas eternas del Paraíso, experimentes la resurrección a la eternidad.

<a name="U25_8_6"></a>*25:8.6 (283.7)* Los compañeros de recepción se asignan durante los días terminales de la estadía del ascendente en el último circuito de Havona, y examinan cuidadosamente los registros del origen mortal y de la ascensión pletórica a través de los mundos del espacio y los círculos de Havona. Cuando reciben a los mortales del tiempo, ya son bien versados en las carreras de aquellos peregrinos que llegan, e inmediatamente demuestran ser compañeros compasivos e interesantes.

<a name="U25_8_7"></a>*25:8.7 (283.8)* Durante tu estadía prefinalista en el Paraíso, si por cualquier razón fueras separado temporalmente de tu asociado en la carrera ascendente —mortal o seráfico— se te asignará inmediatamente un Compañero Paradisiaco para aconsejarte y acompañarte. Una vez que ha sido asignado a un mortal ascendente de residencia solitaria en el Paraíso, el compañero permanece con esa persona hasta que ésta se reúna con sus asociados ascendentes o ingrese debidamente en el Cuerpo de la Finalidad.

<a name="U25_8_8"></a>*25:8.8 (284.1)* Los Compañeros Paradisiacos son asignados en orden de espera, excepto que no se pone nunca a un ascendente a cargo de un compañero cuya naturaleza sea distinta de su tipo superuniversal. Si un mortal urantiano llegara al Paraíso hoy, se le asignaría el primer compañero en espera de origen en Orvonton o de otra manera originado en la naturaleza del Séptimo Espíritu Rector. De allí que los omniafines no sirvan con las criaturas ascendentes de los siete superuniversos.

<a name="U25_8_9"></a>*25:8.9 (284.2)* Los Compañeros Paradisiacos realizan muchos servicios adicionales: si un mortal ascendente llegara a solas al universo central y, al atravesar Havona fracasara en alguna fase de la aventura de la Deidad, a su debido tiempo sería enviado nuevamente a los universos del tiempo, e inmediatamente se haría un llamado a las reservas de los Compañeros Paradisiacos. Uno de esa orden sería asignado para seguir al peregrino derrotado, estar con él y consolarlo y alegrarlo, y permanecer con él hasta que sea devuelto al universo central para reanudar la ascensión al Paraíso.

<a name="U25_8_10"></a>*25:8.10 (284.3)* Si un peregrino ascendente se encuentra con la derrota en la aventura de la Deidad mientras está atravesando Havona en compañía de un serafín ascendente, el ángel guardián de la carrera mortal elegirá acompañar a su asociado mortal. Estos serafines siempre se ofrecen como voluntarios y se les permite acompañar a sus antiguos camaradas mortales en el regreso al servicio del tiempo y del espacio.

<a name="U25_8_11"></a>*25:8.11 (284.4)* Pero eso no ocurre cuando se trata de dos ascendentes mortales estrechamente asociados: si uno de ellos alcanza a Dios mientras que el otro fracasa temporalmente, el individuo triunfador invariablemente elige volver a las creaciones evolucionarias con la personalidad desilusionada, pero esto no le está permitido. En cambio, se hace un llamado a las reservas de los Compañeros Paradisiacos, y uno de los voluntarios es seleccionado para acompañar al peregrino desilusionado. Un Ciudadano del Paraíso voluntario luego se asocia con el mortal triunfador, quien permanece en la Isla central aguardando el retorno a Havona de su camarada derrotado y mientras tanto enseña en alguna de las escuelas del Paraíso, ilustrando la historia azarosa de la ascensión evolutiva.

<a name="U25_8_12"></a>*25:8.12 (284.5)* [Patrocinado por un Elevado en Autoridad de Uversa.]
