﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento029.md" title="Los Directores del Poder Universal">Documento 29</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento031.md" title="El Cuerpo de la Finalidad">Documento 31</a>&#160;&#62;&#62;</p><hr />

## Documento 30

## <a name="U30_0_0"></a>Las Personalidades del Gran Universo

<a name="U30_0_1"></a>*30:0.1 (330.1)* LAS personalidades y las entidades distintas a las personales que actualmente funcionan en el Paraíso y en el gran universo constituyen un número casi ilimitado de seres vivientes. Aún el número de las órdenes y tipos principales casi rebasaría la imaginación humana, sin contar los incontables subtipos y variaciones. Sin embargo, es deseable presentar alguna información de dos clasificaciones básicas de seres vivientes —una idea de la clasificación paradisiaca y una abreviación del Registro Uversano de Personalidades.

<a name="U30_0_2"></a>*30:0.2 (330.2)* No es posible formular clasificaciones completas y enteramente uniformes de las personalidades del gran universo porque no *todos* los grupos son revelados. Se requerirían numerosos documentos adicionales para cubrir la revelación ulterior necesaria para clasificar sistemáticamente todos los grupos. Dicha expansión conceptual difícilmente sería deseable porque privaría a los mortales pensantes durante los próximos mil años de ese estímulo por la especulación creadora que proporcionan estos conceptos parcialmente revelados. Es mejor que el hombre no reciba una revelación demasiado amplia; eso ahogaría la imaginación.

### <a name="U30_1_0"></a>1&#8228;&#160;La Clasificación Paradisiaca de los Seres Vivientes

<a name="U30_1_1"></a>*30:1.1 (330.3)* En el Paraíso están clasificados los seres vivientes de acuerdo con la relación inherente y lograda con las Deidades del Paraíso. Durante las grandes reuniones del universo central y de los superuniversos, frecuentemente se agrupan aquellos que están presentes de acuerdo con su origen: los de origen triuno, o de logro de la Trinidad; los de origen dual; y los de origen singular. Es difícil interpretar la clasificación paradisiaca de los seres vivientes para la mente mortal, pero estamos autorizados para presentar lo que sigue:

<a name="U30_1_2"></a>*30:1.2 (330.4)* I. *SERES DE ORIGEN TRIUNO.* Los seres creados por las tres Deidades Paradisiacas, sea como tales o como Trinidad, juntamente con el Cuerpo Trinidizado, designación que se refiere a todos los grupos de seres trinidizados, revelados y no revelados.

<a name="U30_1_3"></a>*30:1.3 (330.5)* &#160;&#160;&#160;&#160;A. *Los Espíritus Supremos.*

<a name="U30_1_4"></a>*30:1.4 (330.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Siete Espíritus Rectores.

<a name="U30_1_5"></a>*30:1.5 (330.7)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Siete Ejecutivos Supremos.

<a name="U30_1_6"></a>*30:1.6 (330.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Las Siete Ordenes de Espíritus Reflexivos.

<a name="U30_1_7"></a>*30:1.7 (330.9)* &#160;&#160;&#160;&#160;B. *Los Hijos Trinitarios Estacionarios.*

<a name="U30_1_8"></a>*30:1.8 (330.10)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Secretos Trinidizados de la Supremacía.

<a name="U30_1_9"></a>*30:1.9 (330.11)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Eternos de los Días.

<a name="U30_1_10"></a>*30:1.10 (330.12)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Ancianos de los Días.

<a name="U30_1_11"></a>*30:1.11 (330.13)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Perfecciones de los Días.

<a name="U30_1_12"></a>*30:1.12 (331.1)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Recientes de los Días.

<a name="U30_1_13"></a>*30:1.13 (331.2)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Uniones de los Días.

<a name="U30_1_14"></a>*30:1.14 (331.3)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Fieles de los Días.

<a name="U30_1_15"></a>*30:1.15 (331.4)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;8. Perfeccionadores de la Sabiduría.

<a name="U30_1_16"></a>*30:1.16 (331.5)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;9. Consejeros Divinos.

<a name="U30_1_17"></a>*30:1.17 (331.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;10. Censores Universales.

<a name="U30_1_18"></a>*30:1.18 (331.7)* &#160;&#160;&#160;&#160;C. *Seres de Origen en la Trinidad y Seres Trinidizados.*

<a name="U30_1_19"></a>*30:1.19 (331.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Hijos Instructores Trinitarios.

<a name="U30_1_20"></a>*30:1.20 (331.9)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Espíritus Trinitarios Inspirados.

<a name="U30_1_21"></a>*30:1.21 (331.10)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Nativos de Havona.

<a name="U30_1_22"></a>*30:1.22 (331.11)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Ciudadanos del Paraíso.

<a name="U30_1_23"></a>*30:1.23 (331.12)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Seres No Revelados de Origen en la Trinidad.

<a name="U30_1_24"></a>*30:1.24 (331.13)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Seres No Revelados Trinidizados por la Deidad.

<a name="U30_1_25"></a>*30:1.25 (331.14)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Hijos Trinidizados de Logro.

<a name="U30_1_26"></a>*30:1.26 (331.15)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;8. Hijos Trinidizados de Selección.

<a name="U30_1_27"></a>*30:1.27 (331.16)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;9. Hijos Trinidizados de Perfección.

<a name="U30_1_28"></a>*30:1.28 (331.17)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;10. Hijos Trinidizados por las Criaturas.

<a name="U30_1_29"></a>*30:1.29 (331.18)* II. *SERES DE ORIGEN DUAL.* Los que se originan en cualesquiera dos de las Deidades Paradisiacas o son de alguna otra manera creados por dos seres descendidos directa o indirectamente de las Deidades del Paraíso.

<a name="U30_1_30"></a>*30:1.30 (331.19)* &#160;&#160;&#160;&#160;A. *Las Ordenes Descendentes.*

<a name="U30_1_31"></a>*30:1.31 (331.20)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Hijos Creadores.

<a name="U30_1_32"></a>*30:1.32 (331.21)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Hijos Magisteriales.

<a name="U30_1_33"></a>*30:1.33 (331.22)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Estrellas Brillantes Matutinas.

<a name="U30_1_34"></a>*30:1.34 (331.23)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Padres Melquisedek.

<a name="U30_1_35"></a>*30:1.35 (331.24)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Melquisedek.

<a name="U30_1_36"></a>*30:1.36 (331.25)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Vorondadek.

<a name="U30_1_37"></a>*30:1.37 (331.26)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Los Lanonandek.

<a name="U30_1_38"></a>*30:1.38 (331.27)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;8. Estrellas Brillantes Vespertinas.

<a name="U30_1_39"></a>*30:1.39 (331.28)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;9. Los Arcángeles.

<a name="U30_1_40"></a>*30:1.40 (331.29)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;10. Los Portadores de Vida.

<a name="U30_1_41"></a>*30:1.41 (331.30)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;11. Auxiliares Universales No Revelados.

<a name="U30_1_42"></a>*30:1.42 (331.31)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;12. Hijos de Dios No Revelados.

<a name="U30_1_43"></a>*30:1.43 (331.32)* &#160;&#160;&#160;&#160;B. *Las Ordenes Estacionarias.*

<a name="U30_1_44"></a>*30:1.44 (331.33)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Abandonteros.

<a name="U30_1_45"></a>*30:1.45 (331.34)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Susatia.

<a name="U30_1_46"></a>*30:1.46 (331.35)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Univitatia.

<a name="U30_1_47"></a>*30:1.47 (331.36)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Espironga.

<a name="U30_1_48"></a>*30:1.48 (331.37)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Seres No Revelados de Origen Dual.

<a name="U30_1_49"></a>*30:1.49 (331.38)* &#160;&#160;&#160;&#160;C. *Las Ordenes Ascendentes.*

<a name="U30_1_50"></a>*30:1.50 (331.39)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Mortales Fusionados con el Ajustador.

<a name="U30_1_51"></a>*30:1.51 (331.40)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Mortales Fusionados con el Hijo.

<a name="U30_1_52"></a>*30:1.52 (331.41)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Mortales Fusionados con el Espíritu.

<a name="U30_1_53"></a>*30:1.53 (331.42)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Seres Intermedios Trasladados.

<a name="U30_1_54"></a>*30:1.54 (331.43)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Ascendentes No Revelados.

<a name="U30_1_55"></a>*30:1.55 (332.1)* III. *SERES DE ORIGEN SINGULAR.* Aquellos que se originan en una de las Deidades del Paraíso o son de otra manera creados por un ser descendente directa o indirectamente de las Deidades del Paraíso.

<a name="U30_1_56"></a>*30:1.56 (332.2)* &#160;&#160;&#160;&#160;A. *Los Espíritus Supremos.*

<a name="U30_1_57"></a>*30:1.57 (332.3)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Mensajeros de Gravedad.

<a name="U30_1_58"></a>*30:1.58 (332.4)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Siete Espíritus de los Circuitos de Havona.

<a name="U30_1_59"></a>*30:1.59 (332.5)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Doceveces Ayudantes del Circuito de Havona.

<a name="U30_1_60"></a>*30:1.60 (332.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Auxiliares Reflexivos de Imagen.

<a name="U30_1_61"></a>*30:1.61 (332.7)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Espíritus Maternos de los Universos.

<a name="U30_1_62"></a>*30:1.62 (332.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Espíritus Ayudantes Séptuples de la Mente.

<a name="U30_1_63"></a>*30:1.63 (332.9)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Seres No Revelados de Origen en la Deidad.

<a name="U30_1_64"></a>*30:1.64 (332.10)* &#160;&#160;&#160;&#160;B. *Las Ordenes Ascendentes.*

<a name="U30_1_65"></a>*30:1.65 (332.11)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Ajustadores Personalizados.

<a name="U30_1_66"></a>*30:1.66 (332.12)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Hijos Materiales Ascendentes.

<a name="U30_1_67"></a>*30:1.67 (332.13)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Serafines Evolucionarios.

<a name="U30_1_68"></a>*30:1.68 (332.14)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Querubines Evolucionarios.

<a name="U30_1_69"></a>*30:1.69 (332.15)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Ascendentes No Revelados.

<a name="U30_1_70"></a>*30:1.70 (332.16)* &#160;&#160;&#160;&#160;C. *La Familia del Espíritu Infinito.*

<a name="U30_1_71"></a>*30:1.71 (332.17)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Mensajeros Solitarios.

<a name="U30_1_72"></a>*30:1.72 (332.18)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Supervisores de los Circuitos del Universo.

<a name="U30_1_73"></a>*30:1.73 (332.19)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Directores del Censo.

<a name="U30_1_74"></a>*30:1.74 (332.20)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Auxiliares Personales del Espíritu Infinito.

<a name="U30_1_75"></a>*30:1.75 (332.21)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Inspectores Asociados.

<a name="U30_1_76"></a>*30:1.76 (332.22)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Centinelas Asignados.

<a name="U30_1_77"></a>*30:1.77 (332.23)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Guías de los Graduados.

<a name="U30_1_78"></a>*30:1.78 (332.24)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;8. Servitales de Havona.

<a name="U30_1_79"></a>*30:1.79 (332.25)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;9. Conciliadores Universales.

<a name="U30_1_80"></a>*30:1.80 (332.26)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;10. Compañeros Morontiales.

<a name="U30_1_81"></a>*30:1.81 (332.27)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;11. Supernafines.

<a name="U30_1_82"></a>*30:1.82 (332.28)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;12. Seconafines.

<a name="U30_1_83"></a>*30:1.83 (332.29)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;13. Terciafines.

<a name="U30_1_84"></a>*30:1.84 (332.30)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;14. Omniafines.

<a name="U30_1_85"></a>*30:1.85 (332.31)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;15. Serafines.

<a name="U30_1_86"></a>*30:1.86 (332.32)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;16. Querubines y Sanobines.

<a name="U30_1_87"></a>*30:1.87 (332.33)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;17. Seres de Origen Espiritual No Revelados.

<a name="U30_1_88"></a>*30:1.88 (332.34)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;18. Los Siete Directores Supremos del Poder.

<a name="U30_1_89"></a>*30:1.89 (332.35)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;19. Los Centros Supremos del Poder.

<a name="U30_1_90"></a>*30:1.90 (332.36)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;20. Los Controladores Físicos Decanos.

<a name="U30_1_91"></a>*30:1.91 (332.37)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;21. Los Supervisores del Poder Morontial.

<a name="U30_1_92"></a>*30:1.92 (332.38)* IV. *SERES TRASCENDENTALES EVENTUADOS.* Se puede encontrar en el Paraíso una hueste enorme de seres trascendentales cuyo origen ordinariamente no se revela a los universos del tiempo y del espacio hasta que se establezcan en luz y vida. Estos Trascendentales no son creadores ni criaturas; ellos son hijos *eventuados* de la divinidad, la ultimidad y la eternidad. Estos «eventuados» no son finitos ni infinitos, son *absonitos;* y el absonitismo no es infinidad ni absolutez.

<a name="U30_1_93"></a>*30:1.93 (333.1)* Estos seres ni creadores ni creados son por siempre leales a la Trinidad del Paraíso y obedientes al Último. Existen en cuatro niveles últimos de actividad de la personalidad y funcionan en los siete niveles de lo absonito en doce grandes divisiones que consisten de mil grupos principales de trabajo de siete clases cada uno. Estos seres eventuados incluyen las siguientes órdenes:

<a name="U30_1_94"></a>*30:1.94 (333.2)* 1. Los Arquitectos del Universo Maestro.

<a name="U30_1_95"></a>*30:1.95 (333.3)* 2. Los Registradores Trascendentales.

<a name="U30_1_96"></a>*30:1.96 (333.4)* 3. Otros Trascendentales.

<a name="U30_1_97"></a>*30:1.97 (333.5)* 4. Los Organizadores de la Fuerza Decanos Primarios Eventuados.

<a name="U30_1_98"></a>*30:1.98 (333.6)* 5. Organizadores de la Fuerza Decanos Asociados Trascendentales.

<a name="U30_1_99"></a>*30:1.99 (333.7)* Dios, como superpersona, eventúa; Dios, como persona, crea; Dios, como prepersona, fragmenta; y el fragmento de Dios que es el Ajustador evoluciona el alma espiritual en la mente material y mortal de acuerdo con la selección por libre albedrío de la personalidad que se ha donado a dicha criatura mortal por el acto paternal de Dios como Padre.

<a name="U30_1_100"></a>*30:1.100 (333.8)* V. *ENTIDADES FRAGMENTADAS DE LA DEIDAD.* Esta orden de existencia viviente, que se origina en el Padre Universal, se manifiesta más claramente en los Ajustadores del Pensamiento, aunque estas entidades no son de manera alguna las únicas fragmentaciones de la realidad prepersonal de la Primera Fuente y Centro. Son múltiples y poco conocidas las funciones de los fragmentos distintos a los Ajustadores. La fusión con un Ajustador o con otro fragmento de este tipo constituye a la criatura en un *ser fusionado con el Padre.*

<a name="U30_1_101"></a>*30:1.101 (333.9)* Debe mencionarse aquí que las fragmentaciones del espíritu premente de la Tercera Fuente y Centro, aunque en realidad no son comparables con los fragmentos del Padre difieren muy grandemente de los Ajustadores; no residen en Spiritington como tales, tampoco atraviesan los circuitos de la gravedadmente; tampoco habitan las criaturas mortales durante su vida en la carne. No son prepersonales en el sentido en que lo son los Ajustadores, pero dichos fragmentos de espíritu premente se otorgan a algunos de los mortales sobrevivientes, y la fusión con ellos los constituye en *mortales fusionados con el Espíritu,* en contradistinción con los mortales fusionados con el Ajustador.

<a name="U30_1_102"></a>*30:1.102 (333.10)* Aún más difícil de describir es el espíritu individualizado de un Hijo Creador, la unión con el cual constituye a la criatura en un *mortal fusionado con el Hijo.* Existen aún otras fragmentaciones de la Deidad.

<a name="U30_1_103"></a>*30:1.103 (333.11)* VI. *SERES SUPERPERSONALES.* Hay vastas huestes de seres de origen divino distintos a los seres personales cuyos servicios son múltiples en el universo de los universos. Algunos de estos seres residen en los mundos del Paraíso del Hijo; otros, como los representantes superpersonales del Hijo Eterno, se encuentran en otros lugares. En su mayor parte no se los menciona en estas narrativas y sería totalmente inútil intentar describirlos a las criaturas *personales.*

<a name="U30_1_104"></a>*30:1.104 (333.12)* VII. *ÓRDENES NO CLASIFICADAS Y NO REVELADAS.* Durante la presente edad universal no sería posible colocar a todos los seres, tanto personales como de otra índole, dentro de clasificaciones pertenecientes a la presente era universal; tampoco han sido reveladas todas estas categorías en estas narrativas; de aquí que muchas órdenes se han omitido de estas listas. Considerad las siguientes:

<a name="U30_1_105"></a>*30:1.105 (333.13)* &#160;&#160;&#160;&#160;El Consumador del Destino Universal.

<a name="U30_1_106"></a>*30:1.106 (333.14)* &#160;&#160;&#160;&#160;Los Vicerregentes Cualificados del Último.

<a name="U30_1_107"></a>*30:1.107 (334.1)* &#160;&#160;&#160;&#160;Los Supervisores No Cualificados del Supremo.

<a name="U30_1_108"></a>*30:1.108 (334.2)* &#160;&#160;&#160;&#160;Las Agencias Creadoras No Reveladas de los Ancianos de los Días.

<a name="U30_1_109"></a>*30:1.109 (334.3)* &#160;&#160;&#160;&#160;Majeston del Paraíso.

<a name="U30_1_110"></a>*30:1.110 (334.4)* &#160;&#160;&#160;&#160;Los Enlaces Reflexivadores Innominados de Majeston.

<a name="U30_1_111"></a>*30:1.111 (334.5)* &#160;&#160;&#160;&#160;Las Ordenes Midsonitas de los Universos Locales.

<a name="U30_1_112"></a>*30:1.112 (334.6)* No es necesario asignar un significado especial al hecho de que estas órdenes se enumeren conjuntamente, excepto que ninguna de ellas aparece en la clasificación paradisiaca tal como se la revela aquí. Éstos son los pocos no clasificados; aún tenéis que aprender de los muchos no revelados.

<a name="U30_1_113"></a>*30:1.113 (334.7)* Existen espíritus: entidades de espíritu, presencias espirituales, espíritus personales, espíritus prepersonales, espíritus superpersonales, existencias de espíritu, personalidades de espíritu —pero ni el lenguaje mortal ni el intelecto mortal son adecuados. Sin embargo, podemos declarar que no existen personalidades de «mente pura»; ninguna entidad tiene personalidad a menos que esté dotada de ella por Dios, quien es espíritu. Cualquier entidad mental que no esté asociada con la energía espiritual o física no es una personalidad. Pero en el mismo sentido en que existen personalidades espirituales que tienen mente, existen personalidades mentales que tienen espíritu. Majeston y sus asociados son ilustraciones bastante buenas de seres dominados por la mente, pero existen ilustraciones mejores de este tipo de personalidad, desconocidas para vosotros. También existen órdenes enteras no reveladas de dichas *personalidades de mente,* pero están siempre asociadas con el espíritu. Algunas otras criaturas no reveladas son lo que podría denominarse *personalidades de energía mental y física.* Este tipo de ser no responde a la gravedad espiritual, pero sin embargo es una verdadera personalidad —está dentro del circuito del Padre.

<a name="U30_1_114"></a>*30:1.114 (334.8)* Estas narrativas ni siquiera empiezan —no podrían— a agotar la historia de las criaturas, creadores, eventuadas y aún otros seres vivientes que existen de otra manera, que viven y adoran y sirven en los pululantes universos del tiempo y en el universo central de la eternidad. Vosotros, los mortales, sois personas; de aquí que podamos describir a los seres que son *personalizados,* pero ¿cómo podría explicárseos un ser *absonidizado?*

### <a name="U30_2_0"></a>2&#8228;&#160;El Registro Uversano de Personalidades

<a name="U30_2_1"></a>*30:2.1 (334.9)* La familia de seres vivientes está registrada en Uversa en siete grandes divisiones:

<a name="U30_2_2"></a>*30:2.2 (334.10)* 1. Las Deidades del Paraíso.

<a name="U30_2_3"></a>*30:2.3 (334.11)* 2. Los Espíritus Supremos.

<a name="U30_2_4"></a>*30:2.4 (334.12)* 3. Los Seres de Origen en la Trinidad.

<a name="U30_2_5"></a>*30:2.5 (334.13)* 4. Los Hijos de Dios.

<a name="U30_2_6"></a>*30:2.6 (334.14)* 5. Las Personalidades del Espíritu Infinito.

<a name="U30_2_7"></a>*30:2.7 (334.15)* 6. Los Directores del Poder Universal.

<a name="U30_2_8"></a>*30:2.8 (334.16)* 7. El Cuerpo de Ciudadanos Permanentes.

<a name="U30_2_9"></a>*30:2.9 (334.17)* Estos grupos de criaturas volitivas se dividen en numerosas clases y subdivisiones menores. La presentación de esta clasificación de las personalidades del gran universo se ocupa sin embargo principalmente de establecer aquellas órdenes de seres inteligentes que se han revelado en estas narrativas, la mayoría de las cuales serán encontradas en la experiencia ascendente de los mortales del tiempo al ascender progresivamente hacia el Paraíso. Las siguientes enumeraciones no mencionan vastas órdenes de seres universales que llevan a cabo su tarea aparte del esquema de ascensión mortal.

<a name="U30_2_10"></a>*30:2.10 (335.1)* I. *LAS DEIDADES DEL PARAÍSO.*

<a name="U30_2_11"></a>*30:2.11 (335.2)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. El Padre Universal.

<a name="U30_2_12"></a>*30:2.12 (335.3)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. El Hijo Eterno.

<a name="U30_2_13"></a>*30:2.13 (335.4)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. El Espíritu Infinito.

<a name="U30_2_14"></a>*30:2.14 (335.5)* II. *LOS ESPÍRITUS SUPREMOS.*

<a name="U30_2_15"></a>*30:2.15 (335.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Siete Espíritus Rectores.

<a name="U30_2_16"></a>*30:2.16 (335.7)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Siete Ejecutivos Supremos.

<a name="U30_2_17"></a>*30:2.17 (335.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Siete Grupos de Espíritus Reflexivos.

<a name="U30_2_18"></a>*30:2.18 (335.9)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Auxiliares Reflexivos de Imagen.

<a name="U30_2_19"></a>*30:2.19 (335.10)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Siete Espíritus de los Circuitos.

<a name="U30_2_20"></a>*30:2.20 (335.11)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Espíritus Creativos de los Universos Locales.

<a name="U30_2_21"></a>*30:2.21 (335.12)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Los Espíritus Ayudantes de la Mente.

<a name="U30_2_22"></a>*30:2.22 (335.13)* III. *LOS SERES DE ORIGEN EN LA TRINIDAD.*

<a name="U30_2_23"></a>*30:2.23 (335.14)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Secretos Trinidizados de la Supremacía.

<a name="U30_2_24"></a>*30:2.24 (335.15)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Eternos de los Días.

<a name="U30_2_25"></a>*30:2.25 (335.16)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Ancianos de los Días.

<a name="U30_2_26"></a>*30:2.26 (335.17)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Perfecciones de los Días.

<a name="U30_2_27"></a>*30:2.27 (335.18)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Recientes de los Días.

<a name="U30_2_28"></a>*30:2.28 (335.19)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Uniones de los Días.

<a name="U30_2_29"></a>*30:2.29 (335.20)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Fieles de los Días.

<a name="U30_2_30"></a>*30:2.30 (335.21)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;8. Hijos Instructores Trinitarios.

<a name="U30_2_31"></a>*30:2.31 (335.22)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;9. Perfeccionadores de la Sabiduría.

<a name="U30_2_32"></a>*30:2.32 (335.23)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;10. Consejeros Divinos.

<a name="U30_2_33"></a>*30:2.33 (335.24)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;11. Censores Universales.

<a name="U30_2_34"></a>*30:2.34 (335.25)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;12. Espíritus Trinitarios Inspirados.

<a name="U30_2_35"></a>*30:2.35 (335.26)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;13. Nativos de Havona.

<a name="U30_2_36"></a>*30:2.36 (335.27)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;14. Ciudadanos del Paraíso.

<a name="U30_2_37"></a>*30:2.37 (335.28)* IV. *LOS HIJOS DE DIOS.*

<a name="U30_2_38"></a>*30:2.38 (335.29)* &#160;&#160;&#160;&#160;A. *Hijos Descendentes.*

<a name="U30_2_39"></a>*30:2.39 (335.30)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;15. Hijos Creadores —Micaeles.

<a name="U30_2_40"></a>*30:2.40 (335.31)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;16. Hijos Magisteriales —Avonales.

<a name="U30_2_41"></a>*30:2.41 (335.32)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;17. Hijos Instructores Trinitarios —Dainales.

<a name="U30_2_42"></a>*30:2.42 (335.33)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;18. Hijos Melquisedek.

<a name="U30_2_43"></a>*30:2.43 (335.34)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;19. Hijos Vorondadek.

<a name="U30_2_44"></a>*30:2.44 (335.35)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;20. Hijos Lanonandek.

<a name="U30_2_45"></a>*30:2.45 (335.36)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;21. Hijos Portadores de Vida.

<a name="U30_2_46"></a>*30:2.46 (335.37)* &#160;&#160;&#160;&#160;B. *Hijos Ascendentes.*

<a name="U30_2_47"></a>*30:2.47 (335.38)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Mortales Fusionados con el Padre.

<a name="U30_2_48"></a>*30:2.48 (335.39)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Mortales Fusionados con el Hijo.

<a name="U30_2_49"></a>*30:2.49 (335.40)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Mortales Fusionados con el Espíritu.

<a name="U30_2_50"></a>*30:2.50 (335.41)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Serafines Evolucionarios.

<a name="U30_2_51"></a>*30:2.51 (335.42)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Hijos Materiales Ascendentes.

<a name="U30_2_52"></a>*30:2.52 (335.43)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Seres Intermedios Trasladados.

<a name="U30_2_53"></a>*30:2.53 (335.44)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Ajustadores Personalizados.

<a name="U30_2_54"></a>*30:2.54 (336.1)* &#160;&#160;&#160;&#160;C. *Hijos Trinidizados.*

<a name="U30_2_55"></a>*30:2.55 (336.2)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Mensajeros Poderosos.

<a name="U30_2_56"></a>*30:2.56 (336.3)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Aquellos Elevados en Autoridad.

<a name="U30_2_57"></a>*30:2.57 (336.4)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Aquellos sin Nombre ni Número.

<a name="U30_2_58"></a>*30:2.58 (336.5)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Custodios Trinidizados.

<a name="U30_2_59"></a>*30:2.59 (336.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Embajadores Trinidizados.

<a name="U30_2_60"></a>*30:2.60 (336.7)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Guardianes Celestiales.

<a name="U30_2_61"></a>*30:2.61 (336.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Asistentes de los Hijos Elevados.

<a name="U30_2_62"></a>*30:2.62 (336.9)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;8. Hijos Trinidizados por los Ascendentes.

<a name="U30_2_63"></a>*30:2.63 (336.10)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;9. Hijos Trinidizados por Paraíso-Havona.

<a name="U30_2_64"></a>*30:2.64 (336.11)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;10. Hijos Trinidizados de Destino.

<a name="U30_2_65"></a>*30:2.65 (336.12)* V. *PERSONALIDADES DEL ESPÍRITU INFINITO.*

<a name="U30_2_66"></a>*30:2.66 (336.13)* &#160;&#160;&#160;&#160;A. *Personalidades Más Elevadas del Espíritu Infinito.*

<a name="U30_2_67"></a>*30:2.67 (336.14)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Mensajeros Solitarios.

<a name="U30_2_68"></a>*30:2.68 (336.15)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Supervisores de los Circuitos del Universo.

<a name="U30_2_69"></a>*30:2.69 (336.16)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Directores de Censo.

<a name="U30_2_70"></a>*30:2.70 (336.17)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Auxiliares Personales del Espíritu Infinito.

<a name="U30_2_71"></a>*30:2.71 (336.18)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Inspectores Asociados.

<a name="U30_2_72"></a>*30:2.72 (336.19)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Centinelas Asignados.

<a name="U30_2_73"></a>*30:2.73 (336.20)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Guías de los Graduados.

<a name="U30_2_74"></a>*30:2.74 (336.21)* &#160;&#160;&#160;&#160;B. *Las Huestes Mensajeras del Espacio.*

<a name="U30_2_75"></a>*30:2.75 (336.22)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Servitales de Havona.

<a name="U30_2_76"></a>*30:2.76 (336.23)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Conciliadores Universales.

<a name="U30_2_77"></a>*30:2.77 (336.24)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Consejeros Técnicos.

<a name="U30_2_78"></a>*30:2.78 (336.25)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. C ustodios de los Registros en el Paraíso.

<a name="U30_2_79"></a>*30:2.79 (336.26)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Registradores Celestiales.

<a name="U30_2_80"></a>*30:2.80 (336.27)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Compañeros Morontiales.

<a name="U30_2_81"></a>*30:2.81 (336.28)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Compañeros Paradisiacos.

<a name="U30_2_82"></a>*30:2.82 (336.29)* &#160;&#160;&#160;&#160;C. *Los Espíritus Ministrantes.*

<a name="U30_2_83"></a>*30:2.83 (336.30)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Supernafines.

<a name="U30_2_84"></a>*30:2.84 (336.31)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Seconafines.

<a name="U30_2_85"></a>*30:2.85 (336.32)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Terciafines.

<a name="U30_2_86"></a>*30:2.86 (336.33)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Omniafines.

<a name="U30_2_87"></a>*30:2.87 (336.34)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Serafines.

<a name="U30_2_88"></a>*30:2.88 (336.35)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Querubines y Sanobines.

<a name="U30_2_89"></a>*30:2.89 (336.36)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Seres Intermedios.

<a name="U30_2_90"></a>*30:2.90 (336.37)* VI. *LOS DIRECTORES DEL PODER UNIVERSAL.*

<a name="U30_2_91"></a>*30:2.91 (336.38)* &#160;&#160;&#160;&#160;A. *Los Siete Directores Supremos del Poder.*

<a name="U30_2_92"></a>*30:2.92 (336.39)* &#160;&#160;&#160;&#160;B. *Los Centros Supremos del Poder.*

<a name="U30_2_93"></a>*30:2.93 (336.40)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Supervisores Supremos del Centro.

<a name="U30_2_94"></a>*30:2.94 (336.41)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Centros de Havona.

<a name="U30_2_95"></a>*30:2.95 (336.42)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Centros de los Superuniversos.

<a name="U30_2_96"></a>*30:2.96 (336.43)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Centros de los Universos Locales.

<a name="U30_2_97"></a>*30:2.97 (336.44)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Centros de las Constelaciones.

<a name="U30_2_98"></a>*30:2.98 (336.45)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Centros de los Sistemas.

<a name="U30_2_99"></a>*30:2.99 (336.46)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Centros No Clasificados.

<a name="U30_2_100"></a>*30:2.100 (337.1)* &#160;&#160;&#160;&#160;C. *Controladores Físicos Decanos.*

<a name="U30_2_101"></a>*30:2.101 (337.2)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Directores Asociados del Poder.

<a name="U30_2_102"></a>*30:2.102 (337.3)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Controladores Mecánicos.

<a name="U30_2_103"></a>*30:2.103 (337.4)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Transformadores de la Energía.

<a name="U30_2_104"></a>*30:2.104 (337.5)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Transmisores de la Energía.

<a name="U30_2_105"></a>*30:2.105 (337.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Asociadores Primarios.

<a name="U30_2_106"></a>*30:2.106 (337.7)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Disociadores Secundarios.

<a name="U30_2_107"></a>*30:2.107 (337.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Frandalanques y Cronoldeques.

<a name="U30_2_108"></a>*30:2.108 (337.9)* &#160;&#160;&#160;&#160;D. *Supervisores del Poder Morontial.*

<a name="U30_2_109"></a>*30:2.109 (337.10)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Reguladores de los Circuitos.

<a name="U30_2_110"></a>*30:2.110 (337.11)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Coordinadores de los Sistemas.

<a name="U30_2_111"></a>*30:2.111 (337.12)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Custodios Planetarios.

<a name="U30_2_112"></a>*30:2.112 (337.13)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Controladores Combinados.

<a name="U30_2_113"></a>*30:2.113 (337.14)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Estabilizadores de Enlace.

<a name="U30_2_114"></a>*30:2.114 (337.15)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Clasificadores Selectivos.

<a name="U30_2_115"></a>*30:2.115 (337.16)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Registradores Asociados.

<a name="U30_2_116"></a>*30:2.116 (337.17)* VII. *EL CUERPO DE CIUDADANOS PERMANENTES.*

<a name="U30_2_117"></a>*30:2.117 (337.18)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Los Seres Intermedios Planetarios.

<a name="U30_2_118"></a>*30:2.118 (337.19)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Los Hijos Adánicos de los Sistemas.

<a name="U30_2_119"></a>*30:2.119 (337.20)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Los Univitatia de las Constelaciones.

<a name="U30_2_120"></a>*30:2.120 (337.21)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Los Susatia de los Universos Locales.

<a name="U30_2_121"></a>*30:2.121 (337.22)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Mortales de los Universos Locales Fusionados con el Espíritu

<a name="U30_2_122"></a>*30:2.122 (337.23)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Los Abandonteros del Superuniverso.

<a name="U30_2_123"></a>*30:2.123 (337.24)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Los Mortales de los Superuniversos Fusionados con el Hijo.

<a name="U30_2_124"></a>*30:2.124 (337.25)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;8. Los Nativos de Havona.

<a name="U30_2_125"></a>*30:2.125 (337.26)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;9. Los Nativos de las Esferas Paradisiacas del Espíritu.

<a name="U30_2_126"></a>*30:2.126 (337.27)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;10. Los Nativos de las Esferas Paradisiacas del Padre.

<a name="U30_2_127"></a>*30:2.127 (337.28)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;11. Los Ciudadanos Creados del Paraíso.

<a name="U30_2_128"></a>*30:2.128 (337.29)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;12. Los Mortales Ciudadanos del Paraíso Fusionadoscon el Ajustador.

<a name="U30_2_129"></a>*30:2.129 (337.30)* Ésta es una clasificación de trabajo de las personalidades de los universos tal como están registradas en la sede central de Uversa.

<a name="U30_2_130"></a>*30:2.130 (337.31)* *GRUPOS DE PERSONALIDADES COMPUESTAS.* Existen en Uversa los registros de numerosos grupos adicionales de seres inteligentes, seres que también se relacionan estrechamente con la organización y administración del gran universo. Entre dichas órdenes están los siguientes tres grupos de personalidades compuestas:

<a name="U30_2_131"></a>*30:2.131 (337.32)* &#160;&#160;&#160;&#160;A. *El Cuerpo Paradisiaco de la Finalidad.*

<a name="U30_2_132"></a>*30:2.132 (337.33)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. El Cuerpo de Finalistas Mortales.

<a name="U30_2_133"></a>*30:2.133 (337.34)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. El Cuerpo de Finalistas del Paraíso.

<a name="U30_2_134"></a>*30:2.134 (337.35)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. El Cuerpo de Finalistas Trinidizados.

<a name="U30_2_135"></a>*30:2.135 (337.36)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. El Cuerpo de Finalistas Trinidizados Conjuntos.

<a name="U30_2_136"></a>*30:2.136 (337.37)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. El Cuerpo de Finalistas de Havona.

<a name="U30_2_137"></a>*30:2.137 (337.38)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. El Cuerpo de Finalistas Trascendentales.

<a name="U30_2_138"></a>*30:2.138 (337.39)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. El Cuerpo de Hijos de Destino No Revelados.

<a name="U30_2_139"></a>*30:2.139 (337.40)* El Cuerpo Mortal de la Finalidad se trata en la narrativa próxima, que es la última de esta serie.

<a name="U30_2_140"></a>*30:2.140 (338.1)* &#160;&#160;&#160;&#160;B. *Los Auxiliares Universales.*

<a name="U30_2_141"></a>*30:2.141 (338.2)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Estrellas Brillantes Matutinas.

<a name="U30_2_142"></a>*30:2.142 (338.3)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Estrellas Brillantes Vespertinas.

<a name="U30_2_143"></a>*30:2.143 (338.4)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Arcángeles.

<a name="U30_2_144"></a>*30:2.144 (338.5)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Asistentes Altísimos.

<a name="U30_2_145"></a>*30:2.145 (338.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Altos Comisionados

<a name="U30_2_146"></a>*30:2.146 (338.7)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Supervisores Celestiales.

<a name="U30_2_147"></a>*30:2.147 (338.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Maestros de los Mundos de Estancia.

<a name="U30_2_148"></a>*30:2.148 (338.9)* En todos los mundos sede central, tanto de los universos locales como de los superuniversos, se atienden a las necesidades de estos seres, que se ocupan de misiones específicas en nombre de los Hijos Creadores, los gobernantes de los universos locales. Estos *Auxiliares Universales* son bienvenidos en Uversa, pero no tenemos jurisdicción sobre ellos. Estos emisarios llevan a cabo su tarea y sus observaciones bajo la autoridad de los Hijos Creadores. Sus actividades se describen más plenamente en la narrativa correspondiente a vuestro universo local.

<a name="U30_2_149"></a>*30:2.149 (338.10)* &#160;&#160;&#160;&#160;C. *Las Siete Colonias de Cortesía.*

<a name="U30_2_150"></a>*30:2.150 (338.11)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Estudiantes Estelares.

<a name="U30_2_151"></a>*30:2.151 (338.12)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Artesanos Celestiales.

<a name="U30_2_152"></a>*30:2.152 (338.13)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Directores de Reversión.

<a name="U30_2_153"></a>*30:2.153 (338.14)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Instructores de las Facultades de Extensión.

<a name="U30_2_154"></a>*30:2.154 (338.15)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Los Distintos Cuerpos de Reserva.

<a name="U30_2_155"></a>*30:2.155 (338.16)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Estudiantes Visitantes.

<a name="U30_2_156"></a>*30:2.156 (338.17)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Peregrinos Ascendentes.

<a name="U30_2_157"></a>*30:2.157 (338.18)* Estos siete grupos de seres se encontrarán así organizados y gobernados en todos los mundos sede central, desde los sistemas locales hasta las capitales de los superuniversos, particularmente en estas últimas. Las capitales de los siete superuniversos son los sitios de reunión de casi todas las clases y órdenes de seres inteligentes. Con excepción de numerosos grupos de Paraíso-Havoneros, aquí se pueden observar y estudiar las criaturas volitivas de todas las fases de la existencia.

### <a name="U30_3_0"></a>3&#8228;&#160;Las Colonias de Cortesía

<a name="U30_3_1"></a>*30:3.1 (338.19)* Las siete colonias de cortesía permanecen en las esferas arquitectónicas durante períodos más o menos prolongados mientras se ocupan de completar sus misiones y de realizar asignaciones especiales. Se puede describir su trabajo como sigue:

<a name="U30_3_2"></a>*30:3.2 (338.20)* 1. *Los Estudiantes Estelares,* los astrónomos celestiales, eligen trabajar en esferas tales como Uversa porque estos mundos construidos en forma especial son particularmente favorables para sus observaciones y cálculos. Uversa está favorablemente ubicada para el trabajo de esta colonia, no sólo por su ubicación central, sino también porque no existen soles gigantescos cercanos ni vivos ni muertos que podrían alterar las corrientes de energía. Estos investigadores no se conectan de ninguna manera orgánicamente con los asuntos del superuniverso; son meramente huéspedes.

<a name="U30_3_3"></a>*30:3.3 (338.21)* La colonia uversana de astronomía contiene individuos que provienen de muchos de los reinos cercanos, del universo central y aun de Norlatiadek. Todo ser de cualquier mundo de cualquier sistema de cualquier universo puede convertirse en un estudiante estelar, puede aspirar a unirse a un cuerpo de astrónomos celestiales. Los únicos requisitos son: vida continuada y conocimientos suficientes de los mundos del espacio, especialmente de sus leyes físicas de evolución y control. No se exige de los estudiantes estelares que sirvan eternamente en este cuerpo; pero nadie que haya sido admitido a este grupo puede retirarse en menos de un milenio del tiempo de Uversa.

<a name="U30_3_4"></a>*30:3.4 (339.1)* La colonia de observadores estelares de Uversa cuenta ahora con más de un millón de seres. Estos astrónomos van y vienen, aunque algunos se quedan durante períodos comparativamente prolongados. Llevan a cabo su tarea con la ayuda de una multitud de instrumentos mecánicos y dispositivos físicos; también están grandemente asistidos por los Mensajeros Solitarios y otros exploradores espirituales. Estos astrónomos celestiales hacen uso constante de los transformadores y transmisores vivientes de la energía, así como también de las personalidades reflexivas, en su trabajo de estudio estelar e investigación espacial. Estudian todas las formas y fases de la materia del espacio y de las manifestaciones de energía, y están igualmente interesados en la función de la fuerza y en los fenómenos estelares; nada escapa a su escrutinio en todo el espacio.

<a name="U30_3_5"></a>*30:3.5 (339.2)* Se encuentran colonias semejantes de astrónomos en los mundos sede central de los sectores del superuniverso, así como también en las capitales arquitectónicas de los universos locales y en sus subdivisiones administrativas. A excepción del Paraíso, el conocimiento no es inherente; comprender el universo físico depende grandemente de la observación e investigación.

<a name="U30_3_6"></a>*30:3.6 (339.3)* 2. *Los Artesanos Celestiales* sirven en todas partes de los siete superuniversos. Los mortales ascendentes tienen su contacto inicial con estos grupos en la carrera morontial del universo local, en relación con el cual estos artesanos se tratarán más plenamente.

<a name="U30_3_7"></a>*30:3.7 (339.4)* 3. *Los Directores de Reversión* son los promotores del descanso y del humor — la reversión a recuerdos pasados. Son de gran utilidad en la operación práctica del esquema ascendente de la progresión mortal, especialmente durante las primeras fases de la transición morontial y de la experiencia espiritual. Su historia pertenece a la narrativa de la carrera mortal en el universo local.

<a name="U30_3_8"></a>*30:3.8 (339.5)* 4. *Los Instructores de las Facultades de Extensión.* El mundo residencial correspondiente al peldaño siguiente en la carrera ascendente siempre mantiene un robusto cuerpo de maestros en el mundo que está directamente por debajo, un tipo de escuela preparatoria para los residentes en progreso de esa esfera; ésta es una fase del esquema ascendente para los peregrinos del tiempo en avance. Estas facultades, sus métodos de instrucción y exámenes, son totalmente distintas de lo que tratáis experimentar en Urantia.

<a name="U30_3_9"></a>*30:3.9 (339.6)* Todo el plan ascendente de la progresión mortal está caracterizado por la práctica de transmitir a otros seres la nueva verdad y la experiencia, tan pronto como son adquiridas. Vosotros os abrís camino a través de la prolongada escuela de logro del Paraíso, sirviendo como maestros para aquellos estudiantes que están directamente por debajo de vosotros en la escala de progresión.

<a name="U30_3_10"></a>*30:3.10 (339.7)* 5. *Los Distintos Cuerpos de Reserva.* Se movilizan en Uversa vastas reservas de seres que no están bajo nuestra supervisión inmediata como colonia de cuerpo de reserva. En Uversa hay setenta divisiones primarias de estas colonias; pasar una temporada con estas extraordinarias personalidades constituye una verdadera educación liberal. En Salvington y en otras capitales de los universos se mantienen reservas generales similares; éstas se envían al servicio activo por requisición de sus respectivos directores de grupo.

<a name="U30_3_11"></a>*30:3.11 (339.8)* 6. *Los Estudiantes Visitantes.* De todas partes del universo fluye un caudal constante de visitantes celestiales hacia los varios mundos sede central. Como individuos y como clases estos varios tipos de seres convergen sobre nosotros como observadores, estudiantes de intercambio y ayudantes de los estudiantes. En Uversa, presentemente, hay más de mil millones de personas en esta colonia de cortesía. Algunos de estos visitantes pueden quedarse un día, otros, un año, todo depende de la naturaleza de su misión. Esta colonia contiene prácticamente todas las clases de seres universales excepto las personalidades Creadoras y los mortales morontiales.

<a name="U30_3_12"></a>*30:3.12 (340.1)* Los mortales morontiales son estudiantes visitantes sólo dentro de los confines del universo local de su origen. Pueden visitar en calidad superuniversal sólo después de haber logrado el estado de espíritu. Una plena mitad de nuestro grupo de visitantes consiste en «paradas intermedias», seres que están en camino a otro lado y se detienen para visitar la capital de Orvonton. Estas personalidades pueden estar realizando una asignación universal o estar disfrutando un período de recreación —libertad de asignaciones. El privilegio del viaje y de la observación intrauniversal es parte de la carrera de todos los seres ascendentes. El deseo humano de viajar y observar nuevos pueblos y mundos será plenamente gratificado durante el largo período de ascensión pletórica al Paraíso, a través del universo local, los superuniversos y el universo central.

<a name="U30_3_13"></a>*30:3.13 (340.2)* 7. *Los Peregrinos Ascendentes.* A los peregrinos ascendentes se les asigna a servicios distintos en relación con su progresión hacia el Paraíso, y se los domicilia como colonia de cortesía en las distintas esferas sede central. Al funcionar aquí y allá en todo un superuniverso, estos grupos son en gran parte autogobernados. Son un grupo en constante cambio que abraza todas las órdenes de los mortales evolucionarios y de sus asociados ascendentes.

### <a name="U30_4_0"></a>4&#8228;&#160;Los Mortales Ascendentes

<a name="U30_4_1"></a>*30:4.1 (340.3)* Aunque los mortales sobrevivientes del tiempo y del espacio se denominan *peregrinos ascendentes* cuando se los acredita para la ascensión progresiva al Paraíso, estas criaturas evolucionarias ocupan un lugar tan importante en estas narrativas que deseamos aquí presentar una sinopsis de las siguientes siete etapas de la carrera ascendente universal:

<a name="U30_4_2"></a>*30:4.2 (340.4)* 1. Mortales Planetarios.

<a name="U30_4_3"></a>*30:4.3 (340.5)* 2. Sobrevivientes Adormecidos.

<a name="U30_4_4"></a>*30:4.4 (340.6)* 3. Estudiantes en los Mundos de Estancia.

<a name="U30_4_5"></a>*30:4.5 (340.7)* 4. Progresistas de Morontia.

<a name="U30_4_6"></a>*30:4.6 (340.8)* 5. Pupilos de los Superuniversos.

<a name="U30_4_7"></a>*30:4.7 (340.9)* 6. Peregrinos de Havona.

<a name="U30_4_8"></a>*30:4.8 (340.10)* 7. Aquellos que Llegan al Paraíso.

<a name="U30_4_9"></a>*30:4.9 (340.11)* La narrativa siguiente presenta la carrera universal de un mortal morado por un Ajustador. Los mortales fusionados con el Hijo o con el Espíritu comparten porciones de esta carrera, pero hemos elegido contar esta historia en cuanto se refiere a los mortales fusionados con el Ajustador, porque ése es el destino que pueden anticipar todas las razas humanas de Urantia.

<a name="U30_4_10"></a>*30:4.10 (340.12)* 1. *Mortales Planetarios.* Los mortales son todos seres evolucionarios de origen animal, con potencial ascendente. En origen, naturaleza y destino estos distintos grupos de seres humanos son mucho como los pueblos de Urantia. Las razas humanas de cada mundo reciben el mismo ministerio de los Hijos de Dios y disfrutan de la presencia de los espíritus ministrantes del tiempo. Después de la muerte natural, todos los tipos de ascendentes fraternizan como una sola familia morontial en los mundos de estancia.

<a name="U30_4_11"></a>*30:4.11 (341.1)* 2. *Sobrevivientes Adormecidos.* Todos los mortales de estado de sobrevivencia, bajo la custodia de los guardianes personales del destino, pasan por las compuertas de la muerte natural y, en el tercer período, se personalizan en los mundos de estancia. Aquellos seres acreditados que, por cualquier razón, han sido incapaces de lograr ese nivel de dominio de la inteligencia y dote de espiritualidad que les permitiría con-tar con guardianes personales, no pueden por lo tanto ir directa e inmediatamente a los mundos de estancia. Dichas almas sobrevivientes deben descansar en un sueño inconsciente hasta el día del juicio de una nueva época, una nueva dispensación, la llegada de un Hijo de Dios para pasar lista a la edad y adjudicar el reino, y ésta es la práctica general en todo Nebadon. Se dijo de Cristo Micael que, cuando ascendió a las alturas al fin de su labor en la tierra: «Condujo a una gran multitud de cautivos». Y estos cautivos eran los sobrevivientes adormecidos desde los días de Adán hasta el día de la resurrección del Maestro en Urantia.

<a name="U30_4_12"></a>*30:4.12 (341.2)* El paso del tiempo no es de importancia para los mortales adormecidos; están totalmente inconscientes y desapercibidos de la longitud de su reposo. Al reensamblarse la personalidad al fin de una época, aquellos que han dormido cinco mil años no reaccionan diferentemente de los que tan sólo han descansado cinco días. Aparte de este atraso en el tiempo, estos sobrevivientes pasan a través del régimen de ascensión en forma idéntica a la de aquellos que evitan el sueño más largo o más corto de la muerte.

<a name="U30_4_13"></a>*30:4.13 (341.3)* Se utilizan estas clases dispensacionales de peregrinos de los mundos para las actividades morontiales de grupo en las tareas de los universos locales. Existe una gran ventaja en la movilización de grupos tan enormes; de este modo se los mantiene juntos por largos períodos de servicio eficaz.

<a name="U30_4_14"></a>*30:4.14 (341.4)* 3. *Estudiantes de los Mundos de Estancia.* Todos los mortales sobrevivientes que despiertan en los mundos de estancia pertenecen a esta clase.

<a name="U30_4_15"></a>*30:4.15 (341.5)* El cuerpo físico de la carne mortal no es parte del reensamblaje del sobreviviente adormecido; el cuerpo físico ha regresado al polvo. El serafín de asignación patrocina el nuevo cuerpo, la forma morontial, como nuevo vehículo de vida para el alma in-mortal y para recibir al Ajustador que ha retornado. El Ajustador es el custodio de las transcripciones espirituales de la mente del sobreviviente adormecido. El serafín de asignación es el que mantiene la identidad sobreviviente —el alma inmortal— hasta donde haya evolucionado. Y cuando estos dos, el Ajustador y el serafín, reúnen sus fideicomisos de personalidad, el nuevo individuo constituye la resurrección de la antigua personalidad, la supervivencia de la identidad evolutiva morontial del alma. Dicha reasociación de alma y Ajustador se denomina en forma totalmente apropiada, una resurrección, un reensamblaje de los factores de la personalidad; pero aún esto no explica enteramente la reaparición de la *personalidad* sobreviviente. Aunque tal vez vosotros no comprendáis jamás el hecho de dicha transacción inexplicable, alguna vez conoceréis experiencialmente la verdad de esto si no rechazáis el plan de la sobrevivencia mortal.

<a name="U30_4_16"></a>*30:4.16 (341.6)* El plan de detención mortal inicial en los siete mundos de capacitación progresiva es casi universal en Orvonton. En cada sistema local de aproximadamente mil planetas habitados, hay siete mundos de estancia, generalmente satélites o subsatélites de la capital del sistema. Son los mundos de recepción para la mayoría de los mortales ascendentes.

<a name="U30_4_17"></a>*30:4.17 (341.7)* A veces todos los mundos de capacitación de residencia mortal se denominan «estancias» del universo, y fue a estas esferas a las que Jesús aludió cuando dijo: «En la casa de mi Padre muchas moradas hay». De aquí en adelante, dentro de un grupo dado de esferas tales como los mundos de estancia, los ascendistas progresarán individualmente de una esfera a la otra y de una fase de la vida a la otra, pero siempre avanzarán de una etapa de estudio universal a otra en formación de clases colectivas.

<a name="U30_4_18"></a>*30:4.18 (342.1)* 4. *Progresistas Morontiales.* Desde los mundos de estancia hacia arriba a través de las esferas del sistema, la constelación y el universo, los mortales se clasifican como progresistas morontiales; están atravesando las esferas de transición de la ascensión mortal. A medida que los mortales ascendentes progresan de los mundos morontiales más bajos a los más elevados, sirven en incontables asignaciones en asociación con sus maestros y en compañía de sus hermanos decanos más avanzados.

<a name="U30_4_19"></a>*30:4.19 (342.2)* La progresión morontial pertenece al avance continuado de la forma del intelecto, el espíritu y la personalidad. Los sobrevivientes siguen siendo seres de naturaleza triple. A lo largo de la entera experiencia morontial ellos son los pupilos del universo local. El régimen del superuniverso no funciona hasta que no comienza la carrera espiritual.

<a name="U30_4_20"></a>*30:4.20 (342.3)* Los mortales adquieren auténtica identidad espiritual justo antes de abandonar la sede del universo local para los mundos de recepción de los sectores menores del superuniverso. El pasaje de la etapa morontial final a la primera o más baja condición espiritual no es sino una ligera transición. La mente, la personalidad y el carácter son inalterados por dicho avance; tan sólo la forma sufre modificaciones. Pero la forma del espíritu es tan real como el cuerpo morontial y es igualmente discernible.

<a name="U30_4_21"></a>*30:4.21 (342.4)* Antes de partir de sus universos locales nativos hacia los mundos de recepción del superuniverso, los mortales del tiempo reciben la confirmación espiritual del Hijo Creador y del Espíritu Materno del universo local. Desde este punto en adelante, se establece el estado del mortal ascendente para siempre. No ha ocurrido nunca que los pupilos del superuniverso se descarrien. Los serafines ascendentes también avanzan en su estado angélico al tiempo de su partida de los universos locales.

<a name="U30_4_22"></a>*30:4.22 (342.5)* 5. *Pupilos del Superuniverso.* Todos los seres ascendentes que llegan a los mundos de capacitación de los superuniversos se tornan pupilos de los Ancianos de los Días; han atravesado la vida morontial del universo local y ahora son espíritus acreditados. Como jóvenes espíritus, comienzan la ascensión del sistema superuniversal de capacitación y cultura, que se extiende desde las esferas de recepción de su sector menor hacia adentro a través de los mundos de estudio de los diez sectores mayores y hacia las esferas culturales más elevadas de las sedes centrales del superuniverso.

<a name="U30_4_23"></a>*30:4.23 (342.6)* Existen tres órdenes de espíritus estudiosos de acuerdo con su estadía en el sector menor, los sectores mayores y los mundos sede central del superuniverso de progresión espiritual. Así como los seres ascendentes morontiales estudiaron y trabajaron en los mundos del universo local, del mismo modo los seres ascendentes espirituales van dominando nuevos mundos, a la vez que siguen impartiendo a otros aquello que han bebido de las fuentes experienciales de la sabiduría. Pero ir a la escuela como ser espiritual en la carrera superuniversal es muy distinto de cualquier cosa que jamás haya penetrado los reinos de la imaginación de la mente material del hombre.

<a name="U30_4_24"></a>*30:4.24 (342.7)* Antes de abandonar el superuniverso en dirección a Havona, estos espíritus ascendentes reciben el mismo curso intensivo de manejo superuniversal que han recibido durante la experiencia morontial relativo a la supervisión del universo local. Antes de que los mortales espirituales alcancen Havona, su estudio principal —pero no su ocupación exclusiva— es el dominio de la administración del universo local y del superuniverso. La razón de tanta experiencia no es totalmente clara en estos momentos, pero sin duda dicho entrenamiento es sabio y necesario en vista de su posible destino futuro como miembros del Cuerpo de Finalistas.

<a name="U30_4_25"></a>*30:4.25 (342.8)* El régimen superuniversal no es el mismo para todos los mortales ascendentes. Reciben la misma instrucción general, pero hay grupos y clases especiales que se someten a cursos especiales de instrucción y cursos específicos de capacitación.

<a name="U30_4_26"></a>*30:4.26 (343.1)* 6. *Peregrinos de Havona.* Cuando el desarrollo del espíritu es completo, aunque no pletórico, el mortal sobreviviente se prepara para el largo viaje a Havona, el refugio de los espíritus evolucionarios. En la tierra, eras una criatura de carne y hueso; a través del universo local, eras un ser morontial; a través del superuniverso, eras un espíritu en evolución; con tu llegada a los mundos de recepción de Havona, comienza intensa y realmente tu instrucción espiritual; tu aparición final en el Paraíso será como espíritu perfeccionado.

<a name="U30_4_27"></a>*30:4.27 (343.2)* El viaje desde la sede central del superuniverso hasta las esferas de recepción de Havona siempre se hace a solas. De aquí en adelante ya no habrá más instrucción en clases o en grupos. Has completado la capacitación técnica y administrativa de los mundos evolucionarios del tiempo y del espacio. Ahora comienza tu *educación personal,* la capacitación individual espiritual. Del principio al fin, a lo largo de todo Havona, la instrucción es personal y de naturaleza triple: intelectual, espiritual y experiencial.

<a name="U30_4_28"></a>*30:4.28 (343.3)* La primera acción de tu carrera en Havona será reconocer y agradecer a tu seconafín de transporte el viaje largo y certero. Luego se te presentará a aquellos seres que patrocinarán tus primeras actividades en Havona. A continuación registrarás tu llegada y prepararás tu mensaje de acción de gracias y adoración para despachar al Hijo Creador de tu universo local, el Padre de tu universo, que hizo posible tu carrera de filiación. Esto concluye las formalidades de la llegada a Havona; de allí en adelante, se te otorgará un largo período de recreación para la observación libre, y esto te ofrece la oportunidad de buscar a tus amigos, compañeros y asociados en la larga experiencia de ascensión. También podrás consultar las transmisiones para asegurarte de cuáles entre tus semejantes peregrinos han partido hacia Havona desde el momento en que abandonaste Uversa.

<a name="U30_4_29"></a>*30:4.29 (343.4)* El hecho de tu llegada a los mundos de recepción de Havona se transmitirá debidamente a la sede de tu universo local y personalmente se informará a tu guardián seráfico, dondequiera que este serafín se encuentre.

<a name="U30_4_30"></a>*30:4.30 (343.5)* Los mortales ascendentes han sido completamente capacitados en los asuntos de los mundos evolucionarios del espacio; ahora comienza su contacto prolongado y beneficioso con las esferas creadas de la perfección. ¡Qué preparación para algún futuro trabajo se ofrece mediante esta experiencia combinada, singular y extraordinaria! Pero no puedo deciros nada sobre Havona; debéis ver estos mundos para apreciar su gloria y comprender su grandeza.

<a name="U30_4_31"></a>*30:4.31 (343.6)* 7. *Los que llegan al Paraíso.* Al llegar al Paraíso con estado de residente, tú comienzas el curso progresivo en divinidad y absonidad. Tu residencia en el Paraíso significa que has encontrado a Dios y que has sido incorporado al Cuerpo Mortal de la Finalidad. De todas las criaturas del gran universo, sólo los que están fusionados con el Padre se incorporan al Cuerpo Mortal de la Finalidad. Sólo esos individuos toman el juramento del finalista. Otros seres de perfección paradisiaca o de logro pueden ser agregados temporalmente a este cuerpo de la finalidad, pero no son de asignación eterna a la misión desconocida y no revelada de estas huestes de seres veteranos y perfeccionados evolucionarios del tiempo y del espacio que se están congregando.

<a name="U30_4_32"></a>*30:4.32 (343.7)* Los que llegan al Paraíso tienen la gracia de un período de libertad, después del cual comienzan sus asociaciones con los siete grupos de los supernafines primarios. Se los designa diplomados paradisiacos una vez que han completado su curso con los conductores de la adoración y luego, como finalistas, se los asigna al servicio de observación y cooperativo hasta los confines de la vasta creación. Hasta ahora no parece haber un empleo específico o establecido para el Cuerpo Mortal de los Finalistas, aunque sirven en muchas posiciones en los mundos establecidos en función de luz y vida.

<a name="U30_4_33"></a>*30:4.33 (344.1)* Si no hubiese un destino futuro o no revelado para el Cuerpo Mortal de la Finalidad, la asignación presente de estos seres ascendentes ya sería totalmente adecuada y gloriosa. Su destino presente justifica plenamente el plan universal de ascensión evolucionaria. Pero las futuras épocas de la evolución de las esferas del espacio exterior indudablemente elaborarán ulteriormente, y con más plenitud iluminarán divinamente, la sabiduría, el amor y la ternura de los Dioses en la ejecución de su plan divino de sobrevivencia humana y ascensión mortal.

<a name="U30_4_34"></a>*30:4.34 (344.2)* Esta narrativa, juntamente con lo que se os ha revelado y con lo que podáis adquirir con relación a la instrucción sobre vuestro propio mundo, presenta un bosquejo de la carrera de un mortal ascendente. La historia varía considerablemente en los diferentes superuniversos, pero este recital permite un vistazo del plan promedio de progresión mortal, tal como opera en el universo local de Nebadon y en el séptimo segmento del gran universo, el superuniverso de Orvonton.

<a name="U30_4_35"></a>*30:4.35 (344.3)* [Patrocinado por un Mensajero Poderoso proveniente de Uversa. ]
