﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="07-Parte2.md" title="PARTE II: El Universo Local">PARTE II</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento033.md" title="La Administración del Universo Local">Documento 33</a>&#160;&#62;&#62;</p><hr />

## Documento 32

## <a name="U32_0_0"></a>La Evolución de los Universos Locales

<a name="U32_0_1"></a>*32:0.1 (357.1)* UN UNIVERSO local es la obra individual de un Hijo Creador de la orden paradisiaca de los Micaeles. Reúne cien constelaciones, cada una de ellas compuesta por cien sistemas de mundos habitados. Con el tiempo, cada sistema contendrá aproximadamente mil esferas habitadas.

<a name="U32_0_2"></a>*32:0.2 (357.2)* Estos universos del tiempo y del espacio son todos evolucionarios. El plan creador de los Micaeles del Paraíso siempre sigue su curso a través de un desenvolvimiento gradual y desarrollo progresivo de las esencias y capacidades físicas, intelectuales y espirituales de las múltiples criaturas que habitan las variadas órdenes de las esferas, comprendidas en ese universo local.

<a name="U32_0_3"></a>*32:0.3 (357.3)* Urantia pertenece a un universo local cuyo soberano es el Dios-hombre de Nebadon, Jesús de Nazaret y Micael de Salvington. Y todos los planes de Micael para este universo local, los aprobó plenamente la Trinidad del Paraíso antes de que se embarcara en la suprema aventura del espacio.

<a name="U32_0_4"></a>*32:0.4 (357.4)* Los Hijos de Dios pueden elegir los reinos de sus actividades creadoras, pero los Arquitectos Paradisiacos del Universo Maestro originalmente proyectan y planifican estas creaciones materiales.

### <a name="U32_1_0"></a>1&#8228;&#160;La Aparición Física de los Universos

<a name="U32_1_1"></a>*32:1.1 (357.5)* Las manipulaciones preuniversales de fuerza espacial y las energías primordiales son obra de los Organizadores de la Fuerza Decanos Paradisiacos; pero en los dominios del superuniverso, cuando la energía emergente reacciona ante la gravedad local o lineal, se retiran a favor de los directores del poder del superuniverso correspondiente.

<a name="U32_1_2"></a>*32:1.2 (357.6)* En la creación de un universo local estos directores del poder funcionan solos en la fase prematerial y en las fases posteriores a la fuerza. Para un Hijo Creador no existe ninguna oportunidad de comenzar la organización del universo hasta que los directores del poder hayan efectuado la movilización de las energías espaciales suficientemente como para proveer un cimiento material —soles verdaderos y esferas materiales— para el universo emergente.

<a name="U32_1_3"></a>*32:1.3 (357.7)* Todos los universos locales son aproximadamente del mismo potencial energético, aunque se diferencien muchísimo en sus dimensiones físicas y puedan variar, de vez en cuando, en el contenido de la materia visible. La carga de poder y la dote de mate-ria potencial de un universo local están determinadas por las manipulaciones de los directores del poder y sus predecesores, así como por las actividades del Hijo Creador y por el don del control inherente físico poseído por su asociada creativa.

<a name="U32_1_4"></a>*32:1.4 (358.1)* La carga de energía de un universo local es aproximadamente de un cienmilésimo de la carga de fuerza de su superuniverso. En el caso de Nebadon, vuestro universo local, la materialización de la masa es un poco menor. Hablando del aspecto físico, Nebadon posee la entera dote física de energía y materia, que se puede hallar en cualquiera de las creaciones locales de Orvonton. La única limitación física de la expansión del desarrollo del universo de Nebadon, consiste en la carga cuantitativa de energía espacial, sujeta por el control gravitacionario que ejercen los poderes y personalidades asociados del mecanismo universal combinado.

<a name="U32_1_5"></a>*32:1.5 (358.2)* Cuando la energía-materia ha alcanzado cierta etapa en la materialización de la masa, aparece en escena un Hijo Creador Paradisiaco, acompañado por una Hija Creativa del Espíritu Infinito. Simultáneamente con la llegada del Hijo Creador comienzan las obras para construir la esfera arquitectónica destinada a ser el mundo sede central del proyectado universo local. Durante prolongadas eras esa creación local evoluciona, los soles se estabilizan, los planetas se forman y entran en sus órbitas, mientras continúa la tarea de creación de los mundos arquitectónicos destinados a ser sedes centrales de constelaciones y capitales de sistemas.

### <a name="U32_2_0"></a>2&#8228;&#160;Organizar un Universo

<a name="U32_2_1"></a>*32:2.1 (358.3)* Los Hijos Creadores van precedidos en la organización del universo por los directores del poder y otros seres originados en la Tercera Fuente y Centro. A partir de las energías del espacio, previamente organizadas de esa manera, Micael, vuestro Hijo Creador, estableció los reinos habitados del universo de Nebadon y desde entonces siempre ha estado dedicado concienzudamente al gobierno de los mismos. A partir de la energía preexistente, estos Hijos divinos materializan la materia visible, proyectan las criaturas vivientes y con la cooperación de la presencia universal del Espíritu Infinito, crean un variado séquito de personalidades espirituales.

<a name="U32_2_2"></a>*32:2.2 (358.4)* Estos directores del poder y controladores de la energía, que en la tarea física preliminar de la organización del universo precedieron con mucha antelación al Hijo Creador, posteriormente sirven en magnífico enlace con este Hijo del Universo, compartiendo para siempre el control de aquellas energías que organizaron e incorporaron en los circuitos. En Salvington todavía están funcionando los mismos cien centros del poder que cooperaron con vuestro Hijo Creador en la formación original de este universo local.

<a name="U32_2_3"></a>*32:2.3 (358.5)* La primera acción completa de creación física en Nebadon consistió en la organización del mundo sede central, la esfera arquitectónica de Salvington, con sus satélites. Desde el momento de las acciones iniciales de los centros del poder y los controladores físicos hasta la llegada del personal vivo a las esferas completadas de Salvington, mediaron un poco más de mil millones de años de vuestro tiempo actual planetario. Después de la construcción de Salvington, inmediatamente siguió la creación de cien mundos sede central de las proyectadas constelaciones y de diez mil esferas sede central de los proyectados sistemas locales de control y administración planetaria, conjuntamente con sus satélites arquitectónicos. Tales mundos arquitectónicos son diseñados para dar cabida tanto a las personalidades físicas y espirituales como también a la morontia mediadora, o estados de transición de la existencia.

<a name="U32_2_4"></a>*32:2.4 (359.1)* Salvington, la sede central de Nebadon, está situada en el centro exacto de la masa-energía del universo local. Pero vuestro universo local no es un único sistema astronómico, pues existe un sistema de gran tamaño en su centro físico.

<a name="U32_2_5"></a>*32:2.5 (359.2)* Salvington es la sede personal de Micael de Nebadon, pero no siempre se le encuentra allí. Aunque ahora el funcionamiento armonioso de vuestro universo local no requiera la presencia permanente del Hijo Creador en la esfera capital, esto no fue así en las primeras épocas de la organización física. Un Hijo Creador no puede salir de su mundo sede central hasta el momento en que se haya estabilizado la gravedad del reino mediante una materialización de energía suficiente como para permitir que los distintos circuitos y sistemas se equilibren entre sí a través de la atracción material mutua.

<a name="U32_2_6"></a>*32:2.6 (359.3)* Finalmente, se completa el plan físico de un universo, y el Hijo Creador, junto con el Espíritu Creativo, proyecta su plan de creación de la vida; después de lo cual esta representación del Espíritu Infinito comienza su función universal como personalidad creadora distinta. Cuando se concibe y ejecuta esta primera acción creadora, surge a la existencia la Brillante Estrella Matutina, la personificación de este concepto creativo inicial de identidad e ideal de divinidad. Se trata del jefe ejecutivo del universo, el asociado personal del Hijo Creador, al que se le asemeja en todos los aspectos del carácter, aunque esté notablemente limitado en los atributos de divinidad.

<a name="U32_2_7"></a>*32:2.7 (359.4)* Y con la aparición de la mano derecha y jefe ejecutivo del Hijo Creador comienza la llegada a la existencia de un vasto y maravilloso conjunto de criaturas diversas. Llegan los hijos e hijas del universo local, y poco después se provee gobierno para esa creación, desde los concilios supremos del universo hasta los padres de las constelaciones y los soberanos de los sistemas locales; la suma de esos mundos que están destinados a convertirse posteriormente en el ambiente natural de las variadas razas mortales de las criaturas volitivas; y cada uno de esos mundos será presidido por un Príncipe Planetario.

<a name="U32_2_8"></a>*32:2.8 (359.5)* Y luego, cuando tal universo ha sido tan completamente organizado y plenamente tripulado, el Hijo Creador entra en la propuesta del Padre para crear al hombre mortal a su imagen divina.

<a name="U32_2_9"></a>*32:2.9 (359.6)* En Nebadon la organización de las residencias planetarias sigue su curso. Este universo es en realidad un grupo joven entre los reinos estelares y planetarios de Orvonton. Según el último registro había 3.840.101 planetas habitados en Nebadon; y Satania, que es el sistema local de vuestro mundo, es relativamente típico respecto a otros sistemas.

<a name="U32_2_10"></a>*32:2.10 (359.7)* Satania no es un sistema físico uniforme, una unidad u organización astronómica única. Sus 619 mundos habitados están ubicados en más de quinientos sistemas físicos diferentes. Sólo cinco tienen más de dos mundos habitados, y de ellos solamente uno tiene cuatro planetas habitados, mientras que hay cuarenta y seis con dos mundos habitados.

<a name="U32_2_11"></a>*32:2.11 (359.8)* El sistema Satania de mundos habitados está considerablemente alejado de Uversa y de ese gran grupo de soles que funciona como centro físico o astronómico del séptimo superuniverso. Desde Jerusem, la sede central de Satania, hay más de doscientos mil años luz hasta el centro físico del superuniverso de Orvonton, lejos, muy lejos en el denso diámetro de la Vía Láctea. Satania está en la periferia del universo local, y Nebadon está ahora bien afuera, hacia los límites de Orvonton. Desde el sistema más alejado de mundos habitados hasta el centro del superuniverso hay un poco menos de doscientos cincuenta mil años luz.

<a name="U32_2_12"></a>*32:2.12 (360.1)* El universo de Nebadon ahora se desplaza considerablemente hacia el sur y al este en el circuito del superuniverso de Orvonton. Los universos más cercanos son: Avalón, Henselón, Sanselón, Portalón, Wolvering, Fanoving y Alvoring.

<a name="U32_2_13"></a>*32:2.13 (360.2)* Pero la evolución de un universo local es una historia larga. Los documentos que tratan sobre el superuniverso presentan el tema. Lo continúan aquellos documentos de esta sección referidos a las creaciones locales. Completan las narraciones los que siguen, tocando el tema de la historia y el destino de Urantia. Pero vosotros podéis concebir adecuadamente el destino de los mortales de una creación local como ésta, únicamente con una cuidadosa lectura de las narraciones de la vida y enseñanzas de vuestro Hijo Creador cuando vivió la vida del hombre, en semejanza de la carne mortal, en vuestro propio mundo evolucionario.

### <a name="U32_3_0"></a>3&#8228;&#160;La Idea Evolucionaria

<a name="U32_3_1"></a>*32:3.1 (360.3)* La única creación que está perfectamente establecida es Havona, el universo central, que fue hecha directamente por el pensamiento del Padre Universal y la palabra del Hijo Eterno. Havona es un universo existencial, perfecto y pletórico que rodea el hogar de las Deidades eternas, el centro de todas las cosas. Las creaciones de los siete superuniversos son finitas, evolucionarias y uniformemente progresivas.

<a name="U32_3_2"></a>*32:3.2 (360.4)* Los sistemas físicos del tiempo y del espacio son todos evolucionarios en origen. No están aún estabilizados físicamente hasta que sean impulsados hacia los circuitos establecidos de sus superuniversos. Tampoco se establece un universo local en luz y vida hasta que sus posibilidades físicas de expansión y desarrollo hayan sido agotadas, y hasta que el estado espiritual de todos sus mundos habitados haya sido establecido y estabilizado para siempre.

<a name="U32_3_3"></a>*32:3.3 (360.5)* Con excepción del universo central, la perfección es un logro progresivo. En la creación central tenemos un modelo original de perfección, pero todos los otros reinos deben alcanzar esa perfección con los métodos establecidos para el progreso de esos particulares mundos o universos. Y una variedad casi infinita caracteriza los planes de los Hijos Creadores en lo que respecta a la organización, la evolución, la disciplinación y el establecimiento de sus respectivos universos locales.

<a name="U32_3_4"></a>*32:3.4 (360.6)* A la excepción de la presencia de la Deidad del Padre, cada universo local es, en cierto sentido, una copia de la organización administrativa de la creación central, o modelo original. Aunque el Padre Universal está personalmente presente en el universo residencial, no reside en la mente de los seres originados en ese universo del modo en que literalmente habita en el alma de los mortales del tiempo y del espacio. Pareciera haber allí una sabia compensación en todo sentido en el ajuste y regulación de los asuntos espirituales de la vasta creación. En el universo central el Padre está personalmente presente como tal, pero está ausente de la mente de los hijos de esa creación perfecta. En los universos del espacio el Padre está ausente en persona, estando representado por sus Hijos Soberanos, pero está íntimamente presente en la mente de sus hijos mortales, estando espiritualmente representado por la presencia prepersonal de los Monitores Misteriosos que residen en la mente de estas criaturas volitivas.

<a name="U32_3_5"></a>*32:3.5 (360.7)* A excepción de la presencia personal del Padre Universal, en la sede de un universo local residen todas aquellas personalidades creadoras y creativas que representan la autoridad independiente y la autonomía administrativa. En el universo local se encuentra algo de cada uno y alguno de casi cada clase de los seres inteligentes que existen en el universo central, a excepción del Padre Universal. Aunque el Padre Universal no está personalmente presente en un universo local, está personalmente representado por su Hijo Creador, primero vicegerente de Dios, y posteriormente, gobernante supremo y soberano por derecho propio.

<a name="U32_3_6"></a>*32:3.6 (361.1)* Cuanto más descendemos en la escala de la vida, más difícil se hace ubicar, con el ojo de la fe, al Padre invisible. Las criaturas más bajas —y a veces aun las personalidades más altas— encuentran siempre difícil visualizar al Padre Universal en sus Hijos Creadores. Así pues, hasta el momento de su exaltación espiritual, cuando la perfección del desarrollo les permita ver a Dios en persona, se cansan en el camino del progreso, contemplan dudas espirituales, tropiezan con la confusión, y en consecuencia se aíslan de las metas progresivas espirituales de su tiempo y universo. De esta manera pierden la capacidad de ver al Padre al contemplar al Hijo Creador. Durante la larga lucha para alcanzar al Padre, la más segura salvaguarda para la criatura, en el período en que las condiciones inherentes hacen imposible tal logro, es aferrarse tenazmente al hecho-verdad de la presencia del Padre en sus Hijos. Literal y figurativamente, espiritual y personalmente, el Padre y los Hijos son uno solo. Es un hecho: el que ha visto a un Hijo Creador, ha visto al Padre.

<a name="U32_3_7"></a>*32:3.7 (361.2)* Las personalidades de un universo determinado están establecidas y son confiables, al principio, solamente de acuerdo con su grado de parentesco con la Deidad. Cuando el origen de la criatura está suficientemente lejos de las Fuentes originales y divinas ya sea que nos refiramos a los Hijos de Dios o a las criaturas del ministerio perteneciente al Espíritu Infinito aumentan las posibilidades de disonancia, confusión y a veces rebelión —o sea de pecado.

<a name="U32_3_8"></a>*32:3.8 (361.3)* Exceptuando a los seres perfectos que tuvieron origen en la Deidad, todas las criaturas volitivas en los superuniversos son de naturaleza evolucionaria, comenzando en un estado inferior y elevándose siempre hacia lo superior, aunque en realidad, es hacia adentro. Aun las personalidades altamente espirituales continúan ascendiendo en la escala de la vida mediante traslaciones progresivas de vida en vida y de esfera a esfera. Y en el caso de aquellos que hospedan a los Monitores Misteriosos no hay, de hecho, límite alguno en cuanto a las alturas a las que pueden llegar en su ascenso espiritual y su logro universal.

<a name="U32_3_9"></a>*32:3.9 (361.4)* La perfección de las criaturas del tiempo, cuando ésta queda al fin alcanzada, es completamente una adquisición, una genuina posesión de la personalidad. Aunque se agreguen generosamente los elementos de gracia, no obstante, los logros de la criatura son el resultado del esfuerzo individual, las vivencias verdaderas y la reacción de la personalidad al medio ambiente existente.

<a name="U32_3_10"></a>*32:3.10 (361.5)* El hecho del origen evolucionario animal no implica un estigma para ninguna personalidad a los ojos del universo, puesto que ése es el método exclusivo de producir uno de los dos tipos básicos de criaturas finitas inteligentes volitivas. Cuando se alcanzan las cimas de la perfección y la eternidad, hay mucho más motivo de orgullo en el caso de aquellos que comenzaron desde abajo y alegremente ascendieron en la escala de la vida, peldaño tras peldaño y que, cuando así llegan a las alturas gloriosas, habrán obtenido una experiencia personal que encierra un conocimiento real de cada fase de la vida desde abajo hacia arriba.

<a name="U32_3_11"></a>*32:3.11 (361.6)* En todo esto se ve la sabiduría de los Creadores. Sería igualmente fácil para el Padre Universal hacer de todos los mortales seres perfectos, impartir perfección con su palabra divina. Pero eso los privaría de la maravillosa experiencia de la aventura y capacitación asociadas con el prolongado y gradual ascenso hacia el interior, una experiencia reservada tan sólo para aquellos que tienen la buena fortuna de comenzar en lo más bajo de la existencia viviente.

<a name="U32_3_12"></a>*32:3.12 (362.1)* En los universos que rodean a Havona, se ha provisto sólo un número suficiente de criaturas perfectas para satisfacer la necesidad de guías instructores modelos para aquellos que están ascendiendo en la escala evolucionaria de la vida. La naturaleza experiencial de la personalidad de tipo evolucionario es el complemento cósmico natural de la naturaleza perfecta de las criaturas del Paraíso-Havona. En realidad, tanto las criaturas perfectas como las perfeccionadas son incompletas en relación a la totalidad finita. Pero en la asociación complementaria de las criaturas existencialmente perfectas del sistema del Paraíso-Havona con los finalistas experiencialmente perfeccionados que ascienden desde los universos evolucionarios, ambos tipos hallan liberación de sus limitaciones inherentes y en consecuencia pueden conjuntamente intentar alcanzar las sublimes alturas de lo último del estado de la criatura.

<a name="U32_3_13"></a>*32:3.13 (362.2)* Estas transacciones de las criaturas son las repercusiones en el universo de acciones y reacciones dentro de la Deidad Séptuple, en la cual la divinidad eterna de la Trinidad del Paraíso se une a la divinidad evolutiva de los Creadores Supremos de los universos espacio-temporales en la Deidad realizadora del poder del Ser Supremo, en ella y a través de ella.

<a name="U32_3_14"></a>*32:3.14 (362.3)* La criatura divinamente perfecta y la criatura evolucionariamente perfeccionada son iguales en grados de potencial de divinidad, pero difieren en el tipo. Cada una tiene que depender de la otra para obtener la supremacía de servicio. Los superuniversos evolucionarios dependen del perfecto Havona que proporcione la capacitación final de sus ciudadanos ascendentes, pero de la misma manera el universo central perfecto necesita de la existencia de los superuniversos, que siguen perfeccionarse, para proporcionar el desarrollo pleno de sus habitantes descendentes.

<a name="U32_3_15"></a>*32:3.15 (362.4)* Las dos manifestaciones principales de la realidad finita, perfección innata y perfección evolucionada, ya se trate de personalidades o de universos, son coordinadas, dependientes e integradas. Cada una necesita que la otra logre el cumplimiento de sus funciones, su servicio y su destino.

### <a name="U32_4_0"></a>4&#8228;&#160;La Relación de Dios con un Universo Local

<a name="U32_4_1"></a>*32:4.1 (362.5)* No abrigues la idea de que, debido a que el Padre Universal ha delegado tanto de sí mismo y de su poder a otros, es un miembro tácito o inactivo de la asociación de las Deidades. Aparte de los dominios de la personalidad y del otorgamiento de los Ajustadores, aparentemente es el menos activo entre las Deidades Paradisiacas ya que permite a los que son sus iguales en Deidad, sus Hijos, y a muchas inteligencias creadas, funcionar tan considerablemente en la realización de su propósito eterno. Es el miembro silencioso del trío creativo solamente en el sentido de que nunca hace nada de lo que pueda hacer cualquiera de sus asociados coordinados o subordinados.

<a name="U32_4_2"></a>*32:4.2 (362.6)* Dios posee comprensión plena de las necesidades de cada criatura inteligente para funcionar y experimentar, y por lo tanto, en cada situación, ya se trate del destino de un universo o del bienestar de la más humilde de sus criaturas, Dios se retira de la actividad para dar lugar a la galaxia de personalidades de criaturas y Creadores quienes, inherentemente, intervienen entre él y cualquier situación dada del universo o cualquier suceso creativo. Pero a pesar de este retiro, esta exhibición de coordinación infinita, hay de parte de Dios, una participación real, literal y personal en estos eventos, por estas agencias y personalidades prescritas y a través de ellas. El Padre está trabajando en todos estos canales y a través de ellos por el bienestar de toda su vasta creación.

<a name="U32_4_3"></a>*32:4.3 (363.1)* Con respecto a las normas, conducta y gobierno de un universo local, el Padre Universal actúa en la persona de su Hijo Creador. El Padre Universal nunca interviene cuando se trata de las siguientes relaciones: en las interrelaciones de los Hijos de Dios, en las asociaciones de grupo de las personalidades originadas en la Tercera Fuente y Centro, o en las relaciones entre cualesquiera otras criaturas tales como los seres humanos. Siempre prevalecen la ley del Hijo Creador, los preceptos de los Padres de las Constelaciones, de los Soberanos de los Sistemas y de los Príncipes Planetarios, es decir las normas y procedimientos prescritos de tal universo. No hay divisiones de autoridad, nunca hay interferencias en las funciones del poder y el propósito divino. Las Deidades actúan en perfecta y eterna unanimidad.

<a name="U32_4_4"></a>*32:4.4 (363.2)* El gobierno del Hijo Creador es supremo en todos los asuntos de asociaciones éticas y en las relaciones de cualquier división de criaturas con cualquiera otra clase de criaturas o entre dos o más individuos dentro de cualquier grupo, pero ese plan no significa que el Padre Universal no pueda a su propia manera intervenir y hacer toda cosa que satisfaga a la mente divina, con cualquier *criatura individual* en cualquier parte de la creación, en cuanto atañe al estado presente de ese individuo o sus futuras probabilidades y en relación con el infinito propósito y el plan eterno del Padre.

<a name="U32_4_5"></a>*32:4.5 (363.3)* En las criaturas mortales volitivas el Padre está realmente presente en el Ajustador residente, un fragmento de su espíritu prepersonal. El Padre también es la fuente de la personalidad de tales criaturas mortales volitivas.

<a name="U32_4_6"></a>*32:4.6 (363.4)* Estos Ajustadores del Pensamiento, donados por el Padre Universal, se hallan comparativamente aislados. Habitan las mentes humanas pero no tienen conexiones perceptibles con los asuntos éticos de una creación local. No están coordinados directamente con el servicio seráfico ni con la administración de sistemas, constelaciones, o universos locales, ni siquiera con el gobierno del Hijo Creador, cuya voluntad es la ley suprema de su universo.

<a name="U32_4_7"></a>*32:4.7 (363.5)* Los Ajustadores residentes conforman uno de los separados, aunque unificados, modos de contacto de Dios con las criaturas de su creación casi infinita. Así pues, él, que es invisible para el hombre mortal, manifiesta su presencia, y si pudiese hacerlo, se nos revelaría de otras maneras, pero esa revelación adicional no es divinamente posible.

<a name="U32_4_8"></a>*32:4.8 (363.6)* Podemos ver y entender el mecanismo por el cual los Hijos disfrutan de un conocimiento íntimo y completo respecto de los universos de su jurisdicción. Pero no podemos entender completamente los métodos por los cuales Dios está familiarizado tan completa y personalmente con los detalles del universo de los universos, aunque podamos por lo menos entender la avenida por la cual el Padre Universal puede recibir información referente a los seres de su inmensa creación, y también manifestarles su presencia. A través del circuito de personalidad el Padre está informado —tiene conocimiento personal— de todos los pensamientos y actos de todos los seres en todos los sistemas de todos los universos de toda la creación. Aunque no podemos comprender plenamente esta técnica de comunión de Dios con sus hijos, podemos fortalecernos en la seguridad de que «el Señor conoce a sus hijos», y que «él toma nota de dónde hemos nacido» cada uno de nosotros.

<a name="U32_4_9"></a>*32:4.9 (363.7)* Hablando espiritualmente, el Padre Universal está presente en vuestro universo y en vuestro corazón, a través de uno de los Siete Espíritus Rectores de la morada central, y específicamente, por el Ajustador divino que vive y trabaja y aguarda en las profundidades de la mente mortal.

<a name="U32_4_10"></a>*32:4.10 (363.8)* Dios no es una personalidad egocéntrica. El Padre se distribuye generosamente a su creación y a sus criaturas. Él vive y actúa no sólo en las Deidades, sino también en sus Hijos, a quienes encomienda hacer todo lo que es divinamente posible que ellos lo hagan. El Padre Universal verdaderamente se ha despojado a sí mismo de cualquiera función que pueda ser realizada por cualquier otro ser. Y esto es tan verdadero en relación al hombre mortal como al Hijo Creador que gobierna en lugar de Dios en la sede de un universo local. Así contemplamos los efectos del amor ideal e infinito del Padre Universal.

<a name="U32_4_11"></a>*32:4.11 (364.1)* En esta donación universal de sí mismo tenemos abundantes pruebas tanto de la magnitud como de la magnanimidad de la esencia divina del Padre. Si Dios ha retenido alguna cosa de sí mismo de la creación universal, entonces de ese residuo generosamente concede los Ajustadores del Pensamiento a los mortales de los reinos, los Monitores Misteriosos del tiempo que tan pacientemente moran en los candidatos mortales por la vida eterna.

<a name="U32_4_12"></a>*32:4.12 (364.2)* El Padre Universal se ha esparcido de sí mismo, por decirlo así, para enriquecer a la entera creación en posesión de personalidad y potencial para el logro del estado espiritual. Dios nos ha dado de sí mismo para que nosotros podamos ser como él, y se ha reservado de su poder y gloria tan sólo lo necesario para el mantenimiento de aquellas cosas por cuyo amor se ha desposeído a sí mismo de todo lo demás.

### <a name="U32_5_0"></a>5&#8228;&#160;El Propósito Eterno y Divino

<a name="U32_5_1"></a>*32:5.1 (364.3)* Existe un gran y glorioso propósito en la marcha de los universos a través del espacio. Todas vuestras luchas mortales no son en vano. Todos nosotros somos parte de un plan inmenso, una empresa gigantesca, y es la vastedad de esa empresa la que convierte en imposible poder ver mucho de ello en un determinado tiempo y durante una vida cualquiera. Todos formamos parte de un proyecto eterno que los Dioses están supervisando y efectuando. Majestuosamente la totalidad del mecanismo universal sigue su marcha a través del espacio al compás de la música del pensamiento infinito y el propósito eterno de la Primera Gran Fuente y Centro.

<a name="U32_5_2"></a>*32:5.2 (364.4)* El propósito eterno del Dios eterno es un ideal altamente espiritual. Los acontecimientos del tiempo y las luchas de la existencia material no son otra cosa que el andamio transitorio que tiende un puente hacia el otro lado, hacia la tierra prometida de la realidad espiritual y la existencia celestial. Por supuesto que, vosotros mortales halláis difícil de captar la idea de un propósito eterno; vosotros sois virtualmente incapaces de comprender el pensamiento de la eternidad, algo que no tiene ni comienzo ni fin. Todo lo que os resulta familiar tiene un final.

<a name="U32_5_3"></a>*32:5.3 (364.5)* Con respecto a una vida individual, la duración de un reino, o la cronología de cualquier serie interconectada de acontecimientos, parecería que abarcamos un tramo de tiempo aislado; todo parecería tener un comienzo y un fin. Y pareciera que una serie de tales experiencias, vidas, edades, o épocas, enlazadas en forma sucesiva, constituyeran un camino directo, un acontecimiento aislado en el tiempo que centellea momentáneamente a través de la infinita cara de la eternidad. Pero cuando observamos todo esto desde las bambalinas, surge una visión más plena y un entendimiento más completo que sugieren que tal explicación es inadecuada, desconectada, y completamente inapropiada para adecuadamente explicar y de otra manera correlacionar las transacciones temporales con los propósitos subyacentes y las reacciones básicas de la eternidad.

<a name="U32_5_4"></a>*32:5.4 (364.6)* A mí me parece más adecuado, para el propósito de dar una explicación a la mente de los mortales, concebir la eternidad como un ciclo y el propósito eterno como un círculo interminable, un ciclo de eternidad de alguna manera sincronizado con los ciclos materiales transitorios del tiempo. En cuanto a los sectores de tiempo que están conectados con el ciclo de la eternidad y forman parte del mismo, nos vemos obligados a reconocer que tales épocas temporarias nacen, viven y mueren precisamente como nacen, viven y mueren los seres temporales. La mayoría de los seres humanos muere porque, habiendo fracasado en alcanzar el nivel espiritual de la fusión con el Ajustador, la metamorfosis de la muerte constituye el único procedimiento posible a través del cual pueden escapar de las cadenas del tiempo y de las ataduras de la creación material, pudiendo así marchar al ritmo espiritual de la procesión progresiva de la eternidad. Habiendo sobrevivido a la prueba de la vida temporal y existencia material, pasa a ser posible para vosotros continuar en contacto con la eternidad, aún ser parte de ella, orbitando para siempre con los mundos del espacio alrededor del círculo de las edades eternas.

<a name="U32_5_5"></a>*32:5.5 (365.1)* Los sectores del tiempo son como los destellos de la personalidad en su forma temporal. Aparecen por una temporada, y luego se pierden a la vista del ser humano, sólo para reaparecer como nuevos actores y factores continuos en la vida más elevada del interminable girar alrededor del círculo eterno. No se puede concebir a la eternidad como una línea recta en vista de nuestra creencia en un universo delimitado que se desplaza en un vasto y alargado círculo alrededor de la residencia central del Padre Universal.

<a name="U32_5_6"></a>*32:5.6 (365.2)* Francamente, la eternidad es incomprensible para la mente temporal finita. Simplemente, vosotros no la podéis entender; no podéis comprenderla. Yo no la visualizo completamente, y aun si la visualizara, sería imposible para mí hacer converger mi concepto a la mente humana. No obstante, he intentado lo máximo que está a mi alcance para describir algo de nuestro punto de vista, y deciros sobre nuestra interpretación de las cosas eternas. Intento ayudaros a cristalizar vuestros pensamientos acerca de estos valores que son de esencia infinita y significado eterno.

<a name="U32_5_7"></a>*32:5.7 (365.3)* Hay en la mente de Dios un plan que involucra a cada criatura de todos sus vastos dominios, y este plan consiste en un propósito eterno de oportunidades ilimitadas, progreso sin límites, y una vida sin fin. ¡Y los tesoros infinitos de esa carrera tan inigualable son vuestros con solo luchar!

<a name="U32_5_8"></a>*32:5.8 (365.4)* ¡El objetivo de la eternidad os aguarda! ¡La aventura del logro de la divinidad se encuentra frente a vosotros! ¡La carrera por la perfección está en marcha! Quienquiera lo desee puede correr, y la victoria certera coronará los esfuerzos de cada ser humano que participe en la carrera de la fe y la esperanza, dependiendo a cada paso de la dirección del Ajustador residente y de la guía de ese buen espíritu del Hijo del Universo, que generosamente ha sido derramado sobre toda la carne.

<a name="U32_5_9"></a>*32:5.9 (365.5)* [Presentado por un Mensajero Poderoso temporalmente asignado al Concilio Supremo de Nebadon y encargado de esta misión por Gabriel de Salvington.]
