﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento035.md" title="Los Hijos de Dios de los Universos Locales">Documento 35</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento037.md" title="Las Personalidades del Universo Local">Documento 37</a>&#160;&#62;&#62;</p><hr />

## Documento 36

## <a name="U36_0_0"></a>Los Portadores de Vida

<a name="U36_0_1"></a>*36:0.1 (396.1)* LA VIDA no se origina espontáneamente. La vida es construida según planes formulados por los (no revelados) Arquitectos del Ser y aparece en los planetas habitados por importación directa o como resultado de las operaciones de los Portadores de Vida de los universos locales. Estos portadores de vida se cuentan entre los entes más interesantes y versátiles de la familia diversificada de los Hijos de los universos. A ellos se les ha confiado diseñar y llevar la vida que va a tomar la forma de las criaturas, a las esferas planetarias. Después de plantar esta vida en tales mundos nuevos, permanecen allí por largos períodos para fomentar su desarrollo.

### <a name="U36_1_0"></a>1&#8228;&#160;El Origen y Naturaleza de los Portadores de Vida

<a name="U36_1_1"></a>*36:1.1 (396.2)* Aunque los Portadores de Vida pertenecen a la familia de filiación divina, constituyen un tipo peculiar y distinto de Hijos del universo, siendo el único grupo de vida inteligente en un universo local en cuya creación participan los gobernantes de un superuniverso. Los Portadores de Vida son los progenie de tres personalidades pre-existentes: el Hijo Creador, el Espíritu Materno del Universo y, por designación, uno de los tres Ancianos de los Días que presiden los destinos del superuniverso correspondiente. Estos Ancianos de los Días, que son los únicos que pueden decretar la extinción de la vida inteligente, participan en la creación de los Portadores de Vida, los encargados de establecer la vida física en los mundos evolutivos.

<a name="U36_1_2"></a>*36:1.2 (396.3)* En el universo de Nebadon hay documentos de la creación de cien millones de Portadores de Vida. Este eficiente cuerpo de diseminación de vida no es un grupo auténticamente autogobernado. Los dirige el trío determinador de vida, constituido por Gabriel, el Padre Melquisedek y Nambia, el Portador de Vida original y primogénito de Nebadon. Pero en todas las fases de su administración divisional, ellos se autogobiernan.

<a name="U36_1_3"></a>*36:1.3 (396.4)* Los Portadores de Vida están clasificados en tres grandes divisiones: la primera división es la del más alto rango de Portadores de Vida; la segunda, es la de los asistentes, y la tercera la de los custodios. La primera división está subdividida en doce grupos de especialistas en las diversas formas de manifestación de la vida. La segregación de estas tres divisiones fue llevada a cabo por los Melquisedek, quienes con tal propósito realizaron pruebas en la esfera sede de los Portadores de Vida. Los Melquisedek están desde entonces estrechamente asociados a los Portadores de Vida y siempre los acompañan cuando éstos salen a establecer la vida en un planeta nuevo.

<a name="U36_1_4"></a>*36:1.4 (396.5)* Cuando un planeta evolucionario se establece finalmente en luz y vida, los Portadores de Vida se organizan en los cuerpos más altos deliberativos con capacidad asesora para asistir en la administración ulterior y desarrollo del mundo y de sus seres glorificados. En las edades más adelantadas y establecidas de un universo evolutivo estos Portadores de Vida se hacen cargo de muchas tareas nuevas.

### <a name="U36_2_0"></a>2&#8228;&#160;Los Mundos de los Portadores de Vida

<a name="U36_2_1"></a>*36:2.1 (397.1)* Los Melquisedek tienen a su cargo la supervisión general del cuarto grupo de siete esferas primarias en el circuito de Salvington. Estos mundos de los Portadores de Vida se denominan como sigue:

<a name="U36_2_2"></a>*36:2.2 (397.2)* 1. La Sede de los Portadores de Vida.

<a name="U36_2_3"></a>*36:2.3 (397.3)* 2. La Esfera de planeamiento de vida.

<a name="U36_2_4"></a>*36:2.4 (397.4)* 3. La Esfera de conservación de vida.

<a name="U36_2_5"></a>*36:2.5 (397.5)* 4. La Esfera de evolución de vida.

<a name="U36_2_6"></a>*36:2.6 (397.6)* 5. La Esfera de la vida asociada con la mente.

<a name="U36_2_7"></a>*36:2.7 (397.7)* 6. La Esfera de la mente y espíritu en los seres vivientes.

<a name="U36_2_8"></a>*36:2.8 (397.8)* 7. La Esfera de la vida no revelada.

<a name="U36_2_9"></a>*36:2.9 (397.9)* Cada una de estas esferas primarias está rodeada por seis satélites, en los cuales se centran las fases especiales de todas las actividades de los Portadores de Vida en el universo.

<a name="U36_2_10"></a>*36:2.10 (397.10)* *Mundo Número Uno,* la esfera sede, junto con sus seis satélites tributarios, está dedicado al estudio de la vida universal, vida en todas sus fases conocidas de manifestación. Aquí está ubicada la facultad de planeamiento de vida, en la que enseñan maestros y asesores de Uversa y Havona, y aun del mismo Paraíso. Se me autoriza a que revele que los siete emplazamientos centrales de los espíritus ayudantes de la mente están situados en este mundo de los Portadores de Vida.

<a name="U36_2_11"></a>*36:2.11 (397.11)* El número diez —el sistema decimal— es inherente al universo físico pero no al espiritual. El dominio de vida está caracterizado por tres, siete y doce, o por múltiplos y combinaciones de estos números básicos. Existen tres planes de vida primarios y esencialmente diferentes, según el orden de las tres Fuentes y Centros Paradisiacos, y en el universo de Nebadon estas tres formas básicas de vida están segregadas en tres tipos diferentes de planetas. Originalmente, había doce conceptos diversos y divinos de vida transmisible. Este número doce, con sus subdivisiones y múltiplos, aparece a través de todos los modelos originales básicos de vida en todos los siete superuniversos. También existen siete tipos arquitectónicos de diseño de vida, arreglos fundamentales de las configuraciones de reproducción de la materia viva. Los modelos originales de la vida orvontónicos están configurados en doce portadores de herencia. Las distintas órdenes de criaturas volitivas están configuradas en 12, 24, 48, 96,192, 384 y 768. En Urantia existen cuarenta y ocho unidades de control de modelos originales —determinantes de rasgos— en las células sexuales de la reproducción humana.

<a name="U36_2_12"></a>*36:2.12 (397.12)* *El Segundo Mundo* es la esfera del diseñamiento de la vida. Aquí se elaboran todos los nuevos modos de organización de la vida. Aunque los proyectos originales de la vida son provistos por el Hijo Creador, la realización de estos planes se confía a los Portadores de Vida y sus asociados. Una vez que se formulan los planes generales de vida para un nuevo mundo, se transmiten a la esfera sede, donde el concilio supremo de los Portadores de Vida de mayor rango los estudia minuciosamente en colaboración con un cuerpo de asesores Melquisedek. Si los planes representan una desviación de las fórmulas previamente aceptadas, deben ser sometidos al estudio y sanción del Hijo Creador. El jefe de los Melquisedek frecuentemente representa al Hijo Creador en estas deliberaciones.

<a name="U36_2_13"></a>*36:2.13 (397.13)* La vida planetaria, en consecuencia, a pesar de que es similar en algunos aspectos, difiere de muchas maneras en cada mundo evolucionario. Aun en una serie de la vida uniforme de una sola familia de mundos, la vida no es exactamente idéntica en dos planetas; existe siempre un tipo planetario, ya que los Portadores de Vida trabajan constantemente para mejorar las fórmulas vitales sometidas a su cuidado.

<a name="U36_2_14"></a>*36:2.14 (398.1)* Hay más de un millón de fórmulas químicas fundamentales o cósmicas que constituyen los modelos progenitores y las numerosas variaciones funcionales básicas de las manifestaciones de la vida. El satélite número uno de la esfera de planificación de la vida es el reino de los físicos y electroquímicos del universo que sirven como asistentes técnicos de los Portadores de Vida en la tarea de captar, organizar y manipular las unidades esenciales de energía que se emplean para construir los vehículos materiales de transmisión de la vida, el así llamado plasma germen.

<a name="U36_2_15"></a>*36:2.15 (398.2)* Estos laboratorios planetarios de planeamiento de la vida están situados en el segundo satélite de este mundo número dos. En estos laboratorios los Portadores de Vida y todos sus asociados colaboran con los Melquisedek con el objetivo de modificar y posiblemente mejorar la vida proyectada para implantación en los *planetas decimales* de Nebadon. La vida que ahora evoluciona en Urantia fue planeada y parcialmente elaborada en este mismo mundo, ya que Urantia es un planeta decimal, un mundo donde se experimenta con la vida. En un mundo de cada diez, se permite una desviación mayor en los diseños normativos de vida tipo estándar, con respecto a los otros mundos (no experimentales).

<a name="U36_2_16"></a>*36:2.16 (398.3)* *El Mundo Número Tres* está dedicado a la conservación de la vida. Aquí varias modalidades de protección y preservación de la vida son estudiadas y desarrolladas por los asistentes y custodios del cuerpo de Portadores de Vida. Los planes de la vida para cada nuevo mundo siempre disponen el temprano establecimiento de la comisión de conservación de la vida, formada de custodios especialistas en la manipulación experta de los modelos básicos de la vida. En Urantia había veinticuatro de estos custodios comisionados, dos por cada modelo fundamental, o progenitor, de la organización arquitectural del material de vida. En planetas tales como el vuestro la más alta forma de la vida es reproducida por un haz portador de la vida que posee veinticuatro unidades de modelo. (Y puesto que la vida intelectual deriva de lo físico y en éste se basa, vienen a la existencia las veinticuatro órdenes básicas de la organización psíquica).

<a name="U36_2_17"></a>*36:2.17 (398.4)* *La Esfera Número Cuatro* y sus satélites tributarios están dedicados al estudio de la evolución de la vida de las criaturas en general y a los antecedentes evolucionarios de cada nivel de vida en particular. El plasma de vida original de un mundo evolucionario debe contener el potencial pleno de todas las variaciones futuras de desarrollo y de todos los cambios y modificaciones evolucionarios subsiguientes. La disposición para estos proyectos de tan largo alcance de metamorfosis de la vida pueden requerir la aparición de muchas formas de vida animal y vegetal aparentemente inútiles. Tales productos derivados de la evolución planetaria, previstos o no previstos, aparecen en el campo de acción sólo para desaparecer, pero a través de este entero y largo proceso corre el hilo de las formulaciones sabias e inteligentes de los diseñadores originales del plan de la vida planetaria y el esquema de las especies. Los múltiples productos derivados de la evolución biológica son todos esenciales para la función final y plena de más altas formas de la vida inteligente, a pesar de que una gran disonancia exterior puede prevalecer de vez en cuando en la larga lucha ascendente de las criaturas más elevadas para dominar las formas de la vida más bajas, muchas de las cuales a veces tanto antagonizan la paz y la comodidad de las criaturas volitivas evolucionarias.

<a name="U36_2_18"></a>*36:2.18 (398.5)* *El Mundo Número Cinco* está ocupado totalmente con la vida asociada con la mente. Cada uno de sus satélites está dedicado al estudio de una sola fase específica de la mente de la criatura correlacionada con la vida de la criatura. La mente, tal como el hombre la comprende, es una dote de los siete espíritus ayudantes de la mente que las agencias del Espíritu Infinito superimponen a los niveles mecánicos o no enseñables de la mente. Los modelos originales de la vida son variadamente sensibles a estos ayudantes y a las diferentes ministraciones del espíritu que operan a través de los universos del tiempo y del espacio. La capacidad de respuesta espiritual de las criaturas materiales depende exclusivamente de la dotación de la mente correspondiente que, a su vez, ha dirigido el curso de la evolución biológica de estas mismas criaturas mortales.

<a name="U36_2_19"></a>*36:2.19 (399.1)* *El Mundo Número Seis* está dedicado a la correlación de la mente con el espíritu en su asociación con las formas y organismos vivientes. Este mundo y sus seis tributarios comprenden las escuelas de coordinación de las criaturas, donde los maestros del universo central y del superuniverso colaboran con los instructores de Nebadon en la presentación de los más altos niveles de logro de las criaturas en el tiempo y el espacio.

<a name="U36_2_20"></a>*36:2.20 (399.2)* *La Séptima Esfera* de los Portadores de Vida está dedicada a los dominios no revelados de la vida de las criaturas evolucionarias en relación con la filosofía cósmica de actualización expansiva del Ser Supremo.

### <a name="U36_3_0"></a>3&#8228;&#160;El Transplante de la Vida

<a name="U36_3_1"></a>*36:3.1 (399.3)* La vida no aparece espontáneamente en los universos; los Portadores de Vida deben iniciarla en los planetas estériles. Son los portadores, diseminadores y guardianes de vida tal como ésta aparece en los mundos evolucionarios del espacio. Toda la vida de la orden y formas conocidas en Urantia surge con estos Hijos, aunque no todas las formas de la vida planetaria existen en Urantia.

<a name="U36_3_2"></a>*36:3.2 (399.4)* El cuerpo de Portadores de Vida comisionado para implantar la vida en un nuevo mundo, normalmente está constituido por cien portadores de mayor rango, cien asistentes y mil custodios. Frecuentemente, aunque no siempre, los Portadores de Vida traen el auténtico plasma de la vida a un nuevo mundo. A veces organizan los modelos originales de la vida después de llegar al planeta asignado, según fórmulas previamente aprobadas para una nueva aventura en el establecimiento de la vida. Tal fue el origen de la vida planetaria en Urantia.

<a name="U36_3_3"></a>*36:3.3 (399.5)* Una vez que se proveen, según fórmulas aprobadas, los modelos físicos, los Portadores de Vida catalizan este material inanimado, impartiendo a través de sus personas la chispa vital del espíritu e inmediatamente se convierten los modelos inertes en material viviente.

<a name="U36_3_4"></a>*36:3.4 (399.6)* La chispa vital —el misterio de la vida— se otorga a través de los Portadores de Vida, no por ellos mismos. En efecto, supervisan esas transacciones y preparan la fórmula del plasma de la vida misma, pero es el Espíritu Materno del Universo el que provee el factor esencial del plasma viviente. De la Hija Creativa del Espíritu Infinito sale esa chispa de energía que aviva el cuerpo y presagia la mente.

<a name="U36_3_5"></a>*36:3.5 (399.7)* En el otorgamiento de la vida los Portadores de Vida no transmiten nada de su esencia personal, ni siquiera en aquellas esferas en las que se proyectan nuevas órdenes de vida. En esos casos simplemente encienden y transmiten la chispa de la vida, dando inicio a las revoluciones requeridas de la materia según las especificaciones físicas, químicas y eléctricas de los planes y modelos ordenados. Los Portadores de Vida son presencias catalíticas vivientes que agitan, organizan y vitalizan los elementos por otra parte inertes de la orden material de la existencia.

<a name="U36_3_6"></a>*36:3.6 (400.1)* Los Portadores de Vida de un cuerpo planetario tienen un cierto plazo para establecer la vida en un nuevo mundo, aproximadamente medio millón de años del tiempo de ese planeta. Al final de este período, indicado por ciertos logros de desarrollo de la vida planetaria, cesan sus esfuerzos de implantación, y de allí en adelante ya no pueden agregar nada nuevo o suplementario a la vida de ese planeta.

<a name="U36_3_7"></a>*36:3.7 (400.2)* Durante las edades comprendidas entre el establecimiento de la vida y el emerger de criaturas humanas de estado moral, los Portadores de Vida tienen permiso de manipular el medio ambiente de la vida y direccionizar de otras maneras favorablemente el curso de la evolución biológica. Y esto lo hacen por largos períodos de tiempo.

<a name="U36_3_8"></a>*36:3.8 (400.3)* Cuando los Portadores de Vida que operan en un nuevo mundo consiguen producir el primer ser volitivo, con el poder de la decisión moral y la elección espiritual, en ese preciso momento se completa su tarea, se termina su obra. Ya no pueden manipular la vida en desarrollo. Desde este momento en adelante la evolución de las cosas vivientes debe proseguir según la dotación de la naturaleza y las tendencias inherentes ya impartidas a las fórmulas y modelos originales de la vida planetaria y establecidas en ellas. A los Portadores de Vida no les está permitido experimentar ni interferir con la voluntad. No se les permite dominar o influenciar arbitrariamente a las criaturas morales.

<a name="U36_3_9"></a>*36:3.9 (400.4)* A la llegada del Príncipe Planetario se preparan para partir, aunque dos de los portadores de mayor rango y doce custodios pueden ofrecerse voluntariamente, haciendo votos temporales de renunciación, para permanecer indefinidamente en el planeta como asesores en lo que concierne al desarrollo y conservación ulterior del plasma de vida. Dos de esos Hijos y sus doce asociados están actualmente sirviendo en Urantia.

### <a name="U36_4_0"></a>4&#8228;&#160;Los Portadores Melquisedek de Vida

<a name="U36_4_1"></a>*36:4.1 (400.5)* En cada sistema local de mundos habitados a través de Nebadon hay una sola esfera en la que los Melquisedek han funcionado como portadores de vida. Estas moradas se conocen con el nombre de los mundos *midsonitas* del sistema, y en cada uno de ellos un Hijo Melquisedek modificado materialmente se empareja con una Hija especialmente seleccionada entre la orden material de filiación. Las Madres Evas de esos mundos midsonitas son enviadas desde las sedes del sistema de jurisdicción, habiendo sido elegidas por el portador de vida Melquisedek designado, entre las numerosas voluntarias que responden al llamado del Soberano del Sistema dirigido a las Hijas Materiales de su esfera.

<a name="U36_4_2"></a>*36:4.2 (400.6)* La progenie de un portador de vida Melquisedek y una Hija Material se denomina *midsoniteros.* El padre Melquisedek de tal raza de criaturas excelsas a la larga abandona el planeta en el que realiza esta función única de vida, y la Madre Eva de esta orden especial de seres universales también parte cuando hace su aparición la séptima generación de la progenie planetaria. La dirección de tal mundo pasa entonces a incumbirle al hijo primogénito de ella.

<a name="U36_4_3"></a>*36:4.3 (400.7)* Las criaturas midsonitas viven y funcionan como seres reproductivos en sus magníficos mundos, hasta que ellos llegan a los mil años estándar de edad, y entonces son trasladados por transporte seráfico. De allí en adelante los midsoniteros ya no son seres reproductivos, porque la técnica de desmaterialización por la que ellos pasan en preparación para su serafinización los priva para siempre de los privilegios reproductivos.

<a name="U36_4_4"></a>*36:4.4 (400.8)* El estado presente de estos seres no se puede considerar ni mortal ni inmortal, tam-poco se los puede clasificar como humanos o divinos. Estas criaturas no tienen Ajustador residente, por lo tanto no son inmortales. Pero tampoco parecen ser mortales; ningún midsonitero ha experimentado la muerte. Todos los midsoniteros nacidos en Nebadon están vivos hoy en día, funcionando en sus mundos nativos, o en alguna esfera interpuesta, o en la esfera midsonita de Salvington, en el grupo de los mundos de los finalistas.

<a name="U36_4_5"></a>*36:4.5 (401.1)* *Los Mundos de Salvington de los Finalistas.* Los portadores de vida Melquisedek, así como las Madres Evas asociadas, van desde las esferas midsonitas del sistema a los mundos de los finalistas del circuito de Salvington, donde su descendencia también está destinada a congregarse.

<a name="U36_4_6"></a>*36:4.6 (401.2)* En conexión con esto debe explicarse que el quinto grupo de siete mundos primarios en el circuito de Salvington constituye los mundos de los finalistas de Nebadon. Los hijos de los portadores de vida Melquisedek y las Hijas Materiales están domiciliados en el séptimo mundo de los finalistas, la esfera midsonita de Salvington.

<a name="U36_4_7"></a>*36:4.7 (401.3)* Los satélites de los siete mundos primarios de los finalistas son el punto de reunión de las personalidades de los superuniversos y el universo central que pueden encontrarse cumpliendo asignaciones en Nebadon. Aunque los mortales ascendentes circulan libremente por todos los mundos culturales y esferas de capacitación de los 490 mundos que componen la Universidad Melquisedek, hay ciertas escuelas especiales y numerosas zonas prohibidas a las cuales no les está permitido entrar. Esto es cierto especialmente respecto a las cuarenta y nueve esferas bajo la jurisdicción de los finalistas.

<a name="U36_4_8"></a>*36:4.8 (401.4)* No se conoce presentemente el fin de las criaturas midsonitas, pero parecería que estas personalidades se congregan en el séptimo mundo finalista en preparación para un acontecimiento futuro en la evolución del universo. Nuestras averiguaciones respecto a las razas midsonitas son siempre referidas a los finalistas, y siempre los finalistas se niegan a hablar del destino de sus pupilos. Aparte de nuestra incertidumbre con respecto al futuro de los midsoniteros, sí sabemos que cada universo local en Orvonton alberga un cuerpo en aumento de estos seres misteriosos. Es la creencia de los portadores de vida Melquisedek que sus hijos midsonitas algún día serán dotados del espíritu trascendental y eterno de la absonidad por Dios el Último.

### <a name="U36_5_0"></a>5&#8228;&#160;Los Siete Espíritus Ayudantes de la Mente

<a name="U36_5_1"></a>*36:5.1 (401.5)* Es la presencia de los siete espíritus ayudantes de la mente en los mundos primitivos lo que condiciona el curso de la evolución orgánica; eso explica por qué la evolución tiene un propósito determinado y no accidental. Estos ayudantes representan esa función de ministerio de la mente del Espíritu Infinito que se brinda a las órdenes más bajas de la vida inteligente a través de la actuación del Espíritu Materno de un universo local. Los ayudantes son los hijos del Espíritu Materno del Universo y constituyen su servicio personal a las mentes materiales de los reinos. Dondequiera y cuandoquiera que se manifiesta una mente de este tipo, actúan de diversas maneras estos espíritus.

<a name="U36_5_2"></a>*36:5.2 (401.6)* Los siete espíritus ayudantes de la mente son llamados por nombres que equivalen a las siguientes designaciones: intuición, entendimiento, valor, conocimiento, asesoramiento, adoración y sabiduría. Estos espíritus de la mente esparcen su influencia a todos los mundos habitados como un impulso diferencial, buscando cada uno la capacidad receptiva para la manifestación, completamente aparte del grado en que sus congéneres podrían hallar receptividad y oportunidad para funcionar.

<a name="U36_5_3"></a>*36:5.3 (401.7)* Los alojamientos centrales de los espíritus ayudantes en el mundo sede de los Portadores de Vida indican a los Portadores de Vida de supervisión el alcance y calidad de la función de la mente de los ayudantes en cualquier mundo y en cualquier organismo viviente dado de estado intelectual. Estos emplazamientos de vida y mente son indicadores perfectos de la función de la mente viviente de los primeros cinco ayudantes. Pero, con respecto al sexto y séptimo espíritus ayudantes —adoración y sabiduría— estos alojamientos centrales indican sólo una función cualitativa. La actividad cuantitativa del ayudante de la adoración y el ayudante de la sabiduría se registra en la presencia inmediata de la Ministra Divina en Salvington, siendo una experiencia personal del Espíritu Materno Universal.

<a name="U36_5_4"></a>*36:5.4 (402.1)* Los siete espíritus ayudantes de la mente siempre acompañan a los Portadores de Vida a un nuevo planeta, pero no deben ser considerados como entidades; son más bien como circuitos. Los espíritus de los siete ayudantes del universo no funcionan como personalidades separadas de la presencia universal de la Ministra Divina; son, de hecho, un nivel de conciencia de la Ministra Divina y están siempre subordinados a la acción y presencia de su madre creativa.

<a name="U36_5_5"></a>*36:5.5 (402.2)* Carecemos de palabras para designar adecuadamente a estos siete espíritus ayudantes de la mente. Son ministros para los niveles inferiores de la mente experiencial, y se los puede describir, en el orden de los logros evolucionarios, como sigue:

<a name="U36_5_6"></a>*36:5.6 (402.3)* 1. *El espíritu de intuición —* rápida percepción, los instintos primitivos físicos y reflejos inherentes, la dotación direccional y otras de autopreservación de todas las creaciones mentales; el único de los ayudantes que actúa tan ampliamente en las órdenes más bajas de la vida animal y el único que se pone ampliamente en contacto funcional con los niveles no enseñables de la mente mecánica.

<a name="U36_5_7"></a>*36:5.7 (402.4)* 2. *El espíritu de entendimiento —* el impulso de coordinación, la asociación espontánea y aparentemente automática de ideas. Éste es el don de coordinación del conocimiento adquirido, el fenómeno de razonamiento rápido, juicio rápido y decisión pronta.

<a name="U36_5_8"></a>*36:5.8 (402.5)* 3. *El espíritu de valor —* la dotación de fidelidad— en los seres personales, la base de la adquisición del carácter y la raíz intelectual de la fibra moral e intrepidez espiritual. Al ser iluminada por los hechos, e inspirada por la verdad, ésta pasa a ser el secreto del impulso de la ascensión evolutiva por los canales de la autodirección inteligente y consciente.

<a name="U36_5_9"></a>*36:5.9 (402.6)* 4. *El espíritu de conocimiento —* La curiosidad que es madre de la aventura y el descubrimiento, el espíritu científico; la guía y asociada fiel de los espíritus de valor y asesoramiento; el impulso de dirigir las dotaciones de valor hacia caminos de crecimiento útiles y progresivos.

<a name="U36_5_10"></a>*36:5.10 (402.7)* 5. *El espíritu de asesoramiento —* el impulso social, la dotación de la cooperación en la especie; la habilidad de las criaturas volitivas para armonizar con sus congéneres, el origen del instinto gregario entre las criaturas más bajas.

<a name="U36_5_11"></a>*36:5.11 (402.8)* 6. *El espíritu de adoración —* el impulso religioso, el primer impulso diferencial que separa a las criaturas de mente en las dos clases básicas de existencia mortal. El espíritu de adoración eternamente distingue al animal con él asociado, de las criaturas de dotación mental sin alma. La adoración es la insignia de la candidatura a la ascensión espiritual.

<a name="U36_5_12"></a>*36:5.12 (402.9)* 7. *El espíritu de sabiduría —* la tendencia inherente de todas las criaturas morales hacia el avance evolucionario ordenado y progresivo. Éste es el más elevado de los ayudantes, el espíritu coordinador y articulador de la tarea de todos los demás. Este espíritu es el secreto de ese impulso innato de las criaturas de la mente que inicia y mantiene el programa práctico y efectivo de la escala ascendente de la existencia; ese don de las cosas vivientes que da cuenta de su habilidad inexplicable para sobrevivir y, en la supervivencia, utiliza la coordinación de todas sus experiencias pasadas y oportunidades presentes para la adquisición de la totalidad de cada cosa que los demás seis servidores mentales pueden movilizar en la mente del organismo correspondiente. La sabiduría es la cima de la realización intelectual. La sabiduría es el objetivo de la existencia puramente mental y moral.

<a name="U36_5_13"></a>*36:5.13 (403.1)* Los espíritus ayudantes de la mente crecen experiencialmente, pero nunca pasan a ser personales. Evolucionan en función, y la función de los primeros cinco en las órdenes animales es hasta cierto punto esencial para la función de los siete como intelecto humano. Esta relación animal hace que los ayudantes sean más efectivos en un sentido práctico como mente humana; así pues los animales son hasta cierto punto indispensables para la evolución intelectual del hombre, así como para su evolución física.

<a name="U36_5_14"></a>*36:5.14 (403.2)* Estos ayudantes de la mente del Espíritu Materno de un universo local están relacionados con la vida de las criaturas inteligentes en una forma que se asemeja a la relación de los centros de poder y controladores físicos con las fuerzas no vivientes del universo. Realizan un servicio invalorable en los circuitos de la mente de los mundos habitados y son efectivos colaboradores de los Controladores Físicos Decanos, quienes también sirven como controladores y directores de los niveles preayudantes de la mente, los niveles mentales no enseñables o mecánicos.

<a name="U36_5_15"></a>*36:5.15 (403.3)* La mente viviente, antes de la aparición de la capacidad de aprender de la experiencia, es dominio del servicio de los Controladores Físicos Decanos. La mente creada, antes de adquirir la habilidad de reconocer la divinidad y rendir culto a la Deidad, es el dominio exclusivo de los espíritus ayudantes. Con la aparición de la respuesta espiritual del intelecto de la criatura, tales mentes creadas se tornan inmediatamente en supermentes, siendo instantáneamente incorporadas al circuito de los ciclos espirituales del Espíritu Materno del universo local.

<a name="U36_5_16"></a>*36:5.16 (403.4)* Los espíritus ayudantes de la mente no están de ninguna manera directamente relacionados con la función altamente espiritual y diversa del espíritu de la presencia personal de la Ministra Divina, el Espíritu Santo de los mundos habitados; pero son funcionalmente antecedentes y preparatorios a la aparición de este mismo espíritu en el hombre evolucionario. Los ayudantes brindan al Espíritu Materno del Universo un variado contacto con las criaturas materiales vivientes de un universo local y control de las mismas, pero no repercuten en el Ser Supremo cuando actúan en los niveles de prepersonalidad.

<a name="U36_5_17"></a>*36:5.17 (403.5)* Una mente no espiritual es, o una manifestación de espíritu-energía o un fenómeno de energía física. Aun la mente humana, la mente personal, no posee cualidades de supervivencia aparte de la identificación con el espíritu. La mente es un don de la divinidad, pero no es inmortal cuando funciona sin discernimiento espiritual, y cuando carece de la habilidad de adorar y anhelar la supervivencia.

### <a name="U36_6_0"></a>6&#8228;&#160;Las Fuerzas Vivientes

<a name="U36_6_1"></a>*36:6.1 (403.6)* La vida es tanto mecanicista como vitalista —material y espritual. Los físicos y químicos de Urantia progresarán constantemente en su entendimiento de las formas protoplásmicas de la vida vegetal y animal, pero no podrán jamás producir organismos vivientes. La vida es diferente de todas las manifestaciones de energía; aun la vida material de las criaturas físicas no es inherente en la materia.

<a name="U36_6_2"></a>*36:6.2 (403.7)* Las cosas materiales pueden poseer una existencia independiente, pero la vida surge tan sólo de la vida. La mente puede derivarse sólo de una mente preexistente. El espíritu tiene origen sólo en los antepasados espirituales. La criatura puede producir las formas de vida, pero solamente una personalidad creadora o una fuerza creativa pueden proveer la chispa activadora viviente.

<a name="U36_6_3"></a>*36:6.3 (404.1)* Los Portadores de Vida pueden organizar las formas materiales, o modelos originales físicos de los seres vivientes, pero el Espíritu provee la chispa inicial de la vida y concede la dotación de la mente. Aun las formas vivientes de la vida experimental que los Portadores de Vida organizan en sus mundos de Salvington están siempre exentas de poderes reproductivos. Cuando las fórmulas de la vida y los modelos originales vitales están correctamente ensamblados y apropiadamente organizados, la presencia de un Portador de Vida es suficiente para iniciar la vida, pero todos estos organismos vivientes carecen de dos atributos esenciales: dotación de la mente y poderes reproductivos. La mente animal y la mente humana son dotes del Espíritu Materno del universo local, quien funciona a través de los siete espíritus ayudantes de la mente, mientras que la capacidad de reproducción de la criatura es la concesión específica y personal del Espíritu del Universo al plasma de la vida ancestral inaugurado por los Portadores de Vida.

<a name="U36_6_4"></a>*36:6.4 (404.2)* Una vez que los Portadores de Vida han diseñado los modelos originales de la vida, después de haber organizado los sistemas de energía, allí debe ocurrir un fenómeno adicional; se debe impartir el «aliento de vida» a estas formas sin vida. Los Hijos de Dios pueden construir las formas de la vida, pero es el Espíritu de Dios el que realmente contribuye con la chispa vital. Y cuando la vida así impartida se consume, nuevamente el cuerpo material que queda pasa a ser materia muerta. Cuando se agota la vida otorgada, el cuerpo vuelve al seno del universo material de donde fue tomado en préstamo por los Portadores de Vida para servir como vehículo transitorio para esa dotación de vida que hicieron converger en tal visible asociación de energía y materia.

<a name="U36_6_5"></a>*36:6.5 (404.3)* La vida otorgada a las plantas y animales por los Portadores de Vida no vuelve a los Portadores de Vida después de la muerte de la planta o el animal. La vida que abandona tales cosas vivientes no posee ni identidad ni personalidad. Individualmente no sobrevive a la muerte. Durante su existencia y el tiempo de su estadía en el cuerpo de materia, se somete a un cambio, sufre una evolución de la energía y sobrevive solamente como parte de las fuerzas cósmicas del universo; no sobrevive como vida individual. La supervivencia de las criaturas mortales se basa enteramente en la evolución de un alma inmortal dentro de la mente mortal.

<a name="U36_6_6"></a>*36:6.6 (404.4)* Hablamos de la vida como «energía» y como «fuerza», pero en realidad no es ninguna de las dos. La fuerza-energía es diversamente sensible a la gravedad; pero no así la vida. El modelo original tampoco responde a la gravedad, siendo una configuración de energías que ya han cumplido todas las obligaciones sensibles a la gravedad. La vida, como tal, constituye la animación de cierto sistema de energía configurado en un modelo original o de otra manera segregado —material, mental o espiritual.

<a name="U36_6_7"></a>*36:6.7 (404.5)* Existen algunas cosas relacionadas con la elaboración de la vida en los planetas evolucionarios que no nos resultan completamente claras. Comprendemos plenamente la organización física de las fórmulas electroquímicas de los Portadores de Vida, pero no entendemos del todo la naturaleza y fuente de la *chispa de activación de la vida.* Sabemos que la vida fluye del Padre a través del Hijo y *por* el Espíritu. Es muy probable que los Espíritus Rectores sean el canal séptuple del río de vida que es vertido sobre toda la creación. Pero no comprendemos la técnica por la cual el Espíritu Rector supervisor participa en el episodio inicial de concesión de la vida en un nuevo planeta. Creemos que los Ancianos de los Días, también juegan un papel en esta inauguración de la vida en un nuevo mundo, pero ignoramos completamente la naturaleza del mismo. Sabemos que el Espíritu Materno del Universo realmente vitaliza los modelos originales sin vida e imparte a ese plasma activado las prerrogativas de la reproducción orgánica. Observamos que estos tres son los niveles de Dios el Séptuple, a veces designados como los Creadores Supremos del tiempo y el espacio; pero por otra parte sabemos muy poco más de lo que saben los mortales de Urantia —simplemente que el concepto es inherente al Padre, expresado en el Hijo, y la realización de la vida en el Espíritu.

<a name="U36_6_8"></a>*36:6.8 (405.1)* [Redactado por un Hijo Vorondadek asignado a Urantia como observador y que actúa en esta función a petición del Jefe Melquisedek del Cuerpo Supervisor Revelador.]
