﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento038.md" title="Los Espíritus Ministrantes del Universo Local">Documento 38</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento040.md" title="Los Hijos de Dios Ascendentes">Documento 40</a>&#160;&#62;&#62;</p><hr />

## Documento 39

## <a name="U39_0_0"></a>Las Huestes Seráficas

<a name="U39_0_1"></a>*39:0.1 (426.1)* POR lo que sabemos, el Espíritu Infinito, tal como se personaliza en la sede del universo local, tiene la intención de producir serafines uniformemente perfectos, pero por algún motivo desconocido estos vástagos seráficos son muy diversos. Esta diversidad puede ser el resultado de una interposición desconocida de la Deidad experiencial en evolución; si es así, no podemos probarlo. Pero sí observamos que, cuando los serafines se han sometido a las pruebas de instrucción y a la disciplina de capacitación, se clasifican indefectible y claramente en los siguientes siete grupos:

<a name="U39_0_2"></a>*39:0.2 (426.2)* 1. Serafines Supremos.

<a name="U39_0_3"></a>*39:0.3 (426.3)* 2. Serafines Superiores.

<a name="U39_0_4"></a>*39:0.4 (426.4)* 3. Serafines Supervisores.

<a name="U39_0_5"></a>*39:0.5 (426.5)* 4. Serafines Administradores.

<a name="U39_0_6"></a>*39:0.6 (426.6)* 5. Ayudantes Planetarios.

<a name="U39_0_7"></a>*39:0.7 (426.7)* 6. Ministros de Transición.

<a name="U39_0_8"></a>*39:0.8 (426.8)* 7. Serafines del Futuro.

<a name="U39_0_9"></a>*39:0.9 (426.9)* Decir que un serafín específico es inferior a un ángel de otro grupo no sería verdad. Sin embargo, cada ángel está al principio limitado en su servicio al grupo de su clasificación original e inherente. Mi asociado seráfico para la preparación de esta declaración, Manotia, es un serafín supremo y anteriormente actuaba sólo como serafín supremo. Por su aplicación y dedicación al servicio, ha alcanzado uno a uno los siete servicios seráficos, habiendo actuado prácticamente en todas las avenidas de servicio abiertas a un serafín, y actualmente está comisionado como jefe asociado de serafines en Urantia.

<a name="U39_0_10"></a>*39:0.10 (426.10)* A veces les resulta difícil a los seres humanos comprender que una capacidad creada para servicio de alto nivel no implica necesariamente la habilidad para actuar en niveles de servicio relativamente más bajos. El hombre empieza la vida como un infante desamparado; por lo tanto, todo logro mortal debe comprender todos los requisitos experienciales; los serafines no tienen una vida pre-adulta: no tienen infancia. Sin embargo, son criaturas experienciales, y por la experiencia y mediante la instrucción adicional pueden aumentar sus dotes divinas e inherentes de capacidad mediante la adquisición experiencial de la pericia funcional en uno o más servicios seráficos.

<a name="U39_0_11"></a>*39:0.11 (426.11)* Una vez que son comisionados, los serafines son asignados a las reservas de su grupo inherente. Aquellos de estado planetario y de administración frecuentemente sirven durante largos períodos, según su clasificación original, pero cuanto más alto es el nivel inherente de función, más persistentemente buscan los ministros angélicos la asignación a las órdenes más bajas del servicio universal. Desean particularmente asignación a las reservas de los ayudantes planetarios, y si lo consiguen, se incorporan en las escuelas celestiales de la sede del Príncipe Planetario de algún mundo evolucionario. Aquí comienzan el estudio de los idiomas, la historia, y las costumbres locales establecidas de las razas de la humanidad. Los serafines deben adquirir el conocimiento y obtener experiencia así como lo hacen los seres humanos. No están muy alejados de vosotros en ciertos atributos de personalidad. Todos ellos anhelan comenzar desde abajo en el nivel más bajo posible de ministerio; de esa manera pueden esperar alcanzar el nivel más alto posible de destino experiencial.

### <a name="U39_1_0"></a>1&#8228;&#160;Serafines Supremos

<a name="U39_1_1"></a>*39:1.1 (427.1)* Estos serafines son la más alta de las siete órdenes reveladas de los ángeles del universo local. Funcionan en siete grupos, cada uno de los cuales está estrechamente relacionado con los ministros angelicales del Cuerpo Seráfico de Consumación.

<a name="U39_1_2"></a>*39:1.2 (427.2)* 1. *Ministros Hijo-Espíritu.* El primer grupo de serafines supremos está asignado al servicio de los altos Hijos y los altos seres oriundos del Espíritu, residentes y actuantes en el universo local. Este grupo de ministros angelicales también sirve al Hijo del Universo y al Espíritu del Universo y se encuentra estrechamente afiliado con el cuerpo de vigilancia de la Brillante Estrella Matutina, el jefe ejecutivo universal de las voluntades unidas del Hijo Creador y el Espíritu Creativo.

<a name="U39_1_3"></a>*39:1.3 (427.3)* Siendo asignados a los altos Hijos y Espíritus, estos serafines se encuentran naturalmente asociados con los extensos servicios de los Avonales del Paraíso, los vástagos divinos del Hijo Eterno y el Espíritu Infinito. Los Avonales del Paraíso son siempre asistidos en todas sus misiones de magistrado y de autootorgamiento por esta elevada y experta orden de serafines, quienes en tales ocasiones se dedican a organizar y administrar la tarea especial relacionada con la terminación de una dispensación planetaria y la inauguración de una nueva edad. Pero no participan del trabajo de adjudicación que puede ser incidental a tales cambios en las dispensaciones.

<a name="U39_1_4"></a>*39:1.4 (427.4)* *Auxiliares de Autootorgamiento.* Cuando los Avonales del Paraíso, pero no los Hijos Creadores, se encuentran en una misión de autootorgamiento están acompañados siempre por un cuerpo de 144 auxiliares de autootorgamiento. Estos 144 ángeles son los jefes de todos los demás ministros de Hijos-Espíritus que puedan estar asociados con una misión de autootorgamiento. Es posible que haya legiones de ángeles bajo el mando de un Hijo de Dios encarnado en un autootorgamiento planetario, pero todos estos serafines estarán organizados y dirigidos por los 144 auxiliares de autootorgamiento. Las órdenes más elevadas de ángeles, los supernafines y los seconafines, también pueden formar parte de las huestes auxiliares, y aunque sus misiones sean distintas de las de los serafines, todas estas actividades son coordinadas por los auxiliares de encarnación.

<a name="U39_1_5"></a>*39:1.5 (427.5)* Estos auxiliares de encarnación son serafines de consumación; todos ellos han atravesado los círculos de Serafington y han alcanzado el Cuerpo Seráfico de Consumación. Además se han capacitado especialmente para enfrentarse con las dificultades y manejar las urgencias asociadas con los autootorgamientos de los Hijos de Dios para el avance de los hijos del tiempo. Todos estos serafines han alcanzado el Paraíso y el abrazo personal de la Segunda Fuente y Centro, el Hijo Eterno.

<a name="U39_1_6"></a>*39:1.6 (427.6)* Los serafines anhelan igualmente la asignación a misiones de los Hijos encarnados y el encargo de guardianes de destino para los mortales de los reinos; este último encargo es el pasaporte seráfico más seguro para el Paraíso, mientras que los auxiliares de autootorgamiento han alcanzado el servicio más elevado en el universo local de los serafines de consumación destinados a llegar al Paraíso.

<a name="U39_1_7"></a>*39:1.7 (428.1)* 2. *Asesores de los Tribunales.* Estos son los asesores y auxiliares seráficos asignados a todas las órdenes de adjudicación, desde los conciliadores hasta los tribunales más altos del reino. No es el propósito de dichos tribunales determinar sentencias punitivas sino más bien adjudicar diferencias honestas de opinión y decretar la sobrevivencia eterna de los mortales ascendentes. He aquí el deber de los asesores de los tribunales: asegurarse de que todos los cargos contra las criaturas mortales se consideren con justicia y se adjudiquen con misericordia. En esta tarea están estrechamente asociados con los Altos Comisionados, mortales ascendentes fusionados con el Espíritu que sirven en el universo local.

<a name="U39_1_8"></a>*39:1.8 (428.2)* Los asesores seráficos de los tribunales sirven ampliamente como defensores de los mortales. No es que exista jamás tendencia alguna a ser injustos respecto de las criaturas bajas de los reinos, pero aunque la justicia exige la adjudicación de todas las faltas en la ascensión hacia la perfección divina, la misericordia requiere que cada uno de estos desaciertos sea adjudicado con equidad de acuerdo con la naturaleza de la criatura y con el propósito divino. Estos ángeles son los exponentes y ejemplos del elemento de misericordia inherente a la justicia divina —de la rectitud basada en el conocimiento de los hechos subyacentes de motivaciones personales y tendencias raciales.

<a name="U39_1_9"></a>*39:1.9 (428.3)* Esta orden de ángeles sirve desde los concilios de los Príncipes Planetarios hasta los más elevados tribunales del universo local, mientras que sus asociados del Cuerpo Seráfico de Consumación funcionan en los reinos más elevados de Orvonton, aun hasta los tribunales de los Ancianos de los Días de Uversa.

<a name="U39_1_10"></a>*39:1.10 (428.4)* 3. *Orientadores Universales.* Éstos son los amigos auténticos y consejeros postgraduados de todas aquellas criaturas ascendentes que se detienen por última vez en Salvington, en su universo de origen, hallándose en el umbral de la aventura espiritual que se extiende ante ellos en el vasto superuniverso de Orvonton. En tales momentos muchos de los ascendentes tienen la sensación de que los mortales podrían comprender tan sólo por comparación con la emoción de la nostalgia. A sus espaldas yacen los reinos del logro, los reinos que se han vuelto familiares a través de prolongado servicio y logro morontial; frente a ellos yace el misterio desafiante de un universo más grande y más vasto.

<a name="U39_1_11"></a>*39:1.11 (428.5)* Es la tarea de los orientadores universales facilitar el pasaje de los peregrinos ascendentes, desde los niveles logrados hasta los niveles no logrados de servicio universal, ayudar a estos peregrinos para que hagan esos ajustes calidoscópicos en la comprensión de los significados y valores inherentes a la comprensión de que un espíritu de primera etapa se encuentra, no al final y en la cúspide de la ascensión morontial en el universo local, sino más bien al pie de la larga escalera de ascensión espiritual al Padre Universal en el Paraíso.

<a name="U39_1_12"></a>*39:1.12 (428.6)* Muchos graduados de Serafington, miembros del Cuerpo Seráfico de Consumación que están asociados con estos serafines, se ocupan intensamente de la enseñanza en ciertas escuelas de Salvington relacionadas con la preparación de las criaturas de Nebadon para las relaciones de la próxima edad universal.

<a name="U39_1_13"></a>*39:1.13 (428.7)* 4. *Consejeros de Enseñanza.* Estos ángeles son los asistentes invaluables del cuerpo de enseñanza espiritual del universo local. Los consejeros de enseñanza son secretarios de todas las órdenes de instructores, desde los Melquisedek y los Hijos Instructores Trinitarios hasta los mortales morontiales asignados como ayudantes de aquellos de su especie que se hallan apenas detrás de ellos en la escala de la vida ascendente. Vosotros primero *veréis* a estos serafines asociados de enseñanza en alguno de los siete mundos de estancia que rodean Jerusem.

<a name="U39_1_14"></a>*39:1.14 (428.8)* Estos serafines se vuelven asociados de los jefes de división de las numerosas instituciones de instrucción y capacitación de los universos locales, y están agregados en grandes números al cuerpo docente de los siete mundos de capacitación de los sistemas locales y de las setenta esferas educacionales de las constelaciones. Estas ministraciones se extienden hacia abajo hacia los mundos individuales. Aun los maestros verdaderos y dedicados del tiempo son asistidos, y frecuentemente auxiliados, por estos consejeros de los serafines supremos.

<a name="U39_1_15"></a>*39:1.15 (429.1)* El cuarto autootorgamiento del Hijo Creador en forma de una criatura fue a semejanza de un consejero de enseñanza de los serafines supremos de Nebadon.

<a name="U39_1_16"></a>*39:1.16 (429.2)* 5. *Directores de Asignación.* De vez en cuando los ángeles que sirven en las esferas evolucionarias y arquitectónicas habitadas por las criaturas, eligen un cuerpo de 144 serafines supremos. Éste es el concilio angélico más elevado de todas las esferas, y coordina las fases autodirigidas de servicio y asignación seráficos. Estos ángeles presiden todas las asambleas seráficas que se refieren a la línea de deber o al llamado a la adoración.

<a name="U39_1_17"></a>*39:1.17 (429.3)* 6. *Los Registradores.* Estos son los registradores oficiales de los serafines supremos. Muchos de estos altos ángeles nacieron con talentos plenamente desarrollados, otros han calificado para su posición de confianza y responsabilidad mediante la aplicación diligente al estudio y la realización fiel de deberes similares al pertenecer a órdenes más bajas o menos responsables.

<a name="U39_1_18"></a>*39:1.18 (429.4)* 7. *Ministros sin Cartera.* Grandes números de serafines sin cartera de la orden suprema son servidores autodirigidos en las esferas arquitectónicas y en los planetas habitados. Estos ministros satisfacen voluntariamente el indice diferencial de demanda de servicio de los serafines supremos, constituyendo de este modo la reserva general de esta orden.

### <a name="U39_2_0"></a>2&#8228;&#160;Serafines Superiores

<a name="U39_2_1"></a>*39:2.1 (429.5)* Los serafines superiores reciben su nombre, no porque sean en sentido alguno cualitativamente superiores a las demás órdenes de ángeles, sino porque están a cargo de las actividades más altas de un universo local. Muchos de los primeros dos grupos de este cuerpo seráfico son serafines por promoción, ángeles que han servido en todas las fases de capacitación y han regresado a una asignación glorificada como directores de su género en las esferas de sus actividades anteriores. Puesto que Nebadon es un universo joven, no tiene muchos miembros de esta orden.

<a name="U39_2_2"></a>*39:2.2 (429.6)* Los serafines superiores funcionan en los siguientes siete grupos:

<a name="U39_2_3"></a>*39:2.3 (429.7)* 1. *El Cuerpo de Información.* Estos serafines pertenecen al séquito personal de Gabriel, la Brillante Estrella Matutina, deambulan por el universo local reuniendo información de los reinos para su guía en los concilios de Nebadon. Son el cuerpo de información de las huestes poderosas sobre las que preside Gabriel como vicerregente del Hijo Mayor. Estos serafines no están directamente afiliados con los sistemas ni con las constelaciones, y su información fluye directamente a Salvington a través de un circuito continuo, directo e independiente.

<a name="U39_2_4"></a>*39:2.4 (429.8)* Los cuerpos de información de los distintos universos locales pueden intercomunicarse, y lo hacen, pero sólo dentro de un superuniverso determinado. Existe un diferencial de energía que segrega en forma eficaz los negocios y transacciones de los distintos supergobiernos. Un superuniverso puede comúnmente comunicarse con otro superuniverso tan sólo a través de disposiciones e instalaciones del centro distribuidor del Paraíso.

<a name="U39_2_5"></a>*39:2.5 (430.1)* 2. *La Voz de la Misericordia.* La misericordia es la clave del servicio seráfico y del ministerio angélico. Por lo tanto es apropiado que exista un cuerpo de ángeles que, de forma especial, ilustre la misericordia. Estos serafines son los verdaderos ministros de misericordia de los universos locales. Son los líderes inspirados que fomentan los impulsos más elevados y las emociones más santas de los hombres y los ángeles. Los directores de estas legiones presentemente son siempre serafines de consumación que son también guardianes de los graduados del destino mortal; o sea, que cada par angélico ha guiado por lo menos un alma de origen animal durante la vida en la carne y posteriormente ha atravesado los círculos de Serafington y ha sido incorporado al Cuerpo Seráfico de Consumación.

<a name="U39_2_6"></a>*39:2.6 (430.2)* 3. *Coordinadores Espirituales.* La sede del tercer grupo de los serafines superiores está en Salvington, pero funciona en el universo local dondequiera que pueda servir en forma beneficiosa. Aunque sus tareas son esencialmente espirituales y por lo tanto más allá de la comprensión verdadera de la mente humana, tal vez podáis comprender en parte su ministerio a los mortales, si se explica que estos ángeles tienen el encargo de preparar a los habitantes temporales ascendentes de Salvington para su transición última en el universo local: desde el nivel morontial más alto hasta el estado de los seres espirituales nuevamente nacidos. Así como los planificadores de la mente en los mundos de estancia ayudan a la criatura sobreviviente a que se ajuste y utilice eficazmente los potenciales de la mente morontial, del mismo modo estos sera-fines instruyen a los graduados morontiales en Salvington respecto de la capacidad recién adquirida de la mente espiritual. También sirven a los mortales ascendentes de muchas otras maneras.

<a name="U39_2_7"></a>*39:2.7 (430.3)* 4. *Maestros Asistentes.* Los maestros asistentes son ayudantes y asociados de sus serafines semejantes, los consejeros de enseñanza. También están relacionados individualmente con las amplias empresas de instrucción del universo local, especialmente con el esquema séptuplo de capacitación operativa en los mundos de estancia de los sistemas locales. Un cuerpo maravilloso de esta orden de serafines funciona en Urantia con el propósito de fomentar y adelantar la causa de la verdad y de la rectitud.

<a name="U39_2_8"></a>*39:2.8 (430.4)* 5. *Los Transportadores.* Todos los grupos de espíritus ministrantes poseen sus cuerpos de transporte, órdenes angélicas dedicadas al ministerio de transportar a aquellas personalidades que no pueden por sí mismas viajar de una esfera a la otra. El quinto grupo de los serafines superiores tiene su sede en Salvington y sirve a los viajeros del espacio desde la sede del universo local y hacia la misma. Como otras subdivisiones de los serafines superiores, algunos fueron creados como tales mientras que otros han alcanzado este nivel a partir de grupos más bajos o menos dotados.

<a name="U39_2_9"></a>*39:2.9 (430.5)* La «gama de energía» de los serafines es totalmente adecuada para el universo local y aun para los requisitos del superuniverso, pero no podrían soportar jamás las demandas de energía correspondientes a un viaje tan distante como es el de Uversa a Havona. Este viaje tan exhaustivo requiere las energías especiales de un seconafín primario de dotes de transporte. Los transportadores cargan energía para el vuelo mientras están en tránsito y recuperan su fuerza personal al fin del viaje.

<a name="U39_2_10"></a>*39:2.10 (430.6)* Aun en Salvington los mortales ascendentes no poseen formas personales de tránsito. Los que ascienden deben depender del transporte seráfico al avanzar de un mundo a otro hasta después del último reposo de sueño en el círculo interior de Havona y el despertar eterno en el Paraíso. Posteriormente, ya no dependeréis de los ángeles para trasladaros de universo a universo.

<a name="U39_2_11"></a>*39:2.11 (430.7)* El proceso de transporte con serafín no es muy diferente de la experiencia de la muerte o del sueño excepto que existe un elemento temporal automático en el ensueño del tránsito. Estás conscientemente inconsciente durante el descanso seráfico. Pero el Ajustador del Pensamiento está plena y totalmente consciente, de hecho, excepcionalmente eficiente puesto que eres incapaz de oponer, resistir o de manera alguna impedir su tarea creadora y transformadora.

<a name="U39_2_12"></a>*39:2.12 (431.1)* Cuando viajas por serafín te duermes por un período específico de tiempo, y despiertas en el momento indicado. La longitud de un viaje durante el sueño de tránsito no es importante. No estás directamente consciente del pasaje del tiempo. Es como si te durmieras en un vehículo de transporte en una ciudad y, después de descansar un sueño reparador toda la noche, te despertaras en otra metrópoli distante. Has viajado mientras dormías. Así pues vuelas a través del espacio, enserafinado, mientras descansas —duermes. El sueño de tránsito es inducido por el enlace entre los Ajustadores y los transportadores seráficos.

<a name="U39_2_13"></a>*39:2.13 (431.2)* Los ángeles no pueden transportar cuerpos combustibles —carne y huesos— tales como los que tenéis ahora, pero pueden transportar todas las demás formas, desde la morontial más baja hasta la más elevada espiritual. No funcionan en caso de muerte natural. Cuando finalizas tu carrera terrenal, tu cuerpo permanece en este planeta. Tu Ajustador del Pensamiento se dirige al seno del Padre, y estos ángeles no se ocupan directamente de la reconstitución subsiguiente de tu personalidad en el mundo de estancia de identificación. Allí tu nuevo cuerpo es una forma morontial, una forma que puede viajar en serafín. Tú «siembras un cuerpo mortal» en la tumba; y «cosechas una forma morontial» en los mundos de estancia.

<a name="U39_2_14"></a>*39:2.14 (431.3)* 6. *Los Registradores.* Estas personalidades se ocupan específicamente de la recepción, archivo, y reenvío de los registros de Salvington y de sus mundos asociados. También sirven como registradores especiales para los grupos residentes de personalidades del superuniverso y de personalidades más elevadas y como amanuenses de los tribunales de Salvington y secretarios de los jueces.

<a name="U39_2_15"></a>*39:2.15 (431.4)* *Emisores —* recibidores y difusores— constituyen una subdivisión especializada de los registradores seráficos, que se ocupa del envío de registros y de la diseminación de información esencial. Su tarea es de orden elevado, con tantos circuitos que 144.000 mensajes pueden atravesar simultáneamente las mismas líneas de energía. Adaptan las técnicas ideográficas más elevadas de los registradores jefes superáficos y con estos símbolos comunes mantienen contacto recíproco tanto con los coordinadores de información de los supernafines terciarios como con los coordinadores glorificados de información del Cuerpo Seráfico de Consumación.

<a name="U39_2_16"></a>*39:2.16 (431.5)* Los registradores seráficos de la orden superior realizan así un enlace estrecho con los cuerpos de información de su propia orden y con todos los registradores subordinados, mientras que las transmisiones les permiten mantener comunicación constante con registradores más elevados del superuniverso y, mediante este canal, con los registradores de Havona y los custodios del conocimiento en el Paraíso. Muchos de los registradores de la orden superior son serafines ascendidos desde tareas similares en las secciones inferiores del universo.

<a name="U39_2_17"></a>*39:2.17 (431.6)* 7. *Las Reservas.* Amplias reservas de todo tipo de serafines superiores se mantienen en Salvington, disponibles instantáneamente para su envío a los mundos más alejados de Nebadon cuando son requeridas por los directores de asignación o por solicitud de los administradores del universo. Las reservas de los serafines superiores también proveen auxiliares mensajeros por solicitud del jefe de las Brillantes Estrellas Vespertinas, quien está encargado de la custodia y envío de todas las comunicaciones personales. Un universo local está plenamente abastecido de medios adecuados de intercomunicación, pero siempre hay un residuo de mensajes que requiere despacho mediante mensajeros personales.

<a name="U39_2_18"></a>*39:2.18 (432.1)* Las reservas básicas para todo el universo local se mantienen en los mundos seráficos de Salvington. Este cuerpo incluye a todos los tipos de todos los grupos de ángeles.

### <a name="U39_3_0"></a>3&#8228;&#160;Serafines Supervisores

<a name="U39_3_1"></a>*39:3.1 (432.2)* Esta orden versátil de ángeles del universo se asigna al servicio exclusivo de las constelaciones. Estos peritos servidores tienen su sede central en las capitales de la constelación pero funcionan por todo Nebadon en beneficio de sus reinos asignados.

<a name="U39_3_2"></a>*39:3.2 (432.3)* 1. *Asistentes Supervisores.* La primera orden de los serafines supervisores está asignada a la tarea colectiva de los Padres de la Constelación, y son ayudantes siempre eficientes de Los Altísimos. Estos serafines se ocupan principalmente de la unificación y estabilización de toda la constelación.

<a name="U39_3_3"></a>*39:3.3 (432.4)* 2. *Pronosticadores de la Ley.* La base intelectual de la justicia es la ley, y en un universo local, la ley se origina en las asambleas legisladoras de las constelaciones. Estos cuerpos deliberantes codifican y promulgan formalmente las leyes básicas de Nebadon, leyes proyectadas para permitir la coordinación máxima de una entera constelación de acuerdo con la política fija de no intrusión, con el libre albedrío moral de las criaturas personales. Es deber de la segunda orden de serafines supervisores presentar ante los legisladores de la constelación un pronóstico de cómo una ley propuesta afectaría a la vida de las criaturas de libre albedrío. Están altamente calificados para realizar este servicio, en virtud de su larga experiencia en los sistemas locales y en los mundos habitados. Estos serafines no persiguen favores especiales para uno u otro grupo, pero aparecen ante los legisladores celestiales para hablar por aquellos que no pueden estar presentes para hablar por sí mismos. Aun el hombre mortal puede contribuir a la evolución de la ley universal, porque estos mismos sera-fines ilustran fiel y plenamente, no necesariamente los deseos conscientes y transitorios del hombre, sino más bien los auténticos anhelos del hombre interior, el alma morontial en evolución del mortal material en los mundos del espacio.

<a name="U39_3_4"></a>*39:3.4 (432.5)* 3. *Arquitectos Sociales.* Desde los planetas individuales hasta los mundos de capacitación morontial, estos serafines actúan para enaltecer todos los contactos sociales sinceros y para adelantar la evolución social de las criaturas del universo. Estos son los ángeles que intentan liberar las asociaciones de los seres inteligentes de toda artificialidad, intentando al mismo tiempo facilitar la interasociación de las criaturas volitivas sobre una base de autocomprensión real y apreciación mutua genuina.

<a name="U39_3_5"></a>*39:3.5 (432.6)* Los arquitectos sociales hacen todo lo posible dentro de su provincia y poder para reunir a individuos afines con el objeto de que constituyan grupos de trabajo eficientes y agradables en la tierra; y a veces estos grupos se han encontrado nuevamente asociados en los mundos de estancia para un servicio fructífero continuado. Pero no siempre alcanzan estos serafines sus objetivos; no siempre son capaces de acercar a aquellos que podrían formar el grupo más ideal para alcanzar un propósito determinado o para realizar una tarea específica; bajo estas condiciones deben utilizar lo mejor del material disponible.

<a name="U39_3_6"></a>*39:3.6 (432.7)* Estos ángeles continúan su ministerio en los mundos de estancia y en los mundos morontiales más elevados. Se ocupan de toda empresa que tenga que ver con el progreso en los mundos morontiales y que se refiera a tres o más personas. Dos seres se consideran como operando sobre la base de pareja, complemento o sociedad; pero cuando tres o más se agrupan para un servicio, constituyen un problema social y por lo tanto caen bajo la jurisdicción de los arquitectos sociales. Estos eficientes serafines están organizados en setenta divisiones en Edentia, y estas divisiones sirven en los setenta mundos de progreso morontial que están alrededor de la esfera sede central.

<a name="U39_3_7"></a>*39:3.7 (433.1)* 4. *Sensibilizadores Éticos.* Es misión de estos serafines fomentar y promover en la criatura el crecimiento de la apreciación de la moralidad en las relaciones interpersonales, puesto que ésta es la semilla y secreto del crecimiento continuado y fructífero de la sociedad y del gobierno, tanto humano como superhumano. Estos enaltecedores de la apreciación ética funcionan dondequiera y cuandoquiera puedan servir, como consejeros voluntarios de los gobernantes planetarios y como maestros de intercambio en los mundos de capacitación del sistema. Sin embargo vosotros no estaréis bajo su guía plena hasta que no alcancéis las escuelas de la hermandad en Edentia, donde acelerarán vuestra apreciación de aquellas mismas verdades de la fraternidad que en ese momento estaréis explorando tan entusiásticamente por la experiencia real de vivir con los univitatias en los laboratorios sociales de Edentia, los setenta satélites de la capital de Norlatiadek.

<a name="U39_3_8"></a>*39:3.8 (433.2)* 5. *Los Transportadores.* El quinto grupo de serafines supervisores opera como transportadores de las personalidades, llevando a los seres a las sedes de las constelaciones y desde las mismas. Estos serafines de transporte, mientras vuelan de una esfera a la otra, están plenamente conscientes de su velocidad, dirección y sitio astronómico. No atraviesan el espacio como lo haría un proyectil inanimado. Pueden pasar uno al lado del otro durante el vuelo espacial sin el menor peligro de choque. Son plenamente capaces de variar la velocidad de avance y de alterar la dirección del vuelo, aun de cambiar el destino, si sus directores así los instruyen en cualquiera de los cruces espaciales de los circuitos universales de información.

<a name="U39_3_9"></a>*39:3.9 (433.3)* Estas personalidades de tránsito están organizadas de tal manera que pueden utilizar simultáneamente las tres líneas de energía distribuidas universalmente, cada una de las cuales tiene una velocidad espacial neta de 299.725 kilómetros por segundo. Estos transportadores por lo tanto pueden sobreponer la velocidad de la energía sobre la velocidad de la fuerza hasta alcanzar una velocidad media en sus largos viajes que varía entre 893.000 y 899.400 de vuestros kilómetros por segundo de vuestro tiempo. La velocidad está afectada por la masa y la proximidad de la materia vecina y por la intensidad y dirección de los circuitos principales cercanos del poder universal. Existen numerosos tipos de seres, similares a los serafines, que pueden atravesar el espacio, y que también pueden transportar a otros seres que hayan sido preparados adecuadamente.

<a name="U39_3_10"></a>*39:3.10 (433.4)* 6. *Los Registradores.* La sexta orden de serafines supervisores actúa como registradores especiales de los asuntos de la constelación. Un cuerpo amplio y eficiente funciona en Edentia, la sede de la constelación de Norlatiadek, a la cual pertenece vuestro sistema y planeta.

<a name="U39_3_11"></a>*39:3.11 (433.5)* 7. *Las Reservas.* Se mantienen reservas generales de serafines supervisores en las sedes de las constelaciones. Estos reservistas angélicos no están en ningún sentido inactivos; muchos sirven como mensajeros auxiliares para los gobernantes de las constelaciones. Se asignan otros a las reservas de Salvington de los Vorondadek no asignados; aun otros se pueden vincular a los Hijos Vorondadek en encargos especiales, tales como el observador Vorondadek, y a veces al regente Altísimo, de Urantia.

### <a name="U39_4_0"></a>4&#8228;&#160;Serafines Administradores

<a name="U39_4_1"></a>*39:4.1 (434.1)* La cuarta orden de serafines está asignada a las tareas administrativas de los sistemas locales. Son oriundos de las capitales del sistema pero están estacionados en grandes números en las esferas morontiales de estancia y en los mundos habitados. Los serafines de cuarta orden están dotados por naturaleza de insólita habilidad administrativa. Son los hábiles asistentes de los directores de las divisiones inferiores del gobierno universal de un Hijo Creador y se ocupan principalmente de los asuntos de los universos locales y de sus mundos integrantes. Están organizados para el servicio como sigue:

<a name="U39_4_2"></a>*39:4.2 (434.2)* 1. *Asistentes Administrativos.* Estos capaces serafines son los asistentes inmediatos de un Soberano del Sistema, un Hijo Lanonandek primario. Son auxiliares invaluables en la ejecución de los intricados detalles de la tarea ejecutiva de la sede central del sistema. También sirven como agentes personales de los gobernantes del sistema, y viajan en grandes números a los distintos mundos de transición y a los planetas habitados, realizando muchas comisiones para el bienestar del sistema y en el interés físico y biológico de los mundos habitados.

<a name="U39_4_3"></a>*39:4.3 (434.3)* Estos mismos administradores seráficos también están asignados a los gobiernos de los gobernantes de los mundos, los Príncipes Planetarios. La mayoría de los planetas en un universo dado, está bajo la jurisdicción de un Hijo Lanonandek secundario, pero en ciertos mundos, como por ejemplo en Urantia, ha habido un malogro del plan divino. En caso de traición de un Príncipe Planetario, se nombran estos serafines a los síndicos Melquisedek y a sus sucesores en la autoridad planetaria. Un cuerpo de mil de esta orden versátil de serafines asiste al gobernante actual de Urantia.

<a name="U39_4_4"></a>*39:4.4 (434.4)* 2. *Guías de Justicia.* Estos son los ángeles que presentan el resumen de las pruebas relativas al bienestar eterno de los hombres y de los ángeles cuando dichos asuntos se presentan para su adjudicación en los tribunales de un sistema o de un planeta. Preparan las declaraciones para todas las audiencias preliminares relativas a la sobrevivencia mortal, declaraciones que posteriormente se someten juntamente con los datos de dichos casos a los tribunales más elevados del universo y del superuniverso. La defensa de todos los casos de sobrevivencia dudosa es preparada por estos serafines, quienes tienen una comprensión perfecta de todos los detalles de cada característica y cada cargo de las acusaciones asentadas por los administradores de la justicia universal.

<a name="U39_4_5"></a>*39:4.5 (434.5)* No es misión de estos ángeles derrotar o postergar la justicia sino más bien asegurar que una justicia sin errores sea llevada a cabo con misericordia generosa para así ser justos con todas las criaturas. Estos serafines funcionan a menudo en los mundos locales, apareciendo con frecuencia ante los tríos árbitros de las comisiones conciliadoras: los tribunales que se ocupan de malentendidos de menor cuantía. Muchos de los que alguna vez sirvieron como guías de justicia en los mundos inferiores aparecen más adelante como Voces de Misericordia en las esferas más elevadas y en Salvington.

<a name="U39_4_6"></a>*39:4.6 (434.6)* Durante la rebelión de Lucifer en Satania se perdieron muy pocos guías de la justicia; los sofismas de la libertad personal desenfrenada, descarriaron y engañaron a más de un cuarto de los serafines administradores y de las órdenes más bajas de ministros seráficos.

<a name="U39_4_7"></a>*39:4.7 (434.7)* 3. *Intérpretes de la Ciudadanía Cósmica.* Cuando los mortales ascendentes han completado la capacitación en los mundos de estancia, el primer paso de aprendizaje en la carrera universal, se les permite disfrutar de las satisfacciones pasajeras de una madurez relativa: la ciudadanía en la capital del sistema. Aunque el alcance de cada objetivo ascendente sea un logro de hecho, en un sentido más amplio dichos objetivos son tan sólo hitos en el largo sendero ascendente al Paraíso. Pero por más que estos éxitos sean relativos, no se le niega jamás a ninguna criatura evolucionaria la satisfacción plena, aunque pasajera, del logro de un objetivo. De cuando en cuando hay una pausa en el ascenso al Paraíso, un breve período de alivio, durante el cual los horizontes universales permanecen inmóviles, el estado de la criatura es estacionario, y la personalidad saborea la dulzura del cumplimiento de un objetivo.

<a name="U39_4_8"></a>*39:4.8 (435.1)* El primero de dichos períodos en la carrera de un mortal ascendente ocurre en la capital de un sistema local. Durante esta pausa, tú, como ciudadano de Jerusem, intentarás expresar en la vida de la criatura las cosas que has adquirido durante las ocho experiencias precedentes de la vida —que comprenden Urantia y los siete mundos de estancia.

<a name="U39_4_9"></a>*39:4.9 (435.2)* Los intérpretes seráficos de la ciudadanía cósmica guían a los nuevos ciudadanos de las capitales del sistema y aceleran su apreciación de las responsabilidades del gobierno universal. Estos serafines también están estrechamente asociados con los Hijos Materiales en la administración del sistema, mientras describen la responsabilidad y moralidad de la ciudadanía cósmica a los mortales materiales de los mundos habitados.

<a name="U39_4_10"></a>*39:4.10 (435.3)* 4. *Estimuladores de la Moralidad.* En los mundos de estancia comienzas a aprender el autogobierno para beneficio de todos los participantes. Tu mente aprende la cooperación, aprende cómo planificar con otros seres más sabios. En la sede del sistema los maestros seráficos avivarán ulteriormente tu apreciación de la moralidad cósmica —de las interacciones de la libertad y la lealtad.

<a name="U39_4_11"></a>*39:4.11 (435.4)* ¿Qué es la lealtad? Es el fruto de una apreciación inteligente de la hermandad universal; no se puede recibir tanto y no dar nada. A medida que asciendes en la escala de la personalidad, primero aprendes a ser leal, luego a amar, después a ser filial, y más adelante podrás ser libre; pero no será hasta que seas un finalista, hasta que hayas alcanzado la perfección de la lealtad, que podrás autorrealizar la finalidad de la libertad.

<a name="U39_4_12"></a>*39:4.12 (435.5)* Estos serafines enseñan la fecundidad de la paciencia; que el estancamiento es la muerte certera, pero que el crecimiento excesivamente rápido es igualmente suicida; que así como una gota de agua desde el nivel más alto cae al nivel más bajo, fluyendo hacia adelante, desplazándose hacia abajo constantemente por una sucesión de cortas caídas, del mismo modo es el progreso hacia arriba en los mundos morontiales y espirituales —igual de lento y en iguales etapas graduales.

<a name="U39_4_13"></a>*39:4.13 (435.6)* Para los mundos habitados los estimuladores de la moralidad ilustran la vida mortal como una cadena ininterrumpida de muchos eslabones. Tu corta estadía en Urantia, en esta esfera de infancia mortal, es tan sólo un eslabón, el primero en la larga cadena que ha de extenderse a través de los universos y a través de las edades eternas. No es tanto lo que aprendes en esta primera vida; es la experiencia de vivir esta vida lo que es importante. Aun el *trabajo* en este mundo, aunque importantísimo, no lo es tanto como la *manera* en la cual cumples ese trabajo. No existe recompensa material para la vida recta, pero hay una profunda satisfacción —conciencia de logro— y ésta trasciende toda recompensa material concebible.

<a name="U39_4_14"></a>*39:4.14 (435.7)* Las llaves del reino de los cielos son: sinceridad, más sinceridad, y más sinceridad. Todos los hombres poseen estas llaves. Los hombres las usan —avanzan en estado espiritual— mediante decisiones, más decisiones y más decisiones. La elección moral más elevada es la elección del valor más alto posible, y siempre —en cualquier esfera, en todas ellas— eso consiste en elegir hacer la voluntad de Dios. Si el hombre así hace esa selección, *es* grande, aunque sea el ciudadano más humilde de Jerusem o aun el más bajo de los mortales en Urantia.

<a name="U39_4_15"></a>*39:4.15 (436.1)* 5. *Los Transportadores.* Éstos son los serafines de transporte que funcionan en los sistemas locales. En Satania, vuestro sistema, llevan a los pasajeros de y a Jerusem y sirven de otro modo como transportadores interplanetarios. Raramente pasa un día en el cual un serafín de transporte de Satania no deposite en las orillas de Urantia a un estudiante visitante o algún otro viajero de naturaleza espiritual o semiespiritual. Estos mismos atravesadores del espacio algún día te llevarán a los distintos mundos del grupo de sede central del sistema y desde los mismos, y cuando hayas terminado la asignación en Jerusem, te llevarán más allá, a Edentia. Pero no te llevarán bajo ninguna circunstancia de vuelta al mundo de origen humano. Un mortal no vuelve jamás a su planeta nativo durante la dispensación de su existencia temporal, y si volviese durante una dispensación subsiguiente, sería acompañado por un serafín de trans-porte del grupo de la sede central del universo.

<a name="U39_4_16"></a>*39:4.16 (436.2)* 6. *Los Registradores.* Estos serafines son los archivistas de los registros por triplicado de los sistemas locales. El templo de los registros en una capital del sistema es una estructura singular, un tercio material, construida de metales y cristales luminosos; un tercio morontial, fabricada de enlace de energía espiritual y material pero más allá de la gama de la visión mortal; y un tercio espiritual. Los registradores de esta orden supervisan y mantienen este sistema triple de registros. Los mortales ascendentes primero consultarán los archivos materiales, los Hijos Materiales y los seres de transición más elevados consultarán a los de las salas morontiales, mientras que los serafines y las personalidades espirituales más elevadas del reino examinan los registros de la sección espiritual.

<a name="U39_4_17"></a>*39:4.17 (436.3)* 7. *Las Reservas.* El cuerpo reservista de los serafines administradores en Jerusem pasa gran parte de su tiempo de espera relacionándose socialmente en camaradería espiritual con los mortales ascendentes recién llegados desde los distintos mundos del sistema —los graduados acreditados de los mundos de estancia. Una de las delicias de tu estadía en Jerusem consistirá en conversar y visitar, durante los períodos de recreo, con estos serafines muy viajados y altamente expertos del cuerpo reservista en espera.

<a name="U39_4_18"></a>*39:4.18 (436.4)* Son estas relaciones amistosas las que tanto encariñan a los mortales ascendentes con la capital de un sistema. En Jerusem encontrarás los primeros Hijos Materiales, ángeles, y peregrinos ascendentes que se entremezclan con los mortales. Aquí fraternizan seres enteramente espirituales y semiespirituales e individuos que acaban de emerger de la existencia material. Las formas mortales están allí tan modificadas y las gamas de reacción humana a la luz tan ampliadas que todos podrán disfrutar del reconocimiento mutuo y de la comprensión genuina de las personalidades.

### <a name="U39_5_0"></a>5&#8228;&#160;Asistentes Planetarios

<a name="U39_5_1"></a>*39:5.1 (436.5)* Estos serafines mantienen su sede central en las capitales de sistema y, aunque estrechamente relacionados con los ciudadanos adánicos residentes, están principalmente asignados al servicio de los Adanes Planetarios, los elevadores biológicos o físicos de las razas materiales en los mundos evolucionarios. El trabajo de ministerio de los ángeles se vuelve de interés cada vez mayor a medida que se acerca a los mundos habitados, porque se acerca a los problemas reales que enfrentan los hombres y mujeres del tiempo que se están preparando para intentar obtener el objetivo de la eternidad.

<a name="U39_5_2"></a>*39:5.2 (437.1)* En Urantia la mayoría de los ayudantes planetarios fue eliminada cuando cayó el régimen adánico, y la supervisión seráfica de vuestro mundo recayó en mayor grado sobre los administradores, los ministros de transición, y los guardianes del destino. Pero estos asistentes seráficos de vuestros Hijos Materiales contumaces aún sirven a Urantia en los siguientes grupos:

<a name="U39_5_3"></a>*39:5.3 (437.2)* 1. *Las Voces del Jardín.* Cuando el curso planetario de la evolución humana está alcanzando su nivel biológico más elevado, siempre aparecen los Hijos e Hijas Materiales, los Adanes y las Evas, para incrementar la evolución ulterior de las razas mediante una contribución real de su plasma vital superior. Las sedes planetarias de dichos Adanes y Evas se denominan por lo general el Jardín del Edén, y sus serafines personales se conocen frecuentemente por las «voces del Jardín». Estos serafines son de servicio inapreciable para los Adanes Planetarios en todos sus proyectos dirigidos a la elevación física e intelectual de las razas evolucionarias. Después de la falta adánica en Urantia, algunos de estos serafines quedaron en el planeta y fueron asignados a los sucesores de Adán en autoridad.

<a name="U39_5_4"></a>*39:5.4 (437.3)* 2. *Los Espíritus de la Hermandad.* Es evidente que, cuando un Adán y una Eva llegan a un mundo evolucionario, la tarea de lograr armonía racial y cooperación social entre sus diversas razas es de proporciones considerables. Raramente estas razas de colores diferentes y naturalezas distintas aceptan con simpatía el plan de la hermandad humana. Estos hombres primitivos tan sólo llegan a darse cuenta de la sabiduría de la interasociación pacífica como resultado de la maduración de la experiencia humana y mediante el ministerio fiel de los espíritus seráficos de la hermandad. Sin el trabajo de estos serafines los esfuerzos de los Hijos Materiales para armonizar y avanzar a las razas de un mundo en evolución se atrasarían considerablemente. Y si vuestro Adán se hubiese adherido al plan original para el avance de Urantia, a esta altura estos espíritus de hermandad habrían realizado transformaciones increíbles en la raza humana. En vista de la falta adánica, es en efecto notable que estas órdenes seráficas hayan sido capaces de fomentar y llevar a su maduración aun la fraternidad limitada con que vosotros contáis ahora en Urantia.

<a name="U39_5_5"></a>*39:5.5 (437.4)* 3. *Las Almas de Paz.* Los primeros milenios de esfuerzos para lograr metas cada vez más altas de los hombres evolucionarios están marcados por muchas batallas. La paz no es estado natural de los mundos materiales. Los mundos llegan a darse cuenta de «la paz sobre la tierra y buena voluntad entre los hombres» mediante el ministerio de las almas seráficas de la paz. Aunque estos ángeles fueron en gran parte dificultados en sus primeros esfuerzos en Urantia, Vevona, jefe de las almas de la paz en los días de Adán, permaneció en Urantia y está ahora asignado al séquito del gobernador general residente. Y fue este mismo Vevona quien, como dirigente de las huestes angélicas, anunció a los mundos cuando nació Micael: «Gloria a Dios en Havona, y paz sobre la tierra y buena voluntad entre los hombres».

<a name="U39_5_6"></a>*39:5.6 (437.5)* En las épocas más avanzadas de evolución planetaria estos serafines son instrumentales en el reemplazo de la idea de la expiación por el concepto de la armonización divina como filosofía para la sobrevivencia mortal.

<a name="U39_5_7"></a>*39:5.7 (437.6)* 4. *Los Espíritus de la Confianza.* La desconfianza es la reacción inherente del hombre primitivo; las luchas por la sobrevivencia de las primeras edades no producen naturalmente la confianza. La confianza es una nueva adquisición humana obtenida por el ministerio de estos serafines planetarios del régimen adánico. Es misión de ellos inculcar la confianza en la mente del hombre en evolución. Los Dioses son muy confiados; el Padre Universal está dispuesto a confiar libremente por sí mismo —el Ajustador— en la asociación con el hombre.

<a name="U39_5_8"></a>*39:5.8 (438.1)* Este entero grupo de serafines fue transferido al nuevo régimen después de la falta adánica, y desde entonces han continuado sus labores en Urantia. Y no han fracasado completamente puesto que está desarrollándose ahora una civilización que incorpora muchos de sus ideales de confianza y confiabilidad.

<a name="U39_5_9"></a>*39:5.9 (438.2)* En las edades planetarias más avanzadas estos serafines enaltecen la apreciación humana de la verdad de que la incertidumbre es el secreto para un contento continuada. Ayudan a los filósofos mortales a darse cuenta de que, aun cuando la ignorancia es esencial para el éxito, sería un error colosal para la criatura conocer el futuro. Aumentan el gusto del hombre por la dulzura de la incertidumbre, por el romanticismo y el encanto de un futuro indefinido y desconocido.

<a name="U39_5_10"></a>*39:5.10 (438.3)* 5. *Los Transportadores.* Los transportadores planetarios sirven a los mundos individuales. La mayoría de los seres enserafinados que se traen a este planeta están en tránsito; tan sólo se detienen por un corto período; están custodiados por sus propios transportadores seráficos especiales; pero existe un gran número de tales serafines estacionados en Urantia. Estas son las personalidades de transporte que operan desde los planetas locales, como por ejemplo desde Urantia hasta Jerusem.

<a name="U39_5_11"></a>*39:5.11 (438.4)* Vuestra idea convencional de los ángeles se ha derivado de la siguiente manera: durante los momentos inmediatos antes de la muerte física a veces ocurre en la mente humana un fenómeno reflexivo, y esta conciencia que se va apagando parece visualizar algo de la forma del ángel guardián, la cual inmediatamente se traduce en términos del concepto habitual que de los ángeles tiene formada la mente de ese individuo.

<a name="U39_5_12"></a>*39:5.12 (438.5)* La idea errónea de que los ángeles poseen alas no se debe exclusivamente a la antigua idea de que si volaban por el aire debían tener alas. A los seres humanos algunas veces se les ha permitido observar a los serafines que estaban siendo preparados para el servicio de transporte, y las tradiciones de estas experiencias han determinado en gran parte el concepto de los ángeles que se tiene en Urantia. Al observar la preparación de un serafín de transporte para recibir a un pasajero para el tránsito interplanetario, es posible que se vea lo que aparentemente es un juego doble de alas que se extienden desde la cabeza hasta los pies del ángel. En realidad estas alas son aislantes de la energía —escudos de fricción.

<a name="U39_5_13"></a>*39:5.13 (438.6)* Cuando los seres celestiales han de ser enserafinados para el transporte de un mundo a otro, se traen a la sede de la esfera y, después de registrarse debidamente, se les induce al sueño de tránsito. Mientras tanto, el serafín de transporte se coloca en una posición horizontal inmediatamente por encima del polo de energía universal del planeta. Mientras los escudos de energía están totalmente abiertos, la personalidad durmiente se deposita hábilmente, mediante el oficio de los asistentes seráficos, directamente encima del ángel transportador. Luego tanto los pares de escudos superiores como los inferiores se cierran y se ajustan cuidadosamente.

<a name="U39_5_14"></a>*39:5.14 (438.7)* Ahora, bajo la influencia de los transformadores y de los transmitidores, comienza una extraña metamorfosis a medida que se prepara al serafín para que vire hacia las corrientes de energía de los circuitos del universo. La apariencia exterior del serafín se vuelve alargada en ambos extremos y tan envuelta en una luz extraña de tonalidad ámbar que muy pronto es imposible distinguir a la personalidad enserafinada. Cuando todo esto está listo para su partida, el jefe de transporte hace la inspección apropiada del vehículo de vida, lleva a cabo las pruebas de rutina para asegurarse de que el ángel esté adecuadamente conectado a los circuitos, luego anuncia que el viajero está debidamente enserafinado, que las energías están ajustadas, que el ángel está aislado, y que todo está listo para el destello de partida. Los controladores mecánicos, dos de ellos, ocupan entonces su posición. Ya para este momento el serafín de transporte se ha vuelto una luminosidad brillante casi transparente, vibrante, en forma de torpedo. En este momento, el despachador de transporte del reino reúne las baterías auxiliares de los transmisores de energía viviente, generalmente mil de ellos; al anunciar el destino del transporte, toca el punto cercano del vehículo seráfico, que sale despedido hacia adelante con una velocidad como la del rayo, dejando una huella de luminosidad celestial hasta donde llega la vestimenta atmosférica planetaria. En menos de diez minutos este maravilloso espectáculo se desvanece aun de la vista seráfica reforzada.

<a name="U39_5_15"></a>*39:5.15 (439.1)* Aunque los informes planetarios espaciales se reciben al mediodía en el meridiano de la sede espiritual designada, los transportadores son despachados de este mismo lugar a la medianoche. Ésa es la hora más favorable para la partida y la hora normal cuando no se lo especifica de otra manera.

<a name="U39_5_16"></a>*39:5.16 (439.2)* 6. *Los Registradores.* Estos son los custodios de los asuntos principales del planeta, en sus funciones como parte del sistema, y en relación con y concerniente al gobierno del universo. Actúan para registrar los asuntos planetarios pero no se ocupan de los asuntos de la vida y existencia individual.

<a name="U39_5_17"></a>*39:5.17 (439.3)* 7. *Las Reservas.* El cuerpo reservista de Satania de serafines planetarios se mantiene en Jerusem en estrecha asociación con las reservas de los Hijos Materiales. Estas reservas abundantes proveen para toda fase de las múltiples actividades de esta orden seráfica. Estos ángeles son también los mensajeros personales de los sistemas locales. Sirven a los mortales en transición, a los ángeles, y a los Hijos Materiales así como a otros domiciliados en la sede central del sistema. Aunque Urantia está, actualmente, fuera de los circuitos espirituales de Satania y de Norlatiadek, estáis en contacto íntimo con los asuntos interplanetarios, puesto que estos mensajeros de Jerusem vienen frecuentemente a este mundo así como también a todas las demás esferas del sistema.

### <a name="U39_6_0"></a>6&#8228;&#160;Ministros de Transición

<a name="U39_6_1"></a>*39:6.1 (439.4)* Como su nombre podría indicarlo, los serafines de ministerio transicional sirven dondequiera que puedan contribuir a la transición de la criatura del estado material al estado espiritual. Estos ángeles sirven desde los mundos habitados hasta las capitales de sistema, pero los que están en Satania presentemente dirigen sus más grandes esfuerzos hacia la educación de los mortales sobrevivientes en los siete mundos de estancia. Este ministerio se diversifica de acuerdo con las siguientes siete órdenes de asignación:

<a name="U39_6_2"></a>*39:6.2 (439.5)* 1. Evangelistas Seráficos.

<a name="U39_6_3"></a>*39:6.3 (439.6)* 2. Intérpretes Raciales.

<a name="U39_6_4"></a>*39:6.4 (439.7)* 3. Planificadores de la Mente.

<a name="U39_6_5"></a>*39:6.5 (439.8)* 4. Consejeros Morontiales.

<a name="U39_6_6"></a>*39:6.6 (439.9)* 5. Técnicos.

<a name="U39_6_7"></a>*39:6.7 (439.10)* 6. Registradores-Maestros.

<a name="U39_6_8"></a>*39:6.8 (439.11)* 7. Reservistas Ministrantes.

<a name="U39_6_9"></a>*39:6.9 (439.12)* Aprenderéis más acerca de estos ministros seráficos de los ascendentes transicionales en relación con los relatos que corresponden a los mundos de estancia y a la vida morontial.

### <a name="U39_7_0"></a>7&#8228;&#160;Serafines del Futuro

<a name="U39_7_1"></a>*39:7.1 (440.1)* Estos ángeles no ministran excepto en los reinos más antiguos y en los planetas más avanzados de Nebadon. Grandes números de ellos se mantienen en reserva en los mundos seráficos cerca de Salvington, donde se ocupan de actividades relacionadas con los futuros albores de la edad de luz y vida en Nebadon. Es verdad que estos serafines funcionan en relación con la carrera de los mortales ascendentes, pero sirven casi exclusivamente a aquellos mortales que sobreviven mediante alguna orden modificada de ascensión.

<a name="U39_7_2"></a>*39:7.2 (440.2)* Ya que estos ángeles no se ocupan directamente ni de Urantia ni de sus habitantes, se considera conveniente abstenerse de describir sus fascinadoras actividades.

### <a name="U39_8_0"></a>8&#8228;&#160;El Destino Seráfico

<a name="U39_8_1"></a>*39:8.1 (440.3)* Los serafines se originan en los universos locales, y en estos mismos reinos de su natividad algunos alcanzan el destino de servicio. Con la ayuda y el consejo de los arcángeles decanos, algunos serafines pueden ser elevados a las tareas excelsas de Brillantes Estrellas Vespertinas, mientras que otros alcanzan el estado y servicio de los coordinados no revelados de las Estrellas Vespertinas. También se pueden intentar otras aventuras de destino en el universo local, pero Serafington siempre es el objetivo eterno de todos los ángeles. Serafington es el umbral angélico al Paraíso y al alcance de la Deidad, la esfera de transición del ministerio del tiempo al servicio excelso de la eternidad.

<a name="U39_8_2"></a>*39:8.2 (440.4)* Los serafines pueden alcanzar el Paraíso en decenas o centenares de maneras, pero las más importantes mencionadas en estas narrativas son las siguientes:

<a name="U39_8_3"></a>*39:8.3 (440.5)* 1. Ser admitido a la morada seráfica del Paraíso en calidad de persona mediante el alcance de la perfección en un servicio especializado tal como artesano celestial, Consejero Técnico, o Registrador Celestial. Tornarse Compañero Paradisiaco y, habiendo alcanzado de esta manera el centro de todas las cosas, tal vez entonces volverse ministro eterno y consejero para las órdenes seráficas y otras.

<a name="U39_8_4"></a>*39:8.4 (440.6)* 2. Ser convocado a Serafington. Bajo ciertas condiciones los serafines son convocados a las alturas; en otras circunstancias los ángeles a veces alcanzan el Paraíso en un período de tiempo mucho más corto que los mortales. Pero aunque un par seráfico sea altamente adecuado, no puede iniciar la partida hacia Serafington ni a ningún otro lado. Sólo los guardianes del destino triunfantes están seguros de proceder hacia el Paraíso por el sendero progresivo de ascensión evolucionaria. Todos los demás deben aguardar pacientemente la llegada de los mensajeros del Paraíso de los supernafines terciarios que traen la convocación que les manda aparecer en las alturas.

<a name="U39_8_5"></a>*39:8.5 (440.7)* 3. Alcanzar el Paraíso por la técnica evolucionaria mortal. La elección suprema de los serafines en la carrera del tiempo es el puesto de ángel guardián para poder alcanzar la carrera de finalidad y calificar para la asignación a las esferas eternas del servicio seráfico. Estos guías personales de los hijos del tiempo se llaman guardianes del destino, lo cual significa que protegen a las criaturas mortales en el camino del destino divino, y que al hacer así determinan su propio destino elevado.

<a name="U39_8_6"></a>*39:8.6 (440.8)* Se seleccionan los guardianes del destino de las filas de las personalidades angélicas más expertas de todas las órdenes de serafines que han calificado para este servicio. Todos los mortales sobrevivientes del destino de fusión con el Ajustador tienen guardianes temporales asignados a ellos, y estos asociados pueden ser asignados permanentemente cuando los sobrevivientes mortales alcanzan el necesario desarrollo intelectual y espiritual. Antes de que los ascendentes mortales abandonen los mundos de estancia, todos ellos tienen asociados seráficos permanentes. Este grupo de espíritus ministrantes se describe en los relatos sobre Urantia.

<a name="U39_8_7"></a>*39:8.7 (441.1)* No es posible para los ángeles alcanzar a Dios desde el nivel de origen humano, porque son creados un «poco más alto que vosotros»; pero se ha dispuesto sabiamente que, aunque no puedan comenzar desde abajo, desde las tierras espirituales inferiores de la existencia mortal, pueden bajar a ellas hacia los que sí comienzan allí su carrera y pilotear a estas criaturas, paso a paso, de un mundo a otro, hasta las puertas de Havona. Cuando los mortales ascendentes abandonan Uversa para comenzar los círculos de Havona, aquellos guardianes de asignación subsiguiente a la vida en la carne se despiden temporalmente de sus asociados peregrinos mientras viajan a Serafington, el destino angélico del gran universo. Aquí intentarán estos guardianes, e indudablemente lograrán, los siete círculos de la luz seráfica.

<a name="U39_8_8"></a>*39:8.8 (441.2)* Muchos, pero no todos, de estos serafines asignados como guardianes de destino durante la vida material acompañan a sus asociados mortales a través de los círculos de Havona, y algunos otros serafines pasan a través de los círculos del universo central en forma totalmente diferente de la de los ascendentes mortales. Pero sea cual fuere la ruta de ascensión, todos los serafines evolucionarios atraviesan Serafington, y la mayoría pasa a través de esta experiencia en vez de los circuitos de Havona.

<a name="U39_8_9"></a>*39:8.9 (441.3)* Serafington es la esfera de destino para los ángeles, y su logro de este mundo es muy distinto de las experiencias de los peregrinos mortales en Ascendington. Los ángeles no están absolutamente seguros de su futuro eterno hasta haber llegado a Serafington. Ningún ángel que haya alcanzado a Serafington se ha descarriado jamás; el pecado nunca encontrará respuesta en el corazón de un serafín de consumación.

<a name="U39_8_10"></a>*39:8.10 (441.4)* Los graduados de Serafington tienen asignaciones varias: los guardianes de destino con experiencia en los círculos de Havona generalmente entran en el Cuerpo de Finalistas Mortales. Otros guardianes, habiendo pasado sus pruebas de separación de Havona, frecuentemente vuelven a unirse a sus asociados mortales en el Paraíso, y algunos se vuelven los asociados sempiternos de los finalistas mortales, mientras que otros entran a los distintos cuerpos no mortales de finalistas, y muchos son incorporados a los cuerpos de Consumación Seráfica.

### <a name="U39_9_0"></a>9&#8228;&#160;Los Cuerpos de Consumación Seráfica

<a name="U39_9_1"></a>*39:9.1 (441.5)* Después de alcanzar al Padre de los espíritus y de ser admitidos al servicio seráfico de consumación, a los ángeles se les asigna a veces al ministerio de los mundos establecidos en luz y vida. Logran la asignación a los elevados seres trinidizados de los universos y a los servicios excelsos del Paraíso y de Havona. Estos serafines de los universos locales han compensado experiencialmente el diferencial en potencial de divinidad que anteriormente los separaba de los espíritus ministrantes del universo central y de los superuniversos. Los ángeles de los Cuerpos Seráficos de Consumación sirven como asociados de los seconafines del superuniverso y como asistentes a las altas órdenes de supernafines del Paraíso-Havona. Para estos ángeles la carrera del tiempo ha terminado; de allí en adelante y por siempre son los servidores de Dios, los cónyuges de las personalidades divinas, y los compañeros de los finalistas del Paraíso.

<a name="U39_9_2"></a>*39:9.2 (441.6)* Grandes números de serafines de consumación vuelven a sus universos nativos, para complementar allí el ministerio de dote divina con el ministerio de la perfección experiencial. Nebadon es, hablando comparativamente, uno de los universos más jóvenes y por lo tanto no tiene tantos de estos graduados serafingtonicos reintegrados como se encuentran en reinos más antiguos; sin embargo nuestro universo local está adecuadamente provisto de serafines de consumación, porque es significativo que los reinos evolucionarios revelan una necesidad en aumento de estos servicios a medida que se van acercando al estado de la luz y la vida. Actualmente los serafines de consumación sirven más ampliamente con las órdenes supremas de los serafines, pero algunos sirven con cada una de las demás órdenes angélicas. Aun vuestro mundo disfruta de un amplio ministerio de doce grupos especializados del Cuerpo de Consumación Seráfica; estos decanos serafines de supervisión planetaria acompañan a cada Príncipe Planetario que es comisionado a los mundos habitados.

<a name="U39_9_3"></a>*39:9.3 (442.1)* Muchas avenidas fascinantes de ministerio están abiertas a los serafines de consumación, pero tal como todos ellos anhelaban la asignación como guardianes del destino en los días pre-paradisiacos, así en la experiencia post-paradisiaca desean particularmente servir como asistentes de autootorgamiento de los Hijos Paradisiacos encarnados. Siguen estando dedicados supremamente a ese plan universal de iniciar para las criaturas mortales de los mundos evolucionarios el largo y atrayente viaje hacia el objetivo paradisiaco de divinidad y eternidad. A lo largo de la entera aventura mortal de encontrar a Dios y de alcanzar la perfección divina, estos ministros espirituales de consumación seráfica, juntamente con los fieles espíritus ministrantes del tiempo, son por siempre y para siempre vuestros verdaderos amigos y asistentes infalibles.

<a name="U39_9_4"></a>*39:9.4 (442.2)* [Presentado por un Melquisedek que actúa por solicitud del Jefe de las Huestes Seráficas de Nebadon.]
