﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento040.md" title="Los Hijos de Dios Ascendentes">Documento 40</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento042.md" title="La Energía — La Mente y la Materia">Documento 42</a>&#160;&#62;&#62;</p><hr />

## Documento 41

## <a name="U41_0_0"></a>Los Aspectos Físicos del Universo Local

<a name="U41_0_1"></a>*41:0.1 (455.1)* EL FENÓMENO espacial característico que diferencia a una creación local de todas las demás es la presencia del Espíritu Creativo. Todo Nebadon está impregnado de la presencia espacial de la Ministra Divina de Salvington, y dicha presencia termina en los límites exteriores de nuestro universo local. Lo que impregna nuestro Espíritu Materno del universo local *es* Nebadon; lo que se extiende más allá de su presencia espacial está fuera de Nebadon, siendo éstas las regiones espaciales extra-Nebadon del superuniverso de Orvonton —otros universos locales.

<a name="U41_0_2"></a>*41:0.2 (455.2)* Aunque la organización administrativa del gran universo revela una división clara entre los gobiernos del universo central, los superuniversos y los universos locales, y aunque estas divisiones tengan paralelos astronómicos en la separación espacial entre Havona y los siete superuniversos, no existen líneas claras de demarcación física en las creaciones locales. Aunque los sectores mayores y menores de Orvonton (para nosotros) son claramente distinguibles, no es tan fácil identificar los límites físicos de los universos locales. Esto se debe a que estas creaciones locales están organizadas en cuanto a su administración de acuerdo con ciertos principios *creativos* que gobiernan la segmentación de la carga total de energía de un superuniverso, mientras que sus componentes físicos, las esferas del espacio —los soles, las islas oscuras, los planetas etc.— se originan principalmente en las nebulosas, y éstas hacen su aparición astronómica de acuerdo con ciertos planes *precreativos* (trascendentales) de los Arquitectos del Universo Maestro.

<a name="U41_0_3"></a>*41:0.3 (455.3)* Una o más —aun muchas— de estas nebulosas pueden estar comprendidas dentro del dominio de un universo local, así como Nebadon fue formado físicamente a partir de la progenie estelar y planetaria de Andrónover y de otras nebulosas. Las esferas de Nebadon son de ancestro nebular diverso, pero todas tuvieron cierta uniformidad mínima de movimiento espacial que fue ajustada de esta manera por los esfuerzos inteligentes de los directores del poder, con el objeto de producir nuestra agregación presente de cuerpos espaciales, que viajan juntos como unidad en las órbitas del superuniverso.

<a name="U41_0_4"></a>*41:0.4 (455.4)* Tal es la constitución de la nube estelar local de Nebadon, que hoy en día gira en una órbita cada vez más establecida alrededor del centro Sagitario de ese sector menor en Orvonton al cual pertenece nuestra creación local.

### <a name="U41_1_0"></a>1&#8228;&#160;Los Centros de Poder Nebadónicos

<a name="U41_1_1"></a>*41:1.1 (455.5)* Las nebulosas espirales y otras, las ruedas matrices de las esferas del espacio, son iniciadas por los organizadores de la fuerza paradisiacos; y después de la evolución nebular de la respuesta a la gravedad, las reemplazan en su función superuniversal los centros de poder y los controladores físicos, que de ahí en adelante toman la plena responsabilidad de la dirección de la evolución física de las generaciones futuras de las progenies estelares y planetarias. En el momento de la llegada de nuestro Hijo Creador, se coordinó inmediatamente esta supervisión física del preuniverso de Nebadon con su plan de organización universal. Dentro de los dominios de este Hijo Paradisiaco de Dios, los Centros Supremos de Poder y los Controladores Físicos Decanos colaboraron con los Supervisores del Poder Morontial, que aparecieron más tarde, y con otros, para producir el vasto complejo de líneas de comunicación, circuitos de energía y carriles de poder que ligan firmemente los múltiples cuerpos espaciales de Nebadon en una unidad administrativa integrada.

<a name="U41_1_2"></a>*41:1.2 (456.1)* Cien Centros Supremos de Poder de la cuarta orden están permanentemente asignados a nuestro universo local. Estos seres reciben las líneas de entrada de poder de los centros de tercer orden de Uversa y transmiten los circuitos disminuidos y modificados a los centros de poder de nuestras constelaciones y sistemas. Estos centros de poder, en asociación, funcionan para producir el sistema viviente de control e igualación que opera para mantener el equilibrio y la distribución de las energías que de otra manera serían fluctuantes y variables. Los centros de poder no se preocupan sin embargo por los trastornos transitorios y locales de energía, tales como las manchas solares y los disturbios eléctricos del sistema; la luz y la electricidad no son las energías básicas del espacio; son manifestaciones secundarias y subsidiarias.

<a name="U41_1_3"></a>*41:1.3 (456.2)* Los cien centros del universo local están estacionados en Salvington, donde funcionan en el centro exacto de energía de esa esfera. Las esferas arquitectónicas, tales como Salvington, Edentia y Jerusem, están iluminadas, calefaccionadas y energizadas por métodos que las hacen totalmente independientes de los soles del espacio. Los centros de poder y los controladores físicos construyeron, hicieron a pedido, estas esferas que fueron diseñadas para ejercer una influencia poderosa sobre la distribución de la energía. Basando sus actividades en tales puntos focales del control de la energía, los centros de poder, por su presencia viviente, direccionalizan y canalizan las energías físicas del espacio. Y estos circuitos de energía son básicos para todos los fenómenos físico-materiales y morontia-espirituales.

<a name="U41_1_4"></a>*41:1.4 (456.3)* Diez Centros Supremos de Poder de la quinta orden son asignados a cada una de las subdivisiones principales de Nebadon, las cien constelaciones. En Norlatiadek, vuestra constelación, no se estacionan en la esfera sede central sino que están ubicados en el centro del enorme sistema estelar que constituye el núcleo físico de la constelación. En Edentia hay diez controladores mecánicos asociados y diez frandalanques que están en enlace perfecto y constante con los centros de poder cercanos.

<a name="U41_1_5"></a>*41:1.5 (456.4)* Un Centro Supremo de Poder de la sexta orden está estacionado en el exacto centro de gravedad de cada sistema local. En el sistema de Satania el centro de poder asignado ocupa una isla oscura del espacio ubicada en el centro astronómico del sistema. Muchas de estas islas oscuras son vastos dínamos que movilizan y direccionan ciertas energías espaciales, y el Centro de Poder de Satania utiliza en forma eficaz estas condiciones naturales, cuya masa viviente funciona como un enlace con los centros más elevados, dirigiendo las corrientes de poder más materializadas a los Controladores Físicos Decanos en los planetas evolucionarios del espacio.

### <a name="U41_2_0"></a>2&#8228;&#160;Los Controladores Físicos de Satania

<a name="U41_2_1"></a>*41:2.1 (456.5)* Aunque los Controladores Físicos Decanos sirven con los centros de poder en todo el gran universo, sus funciones en un sistema local, tal como Satania, son más fáciles de comprender. Satania es uno de cien sistemas locales que forman la organización administrativa de la constelación de Norlatiadek, cuyos vecinos inmediatos son los sistemas de Sandmatia, Assuntia, Porogia, Sortoria, Rantulia y Glantonia. Los sistemas de Norlatiadek difieren en muchos respectos, pero son todos ellos evolucionarios y progresivos, muy semejantes a Satania.

<a name="U41_2_2"></a>*41:2.2 (457.1)* Satania misma se compone de más de siete mil grupos astronómicos, o sistemas físicos, muy pocos de los cuales tuvieron un origen similar al de vuestro sistema solar. El centro astronómico de Satania es una enorme isla oscura del espacio que, con sus esferas conjuntas, está situada no lejos de la sede central del gobierno del sistema.

<a name="U41_2_3"></a>*41:2.3 (457.2)* Excepto por la presencia del centro de poder asignado, la supervisión del entero sistema de energía física de Satania está centrado en Jerusem. Un Controlador Físico Decano, estacionado en esta esfera sede central, funciona en coordinación con el centro de poder del sistema, sirviendo como jefe de enlace de los inspectores de poder estacionados en Jerusem y funcionando a lo largo y a lo ancho del sistema local.

<a name="U41_2_4"></a>*41:2.4 (457.3)* El encircuitamiento y el canalizamiento de la energía están supervisados por quinientos mil manipuladores vivientes e inteligentes de la energía que se encuentran por todo Satania. A través de la acción de dichos controladores físicos, los centros de poder supervisores están en control completo y perfecto de la mayoría de las energías básicas del espacio, incluyendo las emanaciones de órbitas altamente recalentadas y de esferas oscuras cargadas de energía. Este grupo de entidades vivas puede movilizar, transformar, transmutar, manipular y transmitir casi todas las energías físicas del espacio organizado.

<a name="U41_2_5"></a>*41:2.5 (457.4)* La vida tiene capacidad inherente para la movilización y transmutación de la energía universal. Vosotros estáis familiarizados con la acción de la vida vegetal en la transformación de la energía material de la luz en manifestaciones variadas del reino vegetal. También conocéis algo del método por el cual se puede convertir esta energía vegetativa en los fenómenos de actividades animales, pero no sabéis prácticamente nada de la técnica de los directores de poder y de los controladores físicos, que están dotados de la habilidad de movilizar, transformar, direccionar y concentrar las múltiples energías del espacio.

<a name="U41_2_6"></a>*41:2.6 (457.5)* A estos seres de los reinos de la energía no les atañe directamente la energía como factor componente de las criaturas vivientes, ni siquiera del dominio de la química fisiológica. Algunas veces les conciernen los preliminares físicos de la vida, con la elaboración de aquellos sistemas de energía que pueden servir como vehículos físicos para las energías vivientes de los organismos materiales elementales. En cierto modo, los controladores físicos están relacionados con las manifestaciones previvientes de la energía material así como los espíritus ayudantes de la mente lo están con las funciones preespirituales de la mente material.

<a name="U41_2_7"></a>*41:2.7 (457.6)* Estas criaturas inteligentes del control del poder y dirección de la energía deben ajustar su técnica en cada esfera de acuerdo con la constitución y la arquitectura físicas de ese planeta. Indefectiblemente utilizan los cálculos y deducciones de sus respectivos personales de físicos y otros asesores técnicos, en lo que se refiere a la influencia local de los soles altamente recalentados y de otros tipos de estrellas supercargadas. También se debe considerar a los enormes gigantes fríos y oscuros del espacio y las nubes enjambrantes de polvo estelar. Todas estas cosas materiales se tienen en cuenta en los problemas prácticos de la manipulación de la energía.

<a name="U41_2_8"></a>*41:2.8 (457.7)* La supervisión de la energía de poder en los mundos habitados evolucionarios es responsabilidad de los Controladores Físicos Decanos, pero estos seres no son responsables de todos los trastornos energéticos en Urantia. Existe una cantidad de motivos para dichos disturbios, algunos de los cuales están más allá del dominio y control de los custodios físicos. Urantia está ubicada en las líneas de tremendas energías, un pequeño planeta en un circuito de masas enormes, y los controladores locales a veces emplean enormes números de su orden en el esfuerzo por equilibrar estas líneas de energía. Funcionan bastante bien respecto de los circuitos físicos de Satania, pero tienen problemas en aislarse contra las poderosas corrientes de Norlatiadek.

### <a name="U41_3_0"></a>3&#8228;&#160;Nuestros Asociados Estelares

<a name="U41_3_1"></a>*41:3.1 (458.1)* Hay más de dos mil soles brillantes que arrojan luz y energía en Satania, y vuestro sol es un llameante globo normal. De los treinta soles más cercanos al vuestro, sólo tres son más brillantes. Los Directores del Poder Universal inician las corrientes especializadas de energía que funcionan entre cada estrella y sus respectivos sistemas. Estos hornos solares, juntamente con los gigantes oscuros del espacio, sirven a los centros de fuerza y a los controladores físicos como estaciones de paso para la concentración y direccionalización eficaz de los circuitos de energía de las creaciones materiales.

<a name="U41_3_2"></a>*41:3.2 (458.2)* Los soles de Nebadon no son distintos de los de otros universos. La composición material de todos los soles, islas oscuras, planetas y satélites, aún los meteoros, es muy idéntica. Estos soles tienen un diámetro medio de alrededor de un millón setecientos mil kilómetros, siendo el de vuestro propio globo solar ligeramente más corto. La estrella más grande en el universo, la nube estelar Antares, tiene un diámetro cuatrocientas cincuenta veces mayor que el de vuestro sol y su volumen es sesenta millones de veces mayor. Pero hay abundante espacio para albergar a todos estos enormes soles. Tienen tanto espacio, comparativamente, como el que tendría una docena de naranjas circulando a través del interior de Urantia, si el planeta fuera un globo vacío.

<a name="U41_3_3"></a>*41:3.3 (458.3)* Cuando una rueda matriz nebular arroja soles demasiado grandes, éstos pronto se deshacen o forman estrellas dobles. Todos los soles son en un principio auténticamente gaseosos, aunque más tarde puedan existir, transitoriamente, en estado semilíquido. Cuando vuestro sol alcanzó este estado casi líquido de presión de supergás, no era lo suficientemente grande para partirse en forma ecuatorial, siendo éste un tipo de formación de estrellas dobles.

<a name="U41_3_4"></a>*41:3.4 (458.4)* Cuando son menos de un décimo del tamaño de vuestro sol, estas esferas llameantes se contraen, se condensan y se enfrían rápidamente. Cuando son más de treinta veces su tamaño —más bien treinta veces el contenido bruto de materia real— los soles se dividen rápidamente en dos cuerpos separados, volviéndose centros de nuevos sistemas o bien permaneciendo cada uno dentro de la atracción de la gravedad del otro y girando alrededor de un centro común como un tipo de estrella doble.

<a name="U41_3_5"></a>*41:3.5 (458.5)* La más reciente de las erupciones cósmicas principales en Orvonton fue la extraordinaria explosión estelar doble, la luz de la cual llegó a Urantia en el año 1572. Esta conflagración fue tan intensa que la explosión fue claramente visible a la luz del día.

<a name="U41_3_6"></a>*41:3.6 (458.6)* No todas las estrellas son sólidas, pero muchas de las más antiguas lo son. Algunas de las estrellas rojizas, que brillan ligeramente, han adquirido una densidad en el centro de sus enormes masas que podría ser expresada diciendo que un centímetro cúbico de dicha estrella, si estuviesen en Urantia, pesaría ciento setenta y seis kilos. La enorme presión, acompañada por pérdida de calor y de energía circulante, ha dado como resultado un acercamiento cada vez mayor de las órbitas de las unidades materiales básicas, que ahora están muy cerca de un estado de condensación electrónica. Este proceso de enfriamiento y contracción puede continuar hasta el punto limitante y crítico de explosión de condensación ultimatónica.

<a name="U41_3_7"></a>*41:3.7 (459.1)* La mayor parte de los soles gigantes son relativamente jóvenes; la mayoría de las estrellas enanas, aunque no todas, son antiguas. Las estrellas enanas de choque pueden ser muy jóvenes y pueden brillar con una intensa luz blanca, sin haber pasado por una etapa roja inicial de brillo juvenil. Generalmente tanto los soles muy jóvenes como los muy viejos brillan con un brillo rojizo. El brillo amarillento indica juventud moderada o ancianidad próxima, pero la luz blanca brillante significa vida adulta, robusta y prolongada.

<a name="U41_3_8"></a>*41:3.8 (459.2)* Aunque los soles adolescentes no pasan por una etapa de pulsación, por lo menos no visiblemente, al mirar al espacio tal vez podáis observar muchas de estas estrellas más jóvenes, cuyas gigantescas olas respiratorias requieren de dos a siete días para completar un ciclo. Vuestro propio sol aún lleva una herencia en disminución de las poderosas exhalaciones de sus días más jóvenes, pero el ritmo se ha prolongado, de las anteriores pulsaciones de tres días y medio, a ciclos de manchas solares de once años y medio cada uno.

<a name="U41_3_9"></a>*41:3.9 (459.3)* Las variables estelares tienen numerosos orígenes. En algunas estrellas dobles, las mareas causadas por las distancias en rápido cambio a medida que los dos cuerpos giran alrededor de sus órbitas también ocasionan fluctuaciones periódicas de la luz. Estas variaciones de la gravedad producen fulgores regulares y recurrentes, del mismo modo que la captación de los meteoros por acrecentamiento de material de energía en la superficie darían como resultado un fulgor de luz comparativamente repentino que velozmente volvería al brillo normal de ese sol. A veces un sol capta una corriente de meteoros en una línea de oposición disminuida a la gravedad, y ocasionalmente los choques producen estallidos estelares, pero la mayoría de dichos fenómenos se debe totalmente a las fluctuaciones internas.

<a name="U41_3_10"></a>*41:3.10 (459.4)* En un grupo de estrellas variables, el período de la fluctuación de la luz es directamente dependiente de la luminosidad, y el conocimiento de este hecho permite a los astrónomos utilizar dichos soles como faros universales o puntos de medición precisa para una exploración ulterior de grupos distantes de estrellas. Mediante esta técnica es posible medir las distancias estelares más precisamente, hasta más de un millón de años luz. Mejores métodos de medición del espacio y una técnica telescópica perfeccionada revelarán en el futuro más plenamente las diez grandes divisiones del superuniverso de Orvonton; vosotros reconoceréis por lo menos ocho de estos inmensos sectores como grupos estelares enormes y relativamente simétricos.

### <a name="U41_4_0"></a>4&#8228;&#160;La Densidad de los Soles

<a name="U41_4_1"></a>*41:4.1 (459.5)* La masa de vuestro sol es ligeramente mayor que la estimación de vuestros físicos, quienes la han calculado como alrededor de 1,8 mil cuadrillones (1,8 x 10<sup>27</sup>) de toneladas. Ahora se encuentra más o menos a medio camino entre las estrellas de mayor densidad y las más difusas, teniendo alrededor de una vez y media la densidad del agua. Pero vuestro sol no es ni líquido ni sólido —es gaseoso— y esto es verdad a pesar de la dificultad de explicar cómo la materia gaseosa puede alcanzar esta densidad y aun densidades mucho mayores.

<a name="U41_4_2"></a>*41:4.2 (459.6)* Los estados gaseoso, líquido y sólido son asuntos de relaciones atómico-moleculares, pero la densidad es una relación del espacio y la masa. La densidad varía directamente con la cantidad de masa en el espacio e inversamente con la cantidad de espacio en la masa, el espacio entre los núcleos centrales de la materia y las partículas que giran alrededor de estos centros, así como también el espacio dentro de estas partículas materiales.

<a name="U41_4_3"></a>*41:4.3 (459.7)* Las estrellas que se están enfriando pueden ser físicamente gaseosas y tremendamente densas al mismo tiempo. Vosotros no estáis familiarizados con los *supergases* solares, pero estas y otras formas poco comunes de la materia explican cómo aun los soles no sólidos pueden alcanzar una densidad igual al hierro —aproximadamente la misma que Urantia— y sin embargo estar en un estado gaseoso altamente recalentado y continuar funcionando como soles. Los átomos en estos supergases densos son excepcionalmente pequeños; contienen pocos electrones. Dichos soles también han perdido en gran parte sus ultimatones libres de almacenamiento de energía.

<a name="U41_4_4"></a>*41:4.4 (460.1)* Uno de los soles cercanos a vosotros, que comenzó la vida aproximadamente con la misma masa que el vuestro, se ha contraído actualmente a un tamaño como el de Urantia, habiéndose vuelto cuarenta mil veces más denso que vuestro sol. El peso de este sólido-gaseoso, caliente-frío, es aproximadamente de cincuenta y cinco kilogramos por centímetro cúbico. Y aun este sol brilla con un brillo leve rojizo, el resplandor senil de un moribundo monarca de luz.

<a name="U41_4_5"></a>*41:4.5 (460.2)* La mayoría de estos soles sin embargo no son tan densos. Uno de vuestros vecinos más cercanos tiene una densidad exactamente igual a la de vuestra atmósfera a nivel del mar. Si estuvieras en el interior de este sol, no podrías discernir nada, y si lo permitiese la temperatura, podrías penetrar la mayoría de los soles que destellan en el cielo nocturno y no observarías más materia que la que puedes percibir en el aire en una sala de vuestras casas terrestres.

<a name="U41_4_6"></a>*41:4.6 (460.3)* El masivo sol de Veluntia, uno de los más grandes en Orvonton, tiene una densidad que tan sólo es una milésima parte de la de la atmósfera de Urantia. Si su composición fuese similar a la de vuestra atmósfera y no estuviese supercalentada, sería tan vacío que los seres humanos se sofocarían rápidamente si estuviesen en él o dentro de él.

<a name="U41_4_7"></a>*41:4.7 (460.4)* Otro de los gigantes de Orvonton ahora tiene una temperatura en la superficie aproximadamente de mil seiscientos grados (C). Su diámetro es de más de cuatrocientos ochenta millones de kilómetros —amplio lugar para acomodar vuestro sol y la órbita actual de la tierra. Y sin embargo, a pesar de su enorme tamaño, más de cuarenta millones de veces el de vuestro sol, su masa es tan sólo treinta veces mayor. Estos enormes soles tienen un reborde de exceso que alcanza casi de uno al otro.

### <a name="U41_5_0"></a>5&#8228;&#160;La Radiación Solar

<a name="U41_5_1"></a>*41:5.1 (460.5)* El hecho de que los soles del espacio no son muy densos se comprueba por la corriente constante de energías de luz en escape. Una densidad excesiva retendría la luz por opacidad hasta que la presión de la energía luz alcance el punto de explosión. Hay una tremenda presión de luz o gas dentro de un sol, que es la que hace que éste envíe un rayo tan poderoso de energía como para penetrar el espacio a través de millones y millones de kilómetros para energizar, iluminar y calentar los planetas distantes. Cinco metros de densidad de superficie de Urantia prevendrían efectivamente el escape de todos los rayos X y de las energías de luz de un sol, hasta el momento en que el aumento de la presión interna de las energías que se acumulan como resultado de la desmembración atómica vencería la gravedad con una tremenda explosión hacia afuera.

<a name="U41_5_2"></a>*41:5.2 (460.6)* La luz, en presencia de gases propulsivos, es altamente explosiva cuando se confina a temperaturas altas por paredes opacas de retención. La luz es real. Según valoráis la energía y el poder en vuestro mundo, la luz del sol sería económica aunque costara dos millones de dólares por kilo.

<a name="U41_5_3"></a>*41:5.3 (460.7)* El interior de vuestro sol es un vasto generador de rayos X. Los soles son sostenidos desde adentro por un bombardeo incesante de estas poderosas emanaciones.

<a name="U41_5_4"></a>*41:5.4 (460.8)* Se requieren más de medio millón de años para que un electrón estimulado por los rayos X se abra camino desde el centro mismo de un sol promedio, hasta la superficie solar, desde la cual comienza su aventura espacial, tal vez para calentar un planeta habitado, o para ser captado por un meteoro, o para participar en el nacimiento de un átomo, o para ser atraído por una isla oscura altamente cargada del espacio o para encontrar el fin de su vuelo espacial en una caída final a la superficie de un sol similar al que le diera origen.

<a name="U41_5_5"></a>*41:5.5 (461.1)* Los rayos X del interior de un sol cargan con suficiente energía a los electrones altamente recalentados y agitados como para ser impulsados a través del espacio hasta las distantes esferas de los sistemas remotos, pasando por las muchas influencias obstaculizantes de materia que se le interponen y a pesar de las atracciones divergentes de la gravedad. La gran energía de velocidad requerida para escapar a la aprehensión de la gravedad de un sol es suficiente para asegurar que el rayo de sol viajará con velocidad ininterrumpida hasta encontrar considerables masas de materia; en cuyo momento se transforma rápidamente en calor con la liberación de otras energías.

<a name="U41_5_6"></a>*41:5.6 (461.2)* La energía, ya sea de luz o de otras formas, en su vuelo a través del espacio se traslada hacia adelante en línea recta. Las auténticas partículas de existencia material atraviesan el espacio como un disparo. Proceden en línea recta e ininterrumpida excepto cuando reciben el impacto de fuerzas superiores, y excepto en cuanto siempre obedecen la atracción de la gravedad lineal sobre la masa material y la presencia de la gravedad circular de la Isla del Paraíso.

<a name="U41_5_7"></a>*41:5.7 (461.3)* Puede parecer que la energía solar es impulsada en ondas, pero eso se debe a la acción de influencias coexistentes y diversas. Una forma dada de energía organizada no procede en ondas sino en líneas rectas. La presencia de una segunda o tercera forma de energía de fuerza puede ocasionar que la corriente bajo observación *parezca* viajar en una formación en ondas, así como, en una tormenta enceguecedora acompañada por fuertes vientos, el agua parece a veces caer en forma de cortina o descender en oleadas. Las gotas de lluvia caen en una línea recta de sucesión ininterrumpida, pero la acción del viento es tal como para producir un aspecto visible de cortinas de agua y de oleadas de gotas de lluvia.

<a name="U41_5_8"></a>*41:5.8 (461.4)* La acción de ciertas energías secundarias y otras no descubiertas que están presentes en las regiones espaciales de vuestro universo local es tal, que las emanaciones de luz solar parecen ejecutar ciertos fenómenos ondulados así como desintegrarse en porciones infinitesimales de longitud y peso definidos. Desde un punto de vista práctico, eso es exactamente lo que sucede. Difícilmente podéis esperar llegar a una mejor comprensión de la conducta de la luz hasta el momento en que adquiráis un concepto más claro de la interacción e interrelación de las varias fuerzas espaciales y energías solares que operan en las regiones del espacio de Nebadon. Vuestra confusión actual también se debe a vuestra comprensión incompleta de este problema en cuanto se refiere a las actividades interasociadas del control personal y no personal del universo maestro —las presencias, las actuaciones y la coordinación del Actor Conjunto y del Absoluto No Cualificado.

### <a name="U41_6_0"></a>6&#8228;&#160;El Calcio — El Errante del Espacio

<a name="U41_6_1"></a>*41:6.1 (461.5)* Al descifrar los fenómenos del espectro, debe recordarse que el espacio no está vacío; que la luz, al atravesar el espacio, es a veces ligeramente modificada por las varias formas de energía y materia que circulan en todo el espacio organizado. Algunas de las líneas que indican materia desconocida que aparecen en el espectro de vuestro sol se deben a las modificaciones de elementos bien conocidos que están flotando por todo el espacio en forma desintegrada, las víctimas atómicas de los feroces encuentros de las batallas elementales solares. El espacio está lleno de estos escombros errantes, especialmente de sodio y calcio.

<a name="U41_6_2"></a>*41:6.2 (461.6)* El calcio es, de hecho, el elemento principal de la permeación material del espacio en todo Orvonton. Todo nuestro superuniverso está lleno de piedra altamente pulverizada. La piedra es literalmente la materia básica de construcción de los planetas y las esferas del espacio. La nube cósmica, el gran manto espacial, consiste en su mayor parte en átomos modificados de calcio. El átomo de piedra es uno de los más comunes y persistentes de los elementos. No solamente tolera la ionización solar —la división— sino que persiste en una identidad asociativa aun después de haber sido azotado por los destructivos rayos X y destrozado por las elevadas temperaturas so-lares. El calcio posee una individualidad y una longevidad que superan todas las formas más comunes de la materia.

<a name="U41_6_3"></a>*41:6.3 (462.1)* Tal como lo han sospechado vuestros físicos, estos restos mutilados del calcio solar literalmente cabalgan en los rayos de luz por diversas distancias y de esta manera, se facilita enormemente su amplia diseminación por todo el espacio. El átomo de sodio, bajo ciertas modificaciones, también es capaz de locomoción en la luz y en la energía. El logro del calcio es aún más notable puesto que este elemento tiene una masa que es casi el doble que la del sodio. La permeación local del espacio por parte del calcio se debe al hecho de que escapa de la fotoesfera solar, en forma modificada, cabalgando literalmente los rayos del sol salientes. De todos los elementos solares, el calcio, a pesar de su masa comparativa, pues contiene veinte electrones giratorios, es el más triunfador en escapar del interior solar hacia los reinos del espacio. Esto explica por qué existe una capa de calcio, una superficie de piedra gaseosa, en el sol de un espesor de casi diez mil kilómetros; y esto a pesar del hecho de que diecinueve elementos más livianos, y numerosos otros más pesados, están por debajo de esta capa.

<a name="U41_6_4"></a>*41:6.4 (462.2)* El calcio es un elemento activo y versátil en las temperaturas solares. El átomo de piedra tiene dos electrones ágiles y ligeramente ligados en los dos circuitos electrónicos exteriores, que están muy cerca uno del otro. Prontamente en la lucha atómica pierde su electrón exterior; en ese momento realiza una acción malabarista magistral con el electrón número diecinueve de aquí para allá entre el circuito diecinueve y el circuito veinte de la revolución electrónica. Al empujar de aquí para allá al electrón diecinueve entre su propia órbita y la de su compañero perdido, más de veinticinco mil veces por segundo, un átomo de piedra mutilado consigue vencer parcialmente la gravedad y por lo tanto cabalgar con éxito sobre los rayos emergentes de luz y energía, los rayos del sol, hacia la libertad y la aventura. Este átomo de calcio se mueve hacia afuera mediante saltos alternados de propulsión hacia adelante, aprehendiendo y soltando el rayo de sol unas veinticinco mil veces por segundo. La piedra es la más experta en escapar de la prisión solar, y es por esto por que la piedra es el componente principal de los mundos del espacio.

<a name="U41_6_5"></a>*41:6.5 (462.3)* La agilidad de este acrobático electrón de calcio se refleja en el hecho de que, cuando es arrojado por las fuerzas solares de temperatura y de los rayos X al círculo de la órbita más alta, tan sólo permanece en esa órbita por un millonésimo de segundo, pero antes de que el poder de la gravedad eléctrica del núcleo atómico lo atraiga de vuelta a su vieja órbita, es capaz de completar un millón de revoluciones alrededor del centro atómico.

<a name="U41_6_6"></a>*41:6.6 (462.4)* Vuestro sol ha perdido una cantidad enorme de su calcio, habiendo perdido cantidades enormes durante los tiempos de sus erupciones convulsivas en relación con la formación del sistema solar. Mucho del calcio solar está ahora en la superficie más exterior del sol.

<a name="U41_6_7"></a>*41:6.7 (462.5)* Debe recordarse que los análisis del espectro muestran tan sólo las composiciones de la superficie del sol. Por ejemplo: los espectros solares exhiben muchas líneas de hierro, pero el hierro no es el elemento principal del sol. Este fenómeno se debe casi totalmente a la temperatura actual de la superficie del sol, un poco menos de 3.300 grados (C), siendo esta temperatura muy favorable al registro del espectro del hierro.

### <a name="U41_7_0"></a>7&#8228;&#160;Las Fuentes de la Energía Solar

<a name="U41_7_1"></a>*41:7.1 (463.1)* La temperatura interior de muchos de los soles, aun el vuestro, es mucho más alta de lo que se cree comúnmente. En el interior de un sol prácticamente no existen átomos enteros; están todos más o menos desintegrados por el bombardeo intenso de los rayos X que es característico a tales temperaturas elevadas. Sean cuales fueran los elementos materiales que puedan aparecer en las capas exteriores de un sol, los que están en el interior se vuelven muy similares por la asociación disociativa de los rayos X destructores. Los rayos X son grandes niveladores de la existencia atómica.

<a name="U41_7_2"></a>*41:7.2 (463.2)* La temperatura de la superficie de vuestro sol es casi 3.300 grados (C), pero aumenta rápidamente al penetrar en el interior hasta llegar a una elevación increíble de alrededor de 19.400.000 de grados (C) en las regiones centrales. (Todas estas temperaturas se refieren a vuestra escala Celsius).

<a name="U41_7_3"></a>*41:7.3 (463.3)* Todos estos fenómenos son indicativos de un enorme gasto de energía, y las fuentes de energía solar, enumeradas en orden de importancia, son:

<a name="U41_7_4"></a>*41:7.4 (463.4)* 1. Aniquilación de los átomos y eventualmente de los electrones.

<a name="U41_7_5"></a>*41:7.5 (463.5)* 2. Transmutación de los elementos, incluyendo el grupo radioactivo de energías así liberadas.

<a name="U41_7_6"></a>*41:7.6 (463.6)* 3. La acumulación y transmisión de ciertas energías espaciales universales.

<a name="U41_7_7"></a>*41:7.7 (463.7)* 4. Materia espacial y meteoros que incesantemente se precipitan en los soles ardientes.

<a name="U41_7_8"></a>*41:7.8 (463.8)* 5. La contracción solar; el enfriamiento y contracción consecuente de un sol, produce energía y calor a veces mayores que los que son proporcionados por la materia espacial.

<a name="U41_7_9"></a>*41:7.9 (463.9)* 6. La acción de la gravedad a altas temperaturas transforma cierto poder circuitizado, en energías radioactivas.

<a name="U41_7_10"></a>*41:7.10 (463.10)* 7. La luz y otra materia recaptada que son atraídas de vuelta al sol después de haberlo dejado, juntamente con otras energías que tienen origen extrasolar.

<a name="U41_7_11"></a>*41:7.11 (463.11)* Existe un manto regulador de gases calientes (a veces con millones de grados de temperatura) que envuelve los soles, y que actúa para estabilizar la pérdida de calor y prevenir de otra manera las fluctuaciones peligrosas de la disipación del calor. Durante la vida activa de un sol, la temperatura interior de 19.400.000 de grados (C) permanece aproximadamente la misma sin relación alguna con la caída progresiva de la temperatura exterior.

<a name="U41_7_12"></a>*41:7.12 (463.12)* Podríais tratar de visualizar 19.400.000 de grados (C) de calor, en asociación con ciertas presiones de la gravedad, como el punto de ebullición electrónico. Bajo dicha presión y a esa temperatura todos los átomos están degradados y desintegrados en sus componentes electrónicos y otros componentes ancestrales; aun los electrones y otras asociaciones de ultimatones pueden desintegrarse, pero los soles no son capaces de degradar los ultimatones.

<a name="U41_7_13"></a>*41:7.13 (463.13)* Estas temperaturas solares operan para acelerar enormemente los ultimatones y los electrones, por lo menos aquellos que continúan existiendo bajo estas condiciones. Os apercibiréis de lo que significa la temperatura elevada en el sentido de la aceleración de las actividades ultimatónicas y electrónicas cuando consideréis que una gota de agua común contiene más de mil trillones [1021] de átomos. Esto equivale a la energía de más de cien caballos de vapor ejercida continuamente durante dos años. El calor total emitido ahora por el sol del sistema solar cada segundo es suficiente para hervir toda el agua de todos los océanos de Urantia en tan sólo un segundo de tiempo.

<a name="U41_7_14"></a>*41:7.14 (464.1)* Sólo los soles que funcionan en los canales directos de las corrientes principales de la energía universal pueden brillar por siempre. Dichos hornos solares arden indefinidamente, siendo capaces de reponer sus pérdidas materiales tomando energía de la fuerza espacial y de otras energías análogas circulantes. Pero las estrellas muy alejadas de estos canales principales de carga están destinadas a sufrir un agotamiento de energía —enfriarse gradualmente y finalmente apagarse.

<a name="U41_7_15"></a>*41:7.15 (464.2)* Estos soles muertos o moribundos pueden ser rejuvenecidos por el impacto de un choque o pueden recargarse por ciertas no luminosas islas de energía del espacio o a través de la atracción de la gravedad, ‘roban’ a los soles o sistemas más pequeños cercanos. La mayoría de los soles muertos serán revivificados mediante estas u otras técnicas evolucionarias. Los que finalmente no se así recarguen están destinados a sufrir la desintegración por explosión de la masa, cuando la condensación gravitacionaria llegue al nivel crítico de la condensación ultimatónica de la presión energética. Dichos soles que desaparecen se convierten de este modo en energía de la forma más rara, admirablemente adaptada a energizar a otros soles más favorablemente ubicados.

### <a name="U41_8_0"></a>8&#8228;&#160;Las Reacciones de la Energía Solar

<a name="U41_8_1"></a>*41:8.1 (464.3)* En aquellos soles que están dentro del circuito de los canales de energía espacial, se libera la energía solar mediante varias cadenas complejas de reacción nuclear, la más común de las cuales es la reacción de hidrógeno-carbono-helio. En esta metamorfosis el carbono actúa como catalizador de la energía, puesto que no sufre cambio alguno en este proceso de conversión de hidrógeno en helio. Bajo ciertas condiciones de alta temperatura, el hidrógeno penetra los núcleos del carbono. Puesto que el carbono no puede contener más de cuatro de estos protones, cuando se llega a este estado de saturación, comienza a emitir protones tan rápidamente como van llegando los nuevos. En esta reacción las partículas de hidrógeno entrante salen como átomos de helio.

<a name="U41_8_2"></a>*41:8.2 (464.4)* La reducción del contenido de hidrógeno aumenta la luminosidad de un sol. En los soles destinados a apagarse, la cúspide de luminosidad se alcanza en el punto de agotamiento del hidrógeno. Después de este punto, el brillo se mantiene por el proceso resultante de contracción gravitacionaria. A la larga, esa estrella se volverá una así llamada estrella enana blanca, una esfera altamente condensada.

<a name="U41_8_3"></a>*41:8.3 (464.5)* En grandes soles —pequeñas nebulosas circulares— cuando se agota el hidrógeno y sobreviene la contracción gravitacionaria, si dicho cuerpo no es suficientemente opaco como para retener la presión interna de apoyo para las regiones gaseosas exteriores, se produce un colapso repentino. Los cambios de gravedad eléctrica dan origen a vastas cantidades de pequeñas partículas sin potencial eléctrico, y tales partículas rápidamente escapan del interior solar, desencadenando así la desintegración de un sol gigantesco en unos pocos días. Fue una emigración de estas «partículas fugitivas» la que ocasionó la desintegración de la nova gigantesca en la nebulosa Andrómeda hace unos cincuenta años. Este vasto cuerpo estelar se desintegró en cuarenta minutos del tiempo de Urantia.

<a name="U41_8_4"></a>*41:8.4 (464.6)* Como norma, la vasta expulsión de materia continúa existiendo alrededor del sol residual en enfriamiento en forma de extensas nubes de gases nebulares. Y esto explica el origen de muchos tipos de nebulosas irregulares, como la nebulosa Cáncer que se originó hace aproximadamente novecientos años, y que aún exhibe la esfera matriz como una estrella solitaria cerca del centro de esta masa nebular irregular.

### <a name="U41_9_0"></a>9&#8228;&#160;La Estabilidad de los Soles

<a name="U41_9_1"></a>*41:9.1 (465.1)* Los soles más grandes mantienen un control de la gravedad tal sobre sus electrones que la luz escapa solamente con la ayuda de los poderosos rayos X. Estos rayos ayudantes penetran todo el espacio y se involucran en el mantenimiento de las asociaciones básicas ultimatónicas de energía. Las grandes pérdidas de energía en los primeros días de un sol, después de alcanzar su máxima temperatura, hasta 19.400.000 de grados (C), no se deben tanto al escape de luz como a las pérdidas de ultimatones. Estas energías ultimatónicas escapan hacia el espacio, para participar en la aventura de la asociación electrónica y la materialización de la energía, como una verdadera explosión de energía durante las épocas adolescentes de los soles.

<a name="U41_9_2"></a>*41:9.2 (465.2)* Los átomos y los electrones están sujetos a la gravedad. Los ultimatones *no* están sujetos a la gravedad local, la interacción de la atracción material, pero son plenamente obedientes a la gravedad absoluta o la del Paraíso, a la tendencia, el giro, del círculo universal y eterno del universo de los universos. La energía ultimatónica no obedece a la atracción lineal o directa de la gravedad de las masas materiales cercanas o remotas, sino que siempre gira de acuerdo con el circuito de la gran elipse de la enorme creación.

<a name="U41_9_3"></a>*41:9.3 (465.3)* Vuestro propio centro solar irradia anualmente casi cien mil millones de toneladas de materia real, mientras que los soles gigantescos, durante sus primeros años de crecimiento, los primeros mil millones de años pierden materia a un ritmo prodigioso. La vida de un sol se estabiliza cuando alcanza el máximo de la temperatura interna, y las energías subatómicas comienzan a ser liberadas. Es justamente en este punto crítico cuando los soles más grandes tienen pulsaciones convulsivas.

<a name="U41_9_4"></a>*41:9.4 (465.4)* La estabilidad del sol es completamente dependiente del equilibrio entre la grave-dad y el calor —tremendas presiones contrabalanceadas por temperaturas inimaginables. La elasticidad del gas interior de los soles mantiene las capas superpuestas de materiales varios, y cuando la gravedad y el calor están en equilibrio, el peso de los materiales exteriores iguala exactamente la presión de la temperatura de los gases subyacentes e interiores. En muchas de las estrellas más jóvenes la condensación gravitacionaria continuada produce temperaturas internas en constante aumento y a medida que aumenta el calor interior, la presión interior de los rayos X de los vientos del supergás pasa a ser tan grande que, en conexión con el movimiento centrífugo, un sol comienza a arrojar sus capas exteriores hacia el espacio, compensando así la falta de equilibrio entre la gravedad y el calor.

<a name="U41_9_5"></a>*41:9.5 (465.5)* Vuestro propio sol ha alcanzado desde hace mucho tiempo un equilibrio relativo entre sus ciclos de expansión y contracción, aquellas alteraciones que producen las gigantescas pulsaciones de muchas de las estrellas más jóvenes. Vuestro sol está ahora saliendo de su seis mil millonésimo año. En el momento presente está funcionando a través del período de economía más grande. Brillará con la eficiencia actual por más de veinticinco mil millones de años. Probablemente experimentará un período de declinación parcialmente eficiente que será tan largo como la combinación de los dos períodos, el de su juventud y el de su funcionamiento estabilizado.

### <a name="U41_10_0"></a>10&#8228;&#160;El Origen de los Mundos Habitados

<a name="U41_10_1"></a>*41:10.1 (465.6)* Algunas de las estrellas variables, en el estado de máxima pulsación, o cerca del mismo, están a punto de dar origen a sistemas subsidiarios, muchos de los cuales serán finalmente como vuestro propio sol y sus planetas giratorios. Vuestro sol estaba en igual estado de pulsación vigorosa cuando se acercó el masivo sistema de Angona, y la superficie exterior del sol comenzó a expeler verdaderas corrientes —capas continuas— de materia. Esto prosiguió con una violencia constantemente en aumento hasta la aposición más cercana, momento en el cual se alcanzaron los límites de la cohesión solar y un vasto pináculo de materia, el ancestro del sistema solar, fue expulsado. En circunstancias similares la aproximación más cercana del cuerpo de atracción a veces despega planetas enteros, hasta un cuarto o un tercio de un sol. Estas grandes efusiones forman ciertos tipos peculiares de mundos con nubes, esferas muy parecidas a Júpiter y Saturno.

<a name="U41_10_2"></a>*41:10.2 (466.1)* La mayoría de los sistemas solares, sin embargo, tuvieron un origen completamente diferente al vuestro, y esto se aplica también a aquellos que fueron producidos por la técnica de la gravedad mareomotriz. Pero cualquiera que sea la técnica que se aplique para la construcción de mundos, la gravedad siempre produce la creación del tipo de sistema solar, o sea un sol central o isla oscura con planetas, satélites, subsatélites y meteoros.

<a name="U41_10_3"></a>*41:10.3 (466.2)* Las modalidades de origen, la situación astronómica y el medio ambiente físico determinan al mayor grado los aspectos físicos de los mundos individuales. La edad, el tamaño, la velocidad de las revoluciones y la velocidad a través del espacio son también factores determinantes. Tanto los mundos de contracción gaseosa como los de acrecentamiento sólido están caracterizados por montañas y, durante su vida primitiva, si no son demasiado pequeños, por agua y aire. Los mundos que se originan de las divisiones de cuerpos celestes en estado de derretimiento y los mundos que resultan de choques carecen a veces de extensas cadenas montañosas.

<a name="U41_10_4"></a>*41:10.4 (466.3)* Durante las primeras épocas de todos estos nuevos mundos, son frecuentes los terremotos, y todos ellos se caracterizan por grandes alteraciones físicas. Esto ocurre especialmente en las esferas formadas por contracción de gases, los mundos nacidos de los inmensos anillos nebulares que quedan como secuela de la condensación y contracción prematuras de ciertos soles individuales. Los planetas que tienen un doble origen, como Urantia, pasan por una carrera juvenil menos violenta y tempestuosa. Aun así, vuestro mundo experimentó una fase primitiva de poderosos cataclismos, caracterizados por erupciones volcánicas, terremotos, inundaciones y terribles tormentas.

<a name="U41_10_5"></a>*41:10.5 (466.4)* Urantia está comparativamente aislada en las afueras de Satania, vuestro sistema solar, siendo, con una excepción, el más alejado de Jerusem, mientras que Satania misma está próxima al sistema más alejado en Norlatiadek, y esta constelación está atravesando ahora el límite exterior de Nebadon. Os contabais verdaderamente entre las más humildes de todas las creaciones, hasta el momento en que el autootorgamiento de Micael elevó vuestro planeta a una posición de honor y gran atención universal. A veces el último será el primero, así como verdaderamente el más humilde se torna el más grande.

<a name="U41_10_6"></a>*41:10.6 (466.5)* [Presentado por un Arcángel en colaboración con el Jefe de los Centros de Poder Nebadónicos.]
