﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento042.md" title="La Energía — La Mente y la Materia">Documento 42</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento044.md" title="Los Artesanos Celestiales">Documento 44</a>&#160;&#62;&#62;</p><hr />

## Documento 43

## <a name="U43_0_0"></a>Las Constelaciones

<a name="U43_0_1"></a>*43:0.1 (485.1)* URANTIA comúnmente se denomina con el número 606 de Satania en Norlatiadek de Nebadon, esto es, el mundo habitado 606 en el sistema local de Satania, ubicado en la constelación de Norlatiadek, una de las cien constelaciones del universo local de Nebadon. Siendo las constelaciones las divisiones primarias de un universo local, sus gobernantes vinculan los sistemas locales de los mundos habitados a la administración central del universo local en Salvington y por reflexividad a la superadministración de los Ancianos de los Días en Uversa.

<a name="U43_0_2"></a>*43:0.2 (485.2)* El gobierno de vuestra constelación está ubicado en un grupo de 771 esferas arquitectónicas, la más grande y más central de las cuales es Edentia, el asiento de la administración de los Padres de la Constelación, Los Altísimos de Norlatiadek. Edentia misma es aproximadamente cien veces más grande que vuestro mundo. Las setenta esferas principales que rodean a Edentia son alrededor de diez veces el tamaño de Urantia, mientras que los diez satélites que giran alrededor de cada uno de estos setenta mundos son aproximadamente de la dimensión de Urantia. Estas 771 esferas arquitectónicas son totalmente comparables en tamaño a las de otras constelaciones.

<a name="U43_0_3"></a>*43:0.3 (485.3)* La medición del tiempo y la distancia en Edentia es la misma que en Salvington, y como las esferas de la capital del universo, los mundos sede central de la constelación están plenamente abastecidos de todas las órdenes de inteligencias celestiales. En general, estas personalidades no son muy distintas de aquellas que se describen en relación con la administración del universo.

<a name="U43_0_4"></a>*43:0.4 (485.4)* Los serafines supervisores, la tercera orden de ángeles del universo local, son asignados al servicio de las constelaciones. Tienen su sede central en las esferas capitales y ministran ampliamente a los mundos de capacitación morontial que los rodean. En Norlatiadek las setenta esferas principales, juntamente con los setecientos satélites menores, son habitadas por univitatia, los ciudadanos permanentes de la constelación. Todos estos mundos arquitectónicos están administrados por varios grupos de vida nativa, en su mayor parte no revelados pero que incluyen a los eficientes espironga y los hermosos espornagia. Siendo el punto medio en el régimen de capacitación morontial, como es de esperar, la vida morontial de las constelaciones es tanto típica como ideal.

### <a name="U43_1_0"></a>1&#8228;&#160;Las Sedes Centrales de las Constelaciones

<a name="U43_1_1"></a>*43:1.1 (485.5)* Edentia abunda en mesetas fascinadoras, amplias elevaciones de materia física coronadas de vida morontial y esparcidas de gloria espiritual, pero no hay cadenas montañosas abruptas tales como existen en Urantia. Existen decenas de miles de lagos resplandecientes y miles de miles de arroyos que los interconectan, pero no hay grandes océanos ni ríos torrenciales. Sólo las mesetas carecen de estos arroyos de superficie.

<a name="U43_1_2"></a>*43:1.2 (486.1)* El agua de Edentia y de las esferas arquitectónicas similares, no es diferente del agua de los planetas evolucionarios. Los sistemas de agua de dichas esferas son tanto de superficie como subterráneos, y la humedad está en constante circulación. Se puede circumnavegar Edentia por varias rutas fluviales, aunque el sistema principal de transporte es la atmósfera. Los seres espirituales naturalmente viajan sobre la superficie de la esfera, mientras que los seres morontiales y materiales hacen uso de medios materiales y semimateriales para salvar el pasaje atmosférico.

<a name="U43_1_3"></a>*43:1.3 (486.2)* Edentia y sus mundos asociados tienen una verdadera atmósfera, la mezcla usual de los tres gases que es característica de tales creaciones arquitectónicas, y que incorpora los dos elementos de la atmósfera de Urantia además del gas morontial adecuado para la respiración de las criaturas morontiales. Pero aunque esta atmósfera es tanto material como morontial, no hay tormentas ni huracanes; tampoco hay verano ni invierno. Esta ausencia de disturbios atmosféricos y de variaciones estacionales hace posible embellecer todos los ambientes exteriores de estos mundos creados especialmente.

<a name="U43_1_4"></a>*43:1.4 (486.3)* Las mesetas de Edentia son magníficas creaciones físicas, y su belleza está enaltecida por la profusión interminable de vida que abunda en toda su longitud y anchura. Excepto algunas estructuras más bien aisladas, estas mesetas no contienen obras hechas por las manos de las criaturas. Los adornos materiales y morontiales están limitados a las zonas de vivienda. Las elevaciones menores son el sitio de las residencias especiales y están hermosamente embellecidas tanto con arte biológico como con arte morontial.

<a name="U43_1_5"></a>*43:1.5 (486.4)* Ubicadas en las cumbres de la séptima cadena de mesetas están las salas de resurrección de Edentia, en las que despiertan los mortales ascendentes de la segunda orden modificada de ascensión. Estas cámaras de reensamblamiento de las criaturas están bajo la supervisión de los Melquisedek. La primera de las esferas de recepción de Edentia (como el planeta Melquisedek cerca de Salvington) también tiene salas especiales de resurrección, en las que se reensamblan a los mortales de las órdenes modificadas.

<a name="U43_1_6"></a>*43:1.6 (486.5)* Los Melquisedek también mantienen dos facultades especiales en Edentia. Una, la facultad de emergencia, se dedica al estudio de los problemas que han surgido de la rebelión en Satania. La otra, la facultad de autootorgamiento, se dedica al dominio de los nuevos problemas que surgen del hecho de que Micael realizó su autootorgamiento final en uno de los mundos de Norlatiadek. Esta última facultad fue establecida casi cuarenta mil años atrás, inmediatamente después del anuncio hecho por Micael de que Urantia se había seleccionado como mundo para su autootorgamiento final.

<a name="U43_1_7"></a>*43:1.7 (486.6)* El mar de cristal, la zona de recepción de Edentia, está cerca del centro de administración y la rodea el anfiteatro de la sede central. Alrededor de esta zona están los centros de gobierno para las setenta divisiones de los asuntos de la constelación. La mitad de Edentia está dividida en setenta secciones triangulares, cuyos límites convergen en los edificios sede central de sus respectivos sectores. El resto de la esfera es un vasto parque natural, los jardines de Dios.

<a name="U43_1_8"></a>*43:1.8 (486.7)* Durante tus visitas periódicas a Edentia, aunque el entero planeta está abierto para tu inspección, la mayor parte de tu tiempo se dedicará a ese triángulo administrativo cuyo nombre corresponde al de tu mundo residencial actual. Siempre serás bienvenido como observador en las asambleas legislativas.

<a name="U43_1_9"></a>*43:1.9 (486.8)* El área morontial asignada a los mortales ascendentes que residen en Edentia está ubicada en la zona media del triángulo número treinta y cinco adyacente a la sede central de los finalistas, situada en el triángulo treinta y seis. La sede general de los univitatia ocupa una zona enorme en la región media del triángulo treinta y cuatro inmediatamente adyacente a la región residencial de los ciudadanos morontiales. Es posible ver por estos arreglos que se ha dispuesto para albergar por lo menos setenta divisiones mayores de vida celestial, y también que cada una de estas setenta zonas triangulares está correlacionada con alguna de las setenta esferas principales de capacitación morontial.

<a name="U43_1_10"></a>*43:1.10 (487.1)* El mar de cristal de Edentia es un enorme cristal circular de unos ciento sesenta kilómetros de circunferencia y unos cincuenta kilómetros de profundidad. Este magnífico cristal sirve de campo de recepción para todos los serafines de transporte y otros seres que llegan de puntos ubicados fuera de la esfera; dicho mar de cristal facilita grandemente el aterrizaje de los serafines de transporte.

<a name="U43_1_11"></a>*43:1.11 (487.2)* En casi todos los mundos arquitectónicos hay un campo de cristal de este tipo; y sirve para muchos propósitos además de su valor decorativo, siendo utilizado para ilustrar la reflectividad del superuniverso a los grupos reunidos y como factor en la técnica de transformación de la energía para modificar las corrientes del espacio y para adaptar otras corrientes de energía física que se integran.

### <a name="U43_2_0"></a>2&#8228;&#160;El Gobierno de la Constelación

<a name="U43_2_1"></a>*43:2.1 (487.3)* Las constelaciones son unidades autónomas de un universo local, estando cada constelación administrada según sus propios estatutos legislativos. Cuando los tribunales de Nebadon juzgan los asuntos del universo, todos los asuntos internos son adjudicados de acuerdo con las leyes que prevalecen en la constelación correspondiente. Los decretos judiciales de Salvington, juntamente con los estatutos de las constelaciones, las ejecutan los administradores de los sistemas locales.

<a name="U43_2_2"></a>*43:2.2 (487.4)* Las constelaciones funcionan de esta manera como unidades legislativas, o como legislaturas, mientras que los sistemas locales sirven como unidades ejecutivas o de aplicación de las leyes. El gobierno de Salvington es la suprema autoridad judicial y coordinadora.

<a name="U43_2_3"></a>*43:2.3 (487.5)* Aunque la función judicial suprema descansa en la administración central de un universo local, existen dos tribunales subsidiarios pero importantes en la sede central de cada constelación, el concilio Melquisedek y el tribunal del Altísimo.

<a name="U43_2_4"></a>*43:2.4 (487.6)* El concilio de los Melquisedek revisa primero todos los problemas judiciales. Doce de esta orden que han tenido cierta experiencia de requisito en los planetas evolucionarios y en los mundos de gobierno del sistema tienen el poder de revisar las pruebas, escuchar las declaraciones y formular veredictos provisionales, que son comunicados al tribunal del Altísimo, el Padre reinante de la Constelación. La división mortal de este último tribunal consiste en siete jueces, todos ellos mortales ascendentes. Cuanto más alto asciendas en el universo, más seguro estarás de ser juzgado por los de tu propia clase.

<a name="U43_2_5"></a>*43:2.5 (487.7)* El cuerpo legislativo de la constelación está dividido en tres grupos. El programa legislativo de una constelación se origina en la cámara baja de los seres ascendentes, un grupo presidido por un finalista y que consiste en mil representantes mortales. Cada sistema nombra a diez miembros para que participen en esta asamblea deliberante. En Edentia, en estos momentos, este cuerpo no está completo.

<a name="U43_2_6"></a>*43:2.6 (487.8)* La cámara media de legisladores se compone de las huestes seráficas y sus asociados, otros hijos del Espíritu Materno del universo local. Este grupo cuenta con cien miembros y es nombrado por las personalidades supervisoras que presiden las varias actividades de estos seres que funcionan dentro de la constelación.

<a name="U43_2_7"></a>*43:2.7 (488.1)* El cuerpo asesor o el más elevado de los legisladores de la constelación consiste en la casa de los pares —la casa de los Hijos divinos. Los Padres Altísimos seleccionan este cuerpo que cuenta con diez. Sólo los Hijos de experiencia especial pueden servir en esta cámara alta. Éste es un grupo que se ocupa de determinar los hechos y ahorrar tiempo, sirviendo muy eficazmente a ambas divisiones bajas de la asamblea legislativa.

<a name="U43_2_8"></a>*43:2.8 (488.2)* El concilio combinado de legisladores consiste en tres miembros de cada una de estas ramas separadas de la asamblea deliberante de la constelación y es presidido por el Altísimo reinante de menor rango. Este grupo sanciona la forma final de todas las leyes y autoriza su promulgación a través de las emisoras. La aprobación de esta comisión suprema convierte en ley del reino las medidas legislativas; sus acciones son finales. Los pronunciamientos legislativos de Edentia constituyen la ley fundamental de todo Norlatiadek.

### <a name="U43_3_0"></a>3&#8228;&#160;Los Altísimos de Norlatiadek

<a name="U43_3_1"></a>*43:3.1 (488.3)* Los gobernantes de las constelaciones son de la orden Vorondadek de filiación del universo local. Cuando se los comisiona a servicio activo en el universo como gobernadores de las constelaciones o en otras funciones, estos Hijos son denominados *los Altísimos* puesto que incorporan la más elevada sabiduría administrativa, combinada con la lealtad más clara e inteligente, de todas las órdenes de los Hijos de Dios del Universo Local. Su integridad personal y su lealtad al grupo nunca han sido puestas en duda; jamás ha ocurrido en Nebadon una deslealtad de los Hijos Vorondadek.

<a name="U43_3_2"></a>*43:3.2 (488.4)* Gabriel comisiona por lo menos tres Hijos Vorondadek como los Altísimos de cada una de las constelaciones de Nebadon. El miembro que preside este triunvirato se conoce como el *Padre de la Constelación* y sus dos asociados son el *Altísimo de más alto rango* y el *Altísimo de menor rango.* Un Padre de la Constelación reina por diez mil años estándar (alrededor de 50.000 años de Urantia), habiendo servido previamente como asociado menor y como asociado decano por períodos iguales.

<a name="U43_3_3"></a>*43:3.3 (488.5)* El salmista sabía que Edentia estaba gobernada por tres Padres de la Constelación y por lo tanto habló de su morada en plural: «Hay un río, cuyos caudales alegrarán la ciudad de Dios, el lugar más sagrado de los tabernáculos de los Altísimos».

<a name="U43_3_4"></a>*43:3.4 (488.6)* A través de las edades ha habido gran confusión en Urantia sobre los distintos gobernadores del universo. Muchos maestros más recientes confundieron sus vagas e indefinidas deidades tribales con los Padres Altísimos. Aún más tarde, los hebreos mezclaron todos estos gobernantes celestiales en una Deidad compuesta. Un maestro comprendió que los Altísimos no eran los Gobernadores Supremos, pues dijo: «Aquél que mora en el lugar secreto del Altísimo vivirá a la sombra del Todopoderoso». En los registros de Urantia es muy difícil a veces saber exactamente a quien se refiere el término «Altísimo». Pero Daniel comprendió plenamente estos asuntos. Él dijo: «El Altísimo gobierna en el reino de los hombres y se lo otorga a quienquiera él desea».

<a name="U43_3_5"></a>*43:3.5 (488.7)* Los Padres de la Constelación poco se ocupan de los individuos de un planeta habitado, pero están estrechamente asociados con las funciones legislativas y relacionadas con la ley de las constelaciones que tan grandemente conciernen a cada *raza* mortal y *grupo* nacional de los mundos habitados.

<a name="U43_3_6"></a>*43:3.6 (489.1)* Aunque el régimen de la constelación se interpone entre vosotros y la administración del universo, como individuos vosotros comúnmente no os ocuparíais mucho del gobierno de la constelación. Vuestro mayor interés se concentrará normalmente en el sistema local de Satania; pero temporalmente, Urantia está estrechamente relacionada con los gobernantes de la constelación debido a ciertas condiciones planetarias y del sistema, consecuencia de la rebelión de Lucifer.

<a name="U43_3_7"></a>*43:3.7 (489.2)* Los Altísimos de Edentia tomaron ciertas fases de la autoridad planetaria en los mundos rebeldes en el momento de la secesión de Lucifer. Han continuado ejerciendo este poder, y los Ancianos de los Días desde hace mucho tiempo confirmaron esta asunción de control de estos mundos descarriados. Indudablemente continuarán ejerciendo esta jurisdicción asumida hasta tanto viva Lucifer. Buena parte de esta autoridad generalmente correspondería, en un sistema leal, al Soberano del Sistema.

<a name="U43_3_8"></a>*43:3.8 (489.3)* Pero existe aún otra manera por la cual Urantia se relacionó en forma peculiar con los Altísimos. Cuando Micael, el Hijo Creador, estaba en su misión final de autootorgamiento, ya que el sucesor de Lucifer no gozaba de autoridad plena en el sistema local, todos los asuntos de Urantia relacionados con el autootorgamiento de Micael fueron supervisados directamente por Los Altísimos de Norlatiadek.

### <a name="U43_4_0"></a>4&#8228;&#160;El Monte de la Asamblea — El Fiel de los Días

<a name="U43_4_1"></a>*43:4.1 (489.4)* El monte de reunión más sagrado es la morada del Fiel de los Días, el representante de la Trinidad del Paraíso que actúa en Edentia.

<a name="U43_4_2"></a>*43:4.2 (489.5)* Este Fiel de los Días es un Hijo de la Trinidad Paradisiaca y ha estado presente en Edentia como representante personal de Emanuel desde la creación del mundo sede central. Por siempre el Fiel de los Días está a la diestra de los Padres de la Constelación para asesorarlos, pero jamás pronuncia consejos a menos que se le pida. Los elevados Hijos Paradisiacos no participan nunca en la dirección de los asuntos de un universo local excepto según se lo soliciten los gobernantes actuantes de dichos reinos. Pero todo lo que es el Unión de los Días para el Hijo Creador, lo es el Fiel de los Días para los Altísimos de una constelación.

<a name="U43_4_3"></a>*43:4.3 (489.6)* La residencia del Fiel de los Días de Edentia es el centro, en la constelación, del sistema del Paraíso de comunicación y recolección de datos extrauniversales. Estos Hijos de la Trinidad, con sus séquitos de personalidades de Havona y del Paraíso, en enlace con el Unión de los Días de supervisión, están en comunicación directa y constante con su orden en todos los universos, aun hasta Havona y el Paraíso.

<a name="U43_4_4"></a>*43:4.4 (489.7)* El monte más sagrado es exquisitamente hermoso y maravillosamente adornado, pero la morada del Hijo del Paraíso es modesta en comparación con la morada central de los Altísimos y las setenta estructuras que la rodean y que comprenden la unidad residencial de los Hijos Vorondadek. Estos edificios son exclusivamente residenciales; están totalmente separados de los grandes edificios que constituyen la sede administrativa en la que se tratan los asuntos de la constelación.

<a name="U43_4_5"></a>*43:4.5 (489.8)* La residencia del Fiel de los Días de Edentia está ubicada al norte de estas residencias de Los Altísimos y se la conoce como «el monte de la asamblea del Paraíso». En estas mesetas consagradas, los mortales ascendentes se reúnen periódicamente para escuchar a este Hijo Paradisiaco relatar el largo e interesante viaje de los mortales en progreso a través de los mil millones de mundos de perfección de Havona y a continuación hasta las delicias indescriptibles del Paraíso. Y es en estas reuniones especiales en el Monte de la Asamblea que los mortales morontiales conocen mejor a los varios grupos de personalidades de origen en el universo central.

<a name="U43_4_6"></a>*43:4.6 (490.1)* El traidor Lucifer, cierta vez soberano de Satania, al anunciar sus exigencias de una mayor jurisdicción, intentó desplazar a todas las órdenes superiores de filiación en el plan gubernamental del universo local. Se lo propuso en su corazón, diciendo: «Elevaré mi trono por encima de los Hijos de Dios; me sentaré en el Monte de la Asamblea en el norte; y seré como el Altísimo».

<a name="U43_4_7"></a>*43:4.7 (490.2)* Los cien Soberanos de Sistema concurren periódicamente a los cónclaves de Edentia que deliberan sobre el bienestar de la constelación. Después de la rebelión de Satania, los archirrebeldes de Jerusem pretendían concurrir a estos concilios de Edentia tal como lo habían hecho en ocasiones pasadas. Y no se encontró forma de evitar esta arrogante actitud hasta después del autootorgamiento de Micael en Urantia y su subsiguiente asunción de la soberanía ilimitada en todo Nebadon. Desde aquel día, no se ha permitido jamás a estos instigadores del pecado sentarse en los concilios de Edentia de los Soberanos leales de los Sistemas.

<a name="U43_4_8"></a>*43:4.8 (490.3)* El hecho de que los maestros de los tiempos antiguos conocían de estos asuntos se demuestra por el registro: «Y hubo un día en el que los Hijos de Dios se apersonaron ante los Altísimos, y Satán también concurrió y se presentó ante ellos». Ésta es una declaración de hecho, sea cual fuere la conexión en la cual aparece.

<a name="U43_4_9"></a>*43:4.9 (490.4)* Desde el triunfo de Cristo, todo Norlatiadek se está limpiando de pecado y de rebeldes. Poco antes de la muerte de Micael en la carne, el asociado del Lucifer caído, Satán, intentó concurrir a un cónclave de Edentia, pero la solidificación de sentimiento contra los archirrebeldes había alcanzado el punto en que las puertas de la compasión estaban casi universalmente cerradas de modo tal que no dieron pie a los adversarios de Satania. Cuando no se abre la puerta para dejar pasar el mal, no existe oportunidad para el pecado. Las puertas de los corazones de toda Edentia se cerraron contra Satán; fue rechazado unánimemente por los Soberanos de Sistema reunidos, y en este momento fue cuando el Hijo del Hombre «contempló a Satán caer como un relámpago de los cielos».

<a name="U43_4_10"></a>*43:4.10 (490.5)* Desde la rebelión de Lucifer se ha provisto una nueva estructura cerca de la residencia del Fiel de los Días. Este edificio temporal es la sede del enlace con el Altísimo, quien funciona en estrecho contacto con el Hijo Paradisiaco como asesor para el gobierno de la constelación en todos los asuntos que se relacionan con la política y actitud de la orden de los Días hacia el pecado y la rebelión.

### <a name="U43_5_0"></a>5&#8228;&#160;Los Padres de Edentia Desde la Rebelión de Lucifer

<a name="U43_5_1"></a>*43:5.1 (490.6)* La rotación de los Altísimos en Edentia se suspendió al tiempo de la rebelión de Lucifer. Ahora tenemos los mismos gobernantes que estaban en el cargo en ese momento. Deducimos que estos gobernantes no serán reemplazados hasta que no se elimine finalmente a Lucifer y a sus asociados.

<a name="U43_5_2"></a>*43:5.2 (490.7)* El gobierno presente de la constelación, sin embargo, ha sido ampliado para incluir a doce Hijos de la orden de Vorondadek. Estos doce son como sigue:

<a name="U43_5_3"></a>*43:5.3 (490.8)* 1. El Padre de la Constelación. El actual gobernador Altísimo de Norlatiadek es el número 617.318 de la serie Vorondadek de Nebadon. Sirvió en muchas constelaciones de todo nuestro universo local antes de tomar a su cargo las responsabilidades de Edentia.

<a name="U43_5_4"></a>*43:5.4 (490.9)* 2. El asociado Altísimo de más alto rango.

<a name="U43_5_5"></a>*43:5.5 (491.1)* 3. El asociado Altísimo de menor rango.

<a name="U43_5_6"></a>*43:5.6 (491.2)* 4. El asesor Altísimo, el representante personal de Micael desde que alcanzó la condición de Hijo Mayor.

<a name="U43_5_7"></a>*43:5.7 (491.3)* 5. El ejecutivo Altísimo, el representante personal de Gabriel estacionado en Edentia desde la rebelión de Lucifer.

<a name="U43_5_8"></a>*43:5.8 (491.4)* 6. El jefe Altísimo de los observadores planetarios, el Director de los observadores Vorondadek estacionados en los mundos aislados de Satania.

<a name="U43_5_9"></a>*43:5.9 (491.5)* 7. El árbitro Altísimo, el Hijo Vorondadek a quien se confió la tarea de ajustar todas las dificultades consecuentes a la rebelión dentro de la constelación.

<a name="U43_5_10"></a>*43:5.10 (491.6)* 8. El administrador de emergencia Altísimo, el Hijo Vorondadek encargado de la tarea de adaptar las promulgaciones de emergencia de la legislatura Norlatiadek a los mundos aislados por la rebelión de Satania.

<a name="U43_5_11"></a>*43:5.11 (491.7)* 9. El mediador Altísimo, el Hijo Vorondadek asignado a la armonización de los ajustes especiales del autootorgamiento en Urantia con la administración de rutina de la constelación. La presencia de ciertas actividades de arcángeles y numerosas otras ministraciones irregulares en Urantia, juntamente con las actividades especiales de las Brillantes Estrellas Vespertinas en Jerusem, requieren la función de este Hijo.

<a name="U43_5_12"></a>*43:5.12 (491.8)* 10. El Altísimo juez-abogado, jefe del tribunal de emergencia dedicado al ajuste de los problemas especiales de Norlatiadek que surgen de la confusión consiguiente a la rebelión de Satania.

<a name="U43_5_13"></a>*43:5.13 (491.9)* 11. El enlace Altísimo, el Hijo Vorondadek asignado a los gobernantes de Edentia pero comisionado como asesor especial del Fiel de los Días sobre el mejor curso a seguir en el manejo de los problemas pertenecientes a la rebelión y a la deslealtad de las criaturas.

<a name="U43_5_14"></a>*43:5.14 (491.10)* 12. El director Altísimo, el presidente del concilio de emergencia de Edentia. Todas las personalidades asignadas a Norlatiadek debido a la sublevación de Satania constituyen el concilio de emergencia, y la autoridad que lo preside es un Hijo Vorondadek de extraordinaria experiencia.

<a name="U43_5_15"></a>*43:5.15 (491.11)* Esto no toma en cuenta a los numerosos Vorondadek, enviados de las constelaciones de Nebadon, y a otros que también residen en Edentia.

<a name="U43_5_16"></a>*43:5.16 (491.12)* Desde la rebelión de Lucifer los Padres de Edentia han ejercido un cuidado especial sobre Urantia y los demás mundos aislados de Satania. Hace mucho tiempo el profeta reconoció la mano controladora de los Padres de la Constelación en los asuntos de las naciones. «Cuando el Altísimo repartió su heredad a las naciones, cuando separó a los hijos de Adán, estableció los límites de los pueblos».

<a name="U43_5_17"></a>*43:5.17 (491.13)* Todo mundo en cuarentena o aislado tiene un Hijo Vorondadek que actúa como observador. No participa en la administración planetaria excepto cuando el Padre de la Constelación le manda intervenir en los asuntos de las naciones. En efecto es este observador Altísimo el que «gobierna en los reinos de los hombres». Urantia es uno de los mundos aislados de Norlatiadek, y se ha asignado a un observador Vorondadek desde la traición de Caligastia. Cuando Maquiventa Melquisedek ministró en forma semimaterial en Urantia, homenajeó respetuosamente al observador Altísimo por aquel entonces asignado, tal como está escrito, «Y Melquisedek, rey de Salem, fue el sacerdote del Altísimo». Melquisedek reveló las relaciones de este observador Altísimo con Abraham cuando dijo, «Bendito sea el Altísimo, que entregó tus enemigos en tu mano».

### <a name="U43_6_0"></a>6&#8228;&#160;Los Jardines de Dios

<a name="U43_6_1"></a>*43:6.1 (492.1)* Las capitales de los sistemas están particularmente hermoseadas con construcciones materiales y minerales, mientras que la sede central del universo refleja más bien la gloria espiritual, pero las capitales de las constelaciones son la cumbre de las actividades morontiales y de los embellecimientos vivientes. En los mundos sede central de la constelación el embellecimiento viviente se utiliza en forma más general, y es esta preponderancia de vida —artesanía botánica—, que hace que estos mundos se llamen «los jardines de Dios».

<a name="U43_6_2"></a>*43:6.2 (492.2)* Alrededor de la mitad de Edentia está dedicada a los exquisitos jardines de los Altísimos, y estos jardines se encuentran entre las creaciones morontiales más encantadoras del universo local. Esto explica porqué los sitios extraordinariamente bellos en los mundos habitados de Norlatiadek tan frecuentemente se llaman «el jardín del Edén».

<a name="U43_6_3"></a>*43:6.3 (492.3)* Ubicado en un sitio central en este magnífico jardín se encuentra el templo de adoración de los Altísimos. El salmista debe haber sabido algo de todas estas cosas, pues escribió: «¿Quién ascenderá las colinas de los Altísimos?, ¿Quién se hallará en este lugar sagrado? Aquél cuyas manos estén limpias y cuyo corazón sea puro, aquél que no haya abandonado su alma a la vanidad ni jurado en vano». En este templo, los Altísimos, cada décimo día de recreación, conducen a toda Edentia en contemplación adoradora de Dios el Supremo.

<a name="U43_6_4"></a>*43:6.4 (492.4)* Los mundos arquitectónicos disfrutan de diez formas de vida de la orden material. En Urantia existe vida vegetal y vida animal, pero en un mundo como Edentia hay diez divisiones de órdenes materiales de vida. Si pudierais visualizar estas diez divisiones de la vida de Edentia, vosotros rápidamente clasificaríais a las primeras tres como vegetales y a las últimas tres como animales, pero seréis totalmente incapaces de comprender la naturaleza de los cuatro grupos intermedios de formas de vida prolíficas y fascinadoras.

<a name="U43_6_5"></a>*43:6.5 (492.5)* Aun la vida claramente animal es muy distinta de la de los mundos evolucionarios, tan distinta que es casi totalmente imposible describir para la mente mortal el carácter singular y la naturaleza afectuosa de estas criaturas que no hablan. Existen miles y miles de criaturas vivientes que vuestra imaginación no podría de ninguna manera imaginar. La entera creación animal es de una orden totalmente diferente de las groseras especies animales de los planetas evolucionarios. Pero toda esta vida animal es sumamente inteligente y está exquisitamente dispuesta a ayudar, y todas las distintas especies son sorprendentemente suaves y conmovedoramente gregarias. No existen criaturas carnívoras en estos mundos arquitectónicos; no hay nada en todo Edentia que pueda asustar a un ser viviente.

<a name="U43_6_6"></a>*43:6.6 (492.6)* La vida vegetal también es muy distinta de la de Urantia, consistiendo de variedades tanto materiales como morontiales. Los crecimientos materiales tienen una coloración verde característica, pero los equivalentes morontiales de la vida vegetativa tienen un tinte violeta u orquídeo de distintas tonalidades y reflejos. Dicha vegetación morontial es puramente un crecimiento de energía; cuando se la ingiere no hay ningún residuo.

<a name="U43_6_7"></a>*43:6.7 (492.7)* Estos mundos arquitectónicos, siendo dotados de diez divisiones de vida física, sin mencionar las variedades morontiales, proveen extraordinarias posibilidades para el embellecimiento biológico del panorama y para las estructuras materiales y morontiales. Los artesanos celestiales dirigen a los espornagia nativos en su amplio trabajo de decoración botánica y embellecimiento biológico. Mientras que vuestros artistas deben recurrir a la pintura inerte y al mármol sin vida para retratar sus conceptos, los artesanos celestiales y los univitatia más frecuentemente utilizan materiales vivientes para representar sus ideas y captar sus ideales.

<a name="U43_6_8"></a>*43:6.8 (493.1)* Si disfrutas de las flores, arbustos, y árboles de Urantia, será para tus ojos un verdadero festín contemplar la belleza botánica y la grandeza floral de los jardines excelsos de Edentia. Pero está más allá de mi poder de descripción emprender la tarea de transmitir a la mente mortal un concepto adecuado de estas bellezas de los mundos celestiales. En verdad, el ojo no ha visto glorias tales como las que aguardan tu llegada en estos mundos de la aventura de ascensión mortal.

### <a name="U43_7_0"></a>7&#8228;&#160;Los Univitatia

<a name="U43_7_1"></a>*43:7.1 (493.2)* Los univitatia son los ciudadanos permanentes de Edentia y de sus mundos asociados, están bajo su supervisión todos los setecientos setenta mundos que rodean la sede de la constelación. Estos hijos del Hijo Creador y del Espíritu Creativo están proyectados en un plano de existencia entre lo material y lo espiritual, pero no son seres morontiales. Los nativos de cada una de las setenta esferas principales de Edentia poseen diferentes formas visibles, y se sincronizan las formas morontiales de los mortales para corresponder con la escala ascendente de los univitatia cada vez que los peregrinos se mudan de una esfera de Edentia a otra a medida que van pasando sucesivamente del mundo número uno al mundo número setenta.

<a name="U43_7_2"></a>*43:7.2 (493.3)* Espiritualmente, los univitatia son semejantes; intelectualmente, varían así como lo hacen los mortales; en su forma, muchos se asemejan al estado morontial de la existencia, y son creados para funcionar en setenta órdenes distintas de personalidad. Cada una de estas órdenes de univitatia exhibe diez variaciones principales de actividad intelectual, y cada uno de estos tipos intelectuales variables preside sobre la capacitación especial y las facultades culturales de socialización ocupacional o práctica progresiva en alguno de los diez satélites que giran alrededor de cada uno de los mundos principales de Edentia.

<a name="U43_7_3"></a>*43:7.3 (493.4)* Estos setecientos mundos menores son esferas técnicas de instrucción práctica en la operación del entero universo local y están abiertos a todas las clases de seres inteligentes. Estas escuelas de capacitación para pericias específicas y conocimiento técnico no se conducen exclusivamente para los mortales ascendentes, aunque los estudiantes morontiales constituyen el grupo más grande de todos aquellos que asisten a estos cursos de capacitación. Cuando seas recibido en cualquiera de los setenta mundos principales de cultura social, se te dará permiso inmediato para cada uno de los diez satélites que lo rodean.

<a name="U43_7_4"></a>*43:7.4 (493.5)* En las diversas colonias de cortesía, los mortales morontiales ascendentes predominan entre los directores de reversión, pero los univitatia representan el grupo más grande asociado con el cuerpo de Nebadon de artesanos celestiales. En todo Orvonton, ningún ser de fuera de Havona, a excepción de los abandonteros de Uversa, puede igualar a los univitatia en habilidad artística, adaptabilidad social, y capacidad de coordinación.

<a name="U43_7_5"></a>*43:7.5 (493.6)* Estos ciudadanos de la constelación no son en realidad miembros del cuerpo de artesanos, pero trabajan libremente con todos los grupos y contribuyen mucho a hacer de los mundos de la constelación las esferas principales para la realización de las magníficas posibilidades artísticas de la cultura de transición. No funcionan más allá de los confines de los mundos sede central de la constelación.

### <a name="U43_8_0"></a>8&#8228;&#160;Los Mundos de Capacitación de Edentia

<a name="U43_8_1"></a>*43:8.1 (493.7)* La dote física de Edentia y de las esferas que lo rodean es casi perfecta; difícilmente podrían igualar la magnitud espiritual de las esferas de Salvington, pero sobrepasan de lejos las glorias de los mundos de capacitación de Jerusem. Todas estas esferas de Edentia están energizadas directamente por las corrientes universales del espacio, y sus enormes sistemas de poder, tanto material como morontial, son expertamente supervisados y distribuidos por los centros de la constelación, asistidos por un cuerpo competente de Controladores Físicos Decanos y Supervisores del Poder Morontial.

<a name="U43_8_2"></a>*43:8.2 (494.1)* El tiempo transcurrido en los setenta mundos de capacitación transicional de la cultura morontial, asociado con el tiempo de Edentia de ascensión mortal, es el período más tranquilo en la carrera de un mortal ascendente hasta el estado de finalista; ésta es en realidad la típica vida morontial. A pesar de que se te vuelve a reacondicionar cada vez que pasas de un mundo cultural importante a otro, sigues reteniendo el mismo cuerpo morontial, y no hay períodos de inconciencia de la personalidad.

<a name="U43_8_3"></a>*43:8.3 (494.2)* Tu estadía en Edentia y sus esferas asociadas será dedicada principalmente a dominar la ética de grupo, el secreto de una interrelación agradable y beneficiosa entre las distintas órdenes universales y superuniversales de personalidades inteligentes.

<a name="U43_8_4"></a>*43:8.4 (494.3)* En los mundos de estancia completaste la unificación de la personalidad mortal evolutiva; en la capital del sistema lograste la ciudadanía en Jerusem y alcanzaste el deseo de someter el yo a las disciplinas de las actividades de grupo y de las empresas coordinadas; pero ahora, en los mundos de capacitación de la constelación, lograrás la verdadera socialización de tu personalidad morontial evolutiva. Esta adquisición cultural excelsa consiste en aprender cómo:

<a name="U43_8_5"></a>*43:8.5 (494.4)* 1. Vivir con felicidad y trabajar con eficacia con diez morontiales diversos, mientras que diez de estos grupos se asocian en compañías de cien y luego en federaciones de un cuerpo de mil.

<a name="U43_8_6"></a>*43:8.6 (494.5)* 2. Morar con regocijo y cooperar sinceramente con diez univitatias, quienes, aunque similares intelectualmente a los seres morontiales, son muy distintos en todos los otros aspectos. Además debes funcionar con este grupo de diez como sus coordinados con diez otras familias, que a su vez están confederadas en un cuerpo de mil univitatias.

<a name="U43_8_7"></a>*43:8.7 (494.6)* 3. Lograr un ajuste simultáneo tanto de los seres morontiales semejantes como de estos anfitriones univitatia. Adquirir la habilidad de cooperar voluntaria y eficazmente con vuestra propia orden de seres en estrecha asociación operativa con un grupo de criaturas inteligentes un tanto disimilar.

<a name="U43_8_8"></a>*43:8.8 (494.7)* 4. Mientras funcionas con seres similares y distintos de ti, lograr la armonía intelectual y hacer el ajuste vocacional con ambos grupos de asociados.

<a name="U43_8_9"></a>*43:8.9 (494.8)* 5. Mientras alcanzas una socialización satisfactoria de la personalidad en los niveles intelectual y vocacional, perfeccionar ulteriormente la habilidad de vivir en contacto íntimo con seres similares y ligeramente disimilares con un nivel de irritabilidad y resentimiento cada vez menores. Los directores de reversión mucho contribuyen a este logro a través de sus actividades de recreación en grupo.

<a name="U43_8_10"></a>*43:8.10 (494.9)* 6. Ajustar todas estas distintas técnicas de socialización al adelanto de la coordinación progresiva de la carrera de ascensión al Paraíso; aumentar el discernimiento universal enalteciendo la habilidad para comprender los significados y objetivos eternos ocultos dentro de estas actividades espacio-temporales aparentemente insignificantes.

<a name="U43_8_11"></a>*43:8.11 (494.10)* 7. Y luego, culminar todos estos procedimientos de multisocialización con el enaltecimiento concurrente del discernimiento espiritual en lo que respecta al aumento de todas las fases de las dotes personales a través de la asociación espiritual con el grupo y de la coordinación morontial. Intelectual, social y espiritualmente dos criaturas morales no aumentan sus potenciales personales de logro universal al doble mediante la técnica asociativa sino que multiplican casi por cuatro sus posibilidades de logro y cumplimiento.

<a name="U43_8_12"></a>*43:8.12 (495.1)* Hemos descrito la socialización en Edentia como la asociación de un mortal morontial con un grupo familiar de univitatias que consiste en diez individuos intelectualmente disimilares concomitantemente con una asociación similar con diez seres morontiales semejantes. Pero en los primeros siete mundos principales un solo mortal ascendente vive con diez univitatias. En el segundo grupo de siete mundos principales dos mortales moran con cada grupo nativo de diez, y así sucesivamente hasta que, en el último grupo de siete esferas principales, diez seres morontiales se domicilian con diez univitatias. A medida que aprendes a socializar mejor con los univitatias, practicarás tal ética mejorada en tus relaciones con tus semejantes progresores morontiales.

<a name="U43_8_13"></a>*43:8.13 (495.2)* Como mortales ascendentes disfrutaréis de vuestra estadía en los mundos de progreso de Edentia, pero no experimentaréis ese entusiasmo personal de satisfacción que caracteriza vuestro contacto inicial con los asuntos universales en la sede central del sistema o vuestra despedida final con esas realidades en los mundos finales de la capital del universo.

### <a name="U43_9_0"></a>9&#8228;&#160;La Ciudadanía en Edentia

<a name="U43_9_1"></a>*43:9.1 (495.3)* Después de graduarse en el mundo número setenta, los mortales ascendentes toman residencia en Edentia. Los mortales ascendentes asisten ahora, por primera vez, a las «asambleas del Paraíso» y escuchan la historia de su prolongada carrera tal como la describe el Fiel de los Días, la primera de las Personalidades Supremas de origen en la Trinidad que han conocido.

<a name="U43_9_2"></a>*43:9.2 (495.4)* Esta entera estadía en los mundos de capacitación de la constelación, que culmina en la ciudadanía en Edentia, es un período de verdadera y celestial felicidad para los progresores morontiales. A través de tu estadía en los mundos del sistema estuviste evolucionando de un ser casi animal a una criatura morontial; eras más material que espiritual. En las esferas de Salvington evolucionarás de un ser morontial al estado de un verdadero espíritu; serás más espiritual que material. Pero en Edentia, los ascendentes están a mitad de camino entre sus estados anteriores y sus estados futuros, a mitad de camino en su pasaje del animal evolucionario al espíritu ascendente. Durante tu completa estadía en Edentia y en sus mundos eres «como los ángeles»; estás constantemente progresando pero todo el tiempo manteniendo un estado morontial general y típico.

<a name="U43_9_3"></a>*43:9.3 (495.5)* Esta estadía en la constelación de un mortal ascendente es la época más uniforme y estable en la entera carrera de la progresión morontial. Esta experiencia constituye la socialización pre-espiritual de capacitación de los ascendenteros. Es análoga a la experiencia espiritual del prefinalista en Havona y a la capacitación preabsonita en el Paraíso.

<a name="U43_9_4"></a>*43:9.4 (495.6)* Los mortales ascendentes de Edentia se ocupan principalmente de las asignaciones de los setenta mundos progresivos univitatia. También sirven en diversas capacidades en Edentia misma, principalmente en conjunción con el programa de la constelación que se ocupa del bienestar del grupo, la raza, la nación y el planeta. Los Altísimos no se ocupan tanto de fomentar el avance individual en los mundos habitados; gobiernan en los reinos de los hombres más bien que en el corazón de los individuos.

<a name="U43_9_5"></a>*43:9.5 (495.7)* El día en que estás preparado para abandonar Edentia en pos de la carrera de Salvington, te detendrás y mirarás hacia atrás, hacia una de las épocas más hermosas y más refrescantes de capacitación de este lado del Paraíso. Pero la gloria de todo ello aumenta a medida que asciendes hacia adentro y logras una capacidad mayor para una apreciación creciente de los significados divinos y los valores espirituales.

<a name="U43_9_6"></a>*43:9.6 (496.1)* [Auspiciado por Malavatia Melquisedek.]
