﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento043.md" title="Las Constelaciones">Documento 43</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento045.md" title="La Administración del Sistema Local">Documento 45</a>&#160;&#62;&#62;</p><hr />

## Documento 44

## <a name="U44_0_0"></a>Los Artesanos Celestiales

<a name="U44_0_1"></a>*44:0.1 (497.1)* ENTRE las colonias de cortesía de los distintos mundos sede central divisionales y universales se puede encontrar la singular orden de personalidades compuestas, denominada los artesanos celestiales. Estos seres son los artistas y artesanos expertos del nivel morontial y de los reinos espirituales más bajos. Son los espíritus y semiespíritus que se ocupan del embellecimiento morontial y del hermoseamiento espiritual. Estos artesanos están distribuidos en todo el gran universo en los mundos sede central de los superuniversos, los universos locales, las constelaciones, y los sistemas, así como también en todas las esferas establecidas en luz y vida; pero su ámbito principal de actividad está en las constelaciones y especialmente en los setecientos setenta mundos que rodean a cada esfera sede central.

<a name="U44_0_2"></a>*44:0.2 (497.2)* Aunque su trabajo pueda ser casi incomprensible para la mente material, es necesario comprender que los mundos morontiales y espirituales no carecen de sus artes elevadas y culturas excelsas.

<a name="U44_0_3"></a>*44:0.3 (497.3)* Los artesanos celestiales no son creados como tales; constituyen un cuerpo seleccionado e incorporado de seres compuestos de ciertas personalidades maestras oriundas del universo central y de sus discípulos voluntarios seleccionados de entre los mortales ascendentes y de numerosos otros grupos celestiales. El cuerpo de enseñanza original de estos artesanos fue en cierto momento nombrado por el Espíritu Infinito en colaboración con los Siete Espíritus Rectores y consistió en siete mil instructores de Havona, mil para cada una de las siete divisiones de artesanos. Con dicho núcleo inicial, se ha desarrollado a través de las edades, este brillante cuerpo de trabajadores habilidosos en los asuntos espirituales y morontiales.

<a name="U44_0_4"></a>*44:0.4 (497.4)* Toda personalidad morontial o entidad espiritual es elegible para ser admitida en el cuerpo de los artesanos celestiales; o sea, todo ser por debajo de la categoría de filiación divina inherente. Los hijos ascendentes de Dios que provienen de las esferas evolucionarias pueden, después de su llegada a los mundos morontiales, solicitar ser admitidos en el cuerpo de artesanos y, si son suficientemente dotados, podrían elegir dicha carrera por un período más o menos largo. Pero nadie puede incorporarse con los artesanos celestiales por menos de un milenio, mil años de tiempo superuniversal.

<a name="U44_0_5"></a>*44:0.5 (497.5)* Todos los artesanos celestiales están registrados en la sede central del superuniverso pero son dirigidos por supervisores morontiales en las capitales de los universos locales. Son comisionados en las siguientes siete divisiones principales de actividad por el cuerpo central de supervisores morontiales que actúan en el mundo sede central de cada universo local:

<a name="U44_0_6"></a>*44:0.6 (497.6)* 1. Músicos celestiales.

<a name="U44_0_7"></a>*44:0.7 (497.7)* 2. Reproductores celestiales.

<a name="U44_0_8"></a>*44:0.8 (497.8)* 3. Constructores divinos.

<a name="U44_0_9"></a>*44:0.9 (497.9)* 4. Registradores del pensamiento.

<a name="U44_0_10"></a>*44:0.10 (498.1)* 5. Manipuladores de la energía.

<a name="U44_0_11"></a>*44:0.11 (498.2)* 6. Diseñadores y embellecedores.

<a name="U44_0_12"></a>*44:0.12 (498.3)* 7. Trabajadores de la armonía.

<a name="U44_0_13"></a>*44:0.13 (498.4)* Los maestros originales de estos siete grupos provinieron todos de los mundos perfectos de Havona, y Havona contiene los modelos originales, los estudios de modelos originales, para todas las fases y formas del arte espiritual. Aunque es tarea inmensa emprender la transferencia de estas artes de Havona a los mundos del espacio, los artesanos celestiales han mejorado en su técnica y ejecución de edad en edad. Tal como en todas las demás fases de la carrera ascendente, aquellos que son más avanzados en toda línea de actuación deben constantemente impartir su conocimiento y pericia superiores a sus camaradas menos favorecidos.

<a name="U44_0_14"></a>*44:0.14 (498.5)* Comenzaréis por primera vez a obtener un vistazo de estas artes transplantadas de Havona en los mundos de estancia, y su belleza y vuestra apreciación de su belleza aumentarán y se volverán más brillantes hasta cuando lleguéis a las salas espirituales de Salvington y contempléis las obras maestras inspiradoras de los artistas excelsos de los reinos espirituales.

<a name="U44_0_15"></a>*44:0.15 (498.6)* Todas estas actividades de los mundos morontiales y espirituales son reales. Para los seres espirituales el mundo espiritual es una realidad. Para nosotros el mundo material es lo más irreal. Las formas de espíritus más elevadas pasan libremente a través de la mate-ria común. Los espíritus elevados no reaccionan a nada material, excepto a algunas de las energías básicas. Para los seres materiales el mundo espiritual es más o menos irreal; para los seres espirituales el mundo material es casi totalmente irreal, siendo tan sólo una sombra de la substancia de las realidades espirituales.

<a name="U44_0_16"></a>*44:0.16 (498.7)* Yo no puedo, con visión exclusivamente espiritual, percibir el edificio en el cual esta narrativa está siendo traducida y registrada. Un Consejero Divino desde Uversa, que al azar se encuentra a mi lado, percibe aún menos de estas creaciones puramente materiales. Discernimos de qué manera se os presentan estas estructuras materiales visualizando una contraparte espiritual presentada a nuestra mente por uno de los transformadores de la energía aquí presentes. Este edificio material no es exactamente real para mí, un ser espiritual, pero es muy real y muy útil para los mortales materiales.

<a name="U44_0_17"></a>*44:0.17 (498.8)* Existen ciertos tipos de seres que son capaces de discernir la realidad de las criaturas tanto de los mundos espirituales como de los materiales. A esta clase pertenecen las así llamadas cuartas criaturas de los Servitales de Havona y las cuartas criaturas de los conciliadores. Los ángeles del tiempo y del espacio están dotados de la habilidad de discernir tanto los seres espirituales como los materiales así como también pueden hacerlo los mortales ascendentes después de liberarse de la vida en la carne. Después de lograr los niveles espirituales más elevados, los seres ascendentes son capaces de reconocer las realidades materiales, morontiales y espirituales.

<a name="U44_0_18"></a>*44:0.18 (498.9)* También se encuentra aquí conmigo un Mensajero Poderoso de Uversa, un ser ascendente fusionado con el Ajustador, mortal en el pasado, que os percibe tal como vosotros sois, y al mismo tiempo visualiza al Mensajero Solitario, a los supernafines, y a otros seres celestiales presentes. Jamás perderás, durante tu larga ascensión, el poder de reconocer a los seres con los que te has asociado en existencias anteriores. Siempre, a medida que asciendas hacia adentro en la escala de la vida, mantendrás la habilidad de reconocer a tus semejantes de niveles previos y más bajos de experiencia y de fraternizar con ellos. Cada nuevo traslado o resurrección agregará otro grupo más de seres espirituales a tu gama de visión, sin quitarte en lo más mínimo la habilidad de reconocer a tus amigos y semejantes de estados anteriores.

<a name="U44_0_19"></a>*44:0.19 (498.10)* Todo esto está posibilitado en la experiencia de los mortales ascendentes por la acción de los Ajustadores del Pensamiento residentes. A través de su retención de los duplicados de tus enteras experiencias vitales, estás asegurado de no perder jamás ningún atributo auténtico que hayas poseído alguna vez; y estos Ajustadores viajan contigo, como parte de ti, en realidad, como *tú.*

<a name="U44_0_20"></a>*44:0.20 (499.1)* Pero prácticamente no tengo la esperanza de ser capaz de transmitir a la mente material la naturaleza de la tarea de los artesanos celestiales. Me veo en la necesidad de desviar constantemente el pensamiento y distorsionar el lenguaje en el esfuerzo de divulgar a la mente humana la realidad de estas transacciones morontiales y fenómenos casi espirituales. Vuestra comprensión es incapaz de aferrar, y vuestro lenguaje es inadecuado, para transmitir el significado, valor y relaciones de estas actividades semiespirituales. Continúo con este esfuerzo de esclarecimiento de la mente humana sobre estas realidades con el convencimiento de la casi total imposibilidad de triunfar en esta tarea.

<a name="U44_0_21"></a>*44:0.21 (499.2)* Nada puedo hacer sino intentar bosquejar un paralelismo burdo entre las actividades materiales mortales y las múltiples funciones de los artesanos celestiales. Si las razas de Urantia fueran más avanzadas en el arte y en otras realizaciones culturales, podría yo ir mucho más allá en el esfuerzo de dirigir la mente humana a partir de las cosas de la materia a las morontiales. Prácticamente todo lo que puedo esperar obtener es dar énfasis al hecho de la realidad de estas transacciones de los mundos morontiales y espirituales.

### <a name="U44_1_0"></a>1&#8228;&#160;Los Músicos Celestiales

<a name="U44_1_1"></a>*44:1.1 (499.3)* Dentro de la gama limitada del oído mortal, difícilmente podréis concebir las melodías morontiales. Aún existe una gama material de hermosos sonidos que no reconoce el sentido humano del oído, sin mencionar el alcance inconcebible de la armonía morontial y espiritual. Las melodías espirituales no son ondas materiales de sonido sino pulsaciones espirituales recibidas por los espíritus de las personalidades celestiales. Existe una amplitud de gama y un alma de expresión, así como también una magnitud de ejecución, asociadas con la melodía de las esferas, que están enteramente más allá de la comprensión humana. He visto millones de seres embelesados en el éxtasis sublime mientras que la melodía del reino se difunde por la energía espiritual de los circuitos celestiales. Estas maravillosas melodías se pueden transmitir hasta las zonas más distantes de un universo.

<a name="U44_1_2"></a>*44:1.2 (499.4)* Los músicos celestiales se ocupan de producir armonía celestial mediante la manipulación de las siguientes fuerzas espirituales:

<a name="U44_1_3"></a>*44:1.3 (499.5)* 1. *Sonido espiritual —* interrupciones de la corriente espiritual.

<a name="U44_1_4"></a>*44:1.4 (499.6)* 2. *Luz espiritual —* el control e intensificación de la luz de los reinos morontiales y espirituales.

<a name="U44_1_5"></a>*44:1.5 (499.7)* 3. *Tropezaciones de energía —* melodía producida por el manejo perito de las energías morontiales y espirituales.

<a name="U44_1_6"></a>*44:1.6 (499.8)* 4. *Sinfonías de color —* melodías de matices de color morontial; esta actividad se categoriza entre los logros más elevados de los músicos celestiales.

<a name="U44_1_7"></a>*44:1.7 (499.9)* 5. *Armonía de los espíritus asociados—* el arreglo mismo y la asociación de las distintas órdenes de seres espirituales y morontiales producen melodías majestuosas.

<a name="U44_1_8"></a>*44:1.8 (499.10)* 6. *Melodía de pensamiento—* el pensar pensamientos espirituales también puede perfeccionarse de tal modo a fin de estallar en las melodías de Havona.

<a name="U44_1_9"></a>*44:1.9 (499.11)* 7. *La música del espacio—* mediante un afinamiento adecuado se pueden escuchar melodías de otras esferas en los circuitos de emisión universal.

<a name="U44_1_10"></a>*44:1.10 (500.1)* Hay más de cien mil distintas modalidades de manipulación del sonido, el color y la energía, técnicas análogas al empleo humano de los instrumentos musicales. Vuestros conjuntos de baile representan indudablemente un intento burdo y grotesco de las criaturas materiales por alcanzar la armonía celestial de ubicación de los seres y de colocación de las personalidades. Los mecanismos de los sentidos de los cuerpos materiales no reconocen las otras cinco formas de melodía morontial.

<a name="U44_1_11"></a>*44:1.11 (500.2)* La armonía, la música de los siete niveles de asociación melódica, es el único código universal de comunicación espiritual. La música, tal como la entienden los mortales de Urantia, alcanza su expresión más elevada en las escuelas de Jerusem, la sede central del sistema, en la cual los seres semimateriales aprenden las armonías del sonido. Los mortales no reaccionan a otras formas de melodía morontial y de armonía celestial.

<a name="U44_1_12"></a>*44:1.12 (500.3)* La apreciación de la música en Urantia es tanto física como espiritual; y vuestros músicos humanos han hecho mucho para elevar el gusto musical de la monotonía bárbara de vuestros antepasados primitivos a los niveles más altos de la apreciación del sonido. La mayoría de los mortales de Urantia reacciona a la música mayormente con los músculos materiales y tan ligeramente con la mente y con el espíritu; pero ha habido una mejoría constante en la apreciación musical durante más de treinta y cinco mil años.

<a name="U44_1_13"></a>*44:1.13 (500.4)* El ritmo sincopado representa una transición de la monotonía musical del hombre primitivo a la armonía expresiva y las melodías significativas de vuestros músicos más recientes. Estos primeros tipos de ritmos estimulan la reacción del sentido amante de la música sin esforzar los poderes más elevados de apreciación de la armonía y por lo tanto apetecen más generalmente a los individuos inmaduros o espiritualmente indolentes.

<a name="U44_1_14"></a>*44:1.14 (500.5)* La mejor música de Urantia es tan sólo un eco pasajero de los magníficos arpegios que escuchan los asociados celestiales de vuestros músicos, quienes no registraron más que jirones en forma de melodías musicales de armonizaciones de sonidos de las armonías de las fuerzas morontiales. La música espiritual y morontial emplea frecuentemente las siete modalidades de expresión y reproducción, de modo que la mente humana tiene una dificultad tremenda en traducir estas melodías de las esferas más elevadas a meras notas de sonidos musicales. Sería como tratar de reproducir los sonidos de una gran orquesta con un solo instrumento musical.

<a name="U44_1_15"></a>*44:1.15 (500.6)* Aunque habéis acumulado algunas melodías bellas en Urantia, no habéis progresado musicalmente tanto como vuestros planetas vecinos en Satania. Si Adán y Eva hubiesen sobrevivido, entonces habríais vosotros tenido música en verdad; pero el don de la armonía, tan importante en su naturaleza, ha sido tan diluido por las corrientes de tendencias no musicales que sólo una en mil vidas mortales aparece con apreciación considerable de las armonías. Pero no os desalentéis, algún día tal vez aparezca en Urantia un verdadero músico, y pueblos enteros se embelesarán con el caudal magnífico de sus melodías. Un solo ser humano podría así cambiar por siempre el curso de una entera nación, aún de todo el mundo civilizado. Es literalmente verdad que «la melodía tiene el poder de transformar a un mundo entero». Para siempre, la música seguirá siendo el lenguaje universal de los hombres, los ángeles y los espíritus. La armonía es el discurso de Havona.

### <a name="U44_2_0"></a>2&#8228;&#160;Los Reproductores Celestiales

<a name="U44_2_1"></a>*44:2.1 (500.7)* El hombre mortal difícilmente puede esperar más que un concepto exiguo y distorsionado de las funciones de los reproductores celestiales, que debo intentar ilustrar mediante simbolismos groseros y limitados pertenecientes a vuestro lenguaje material. El mundo espiritual y morontial tiene mil y una cosas de valor supremo, cosas dignas de reproducción pero desconocidas en Urantia, experiencias que pertenecen a la categoría de las actividades que difícilmente han «entrado en la mente del hombre», esas realidades que Dios tiene en espera de aquellos que sobreviven la vida en la carne.

<a name="U44_2_2"></a>*44:2.2 (501.1)* Existen siete grupos de reproductores celestiales; intentaré ilustrar su tarea mediante la siguiente clasificación:

<a name="U44_2_3"></a>*44:2.3 (501.2)* 1. *Los cantantes —* armonizadores que reiteran las armonías específicas del pasado e interpretan las melodías del presente. Pero todo esto se realiza a nivel morontial.

<a name="U44_2_4"></a>*44:2.4 (501.3)* 2. *Los artesanos del color—* los artistas de la luz y la sombra que vosotros llamaríais dibujantes y pintores, artistas que preservan escenas pasajeras y episodios transitorios para futuro goce morontial.

<a name="U44_2_5"></a>*44:2.5 (501.4)* 3. *Los pintores de luz—* los que preservan los auténticos fenómenos semiespirituales de una manera que se podría ilustrar groseramente mediante vuestra cinematografía.

<a name="U44_2_6"></a>*44:2.6 (501.5)* 4. *Los celebradores históricos*:—los que reproducen espectacularmente los acontecimientos cruciales de los registros e historia del universo.

<a name="U44_2_7"></a>*44:2.7 (501.6)* 5. *Los artistas proféticos—* los que proyectan al futuro los significados de la historia.

<a name="U44_2_8"></a>*44:2.8 (501.7)* 6. *Los narradores de la historia de la vida —* los que perpetúan el significado y la significación de la experiencia de la vida. La proyección de las experiencias personales actuales hacia los valores de logro futuro.

<a name="U44_2_9"></a>*44:2.9 (501.8)* 7. *Los promulgadores administrativos—* los que ilustran el significado de la filosofía del gobierno y la técnica administrativa, los dramaturgos celestiales de la soberanía.

<a name="U44_2_10"></a>*44:2.10 (501.9)* Muy frecuentemente y muy eficazmente los reproductores celestiales colaboran con los directores de reversión en la combinación de la recapitulación de la memoria con ciertas formas de reposo mental y recreación de la personalidad. Ante los cónclaves morontiales y asambleas espirituales, estos reproductores a veces se asocian en extraordinarios espectáculos dramáticos que representan el propósito de dichas reuniones. Recientemente presencié una presentación estupenda de este tipo en la cual más de un millón de actores produjeron una sucesión de mil escenas.

<a name="U44_2_11"></a>*44:2.11 (501.10)* Los maestros intelectuales más elevados y los ministros de transición utilizan libre y eficazmente a estos distintos grupos de reproductores en sus actividades de instrucción morontial. Pero no todos sus esfuerzos están dedicados a la ilustración pasajera; muchísimo de su tarea es de naturaleza permanente y permanecerá por siempre como herencia para todos los tiempos futuros. Tan versátiles son estos artesanos que, cuando funcionan en masa, son capaces de representar una edad, y en colaboración con los ministros seráficos pueden ilustrar en realidad los valores eternos del mundo espiritual para los espectadores mortales del tiempo.

### <a name="U44_3_0"></a>3&#8228;&#160;Los Constructores Divinos

<a name="U44_3_1"></a>*44:3.1 (501.11)* Existen ciudades «que fueron construidas y hechas por Dios». En la contraparte espiritual tenemos todo lo que vosotros los mortales conocéis e inexpresablemente más. Tenemos casas, descansos espirituales, y necesidades morontiales. Por cada satisfacción material que los humanos pueden disfrutar, tenemos miles de realidades espirituales que sirven para enriquecer y ampliar nuestra existencia. Los constructores divinos actúan en siete grupos:

<a name="U44_3_2"></a>*44:3.2 (502.1)* 1. *Los diseñadores y constructores de casas—* los que construyen y renuevan las moradas asignadas a los individuos y los grupos de trabajo. Estos domicilios morontiales y espirituales son reales. Serían invisibles para vuestra visión de gama estrecha, pero son muy reales y hermosos para nosotros. Hasta cierto punto, todos los seres espirituales pueden compartir con los constructores ciertos detalles de la planificación y creación de sus moradas morontiales o espirituales. Estas casas están abastecidas y embellecidas de acuerdo con las necesidades de las criaturas morontiales o espirituales que las habitarán. Existe abundante variedad y amplia oportunidad para la expresión individual en todas estas construcciones.

<a name="U44_3_3"></a>*44:3.3 (502.2)* 2. *Los constructores industriales—* los que actúan en el diseño y el ensamblaje de moradas para los trabajadores regulares y rutinarios de los reinos espirituales y morontiales. Estos constructores son comparables a los que construyen en Urantia los talleres y otras plantas industriales. Los mundos de transición tienen una economía necesaria de ministerio mutuo y una división especializada del trabajo. No es que todos hagamos todo; existe diversidad de funciones entre los seres morontiales y los espíritus evolutivos, y estos constructores industriales no sólo construyen talleres mejores sino que también contribuyen al mejoramiento vocacional de los trabajadores.

<a name="U44_3_4"></a>*44:3.4 (502.3)* 3. *Los constructores de recreación—* Se utilizan enormes edificios durante las temporadas de descanso, lo que los mortales llamarían recreación y, en cierto sentido, juego. Se ha dispuesto un ambiente adecuado para los directores de reversión, los humoristas de los mundos morontiales, aquellas esferas de transición en las que ocurre la capacitación de los seres ascendentes que recientemente llegaron de los planetas evolucionarios. Aun los espíritus más elevados participan de cierta forma de humor reminiscente durante sus períodos de recarga espiritual.

<a name="U44_3_5"></a>*44:3.5 (502.4)* 4. *Los constructores de adoración—* los expertos arquitectos de los templos espirituales y morontiales. Todos los mundos de ascensión mortal tienen templos de adoración, y son las creaciones más exquisitas de los reinos morontiales y de las esferas espirituales.

<a name="U44_3_6"></a>*44:3.6 (502.5)* 5. *Los constructores de enseñanza—* los que construyen las sedes de la capacitación morontial y de la instrucción espiritual avanzada. Siempre está la puerta abierta para adquirir más conocimiento, para ganar más información adicional sobre vuestro trabajo presente y futuro, así como también conocimiento cultural universal, información que tiene el objeto de hacer que los mortales ascendentes sean ciudadanos más inteligentes y eficaces de los mundos morontiales y espirituales.

<a name="U44_3_7"></a>*44:3.7 (502.6)* 6. *Los planificadores morontiales—* los que construyen para la asociación coordinada de todas las personalidades de todos los reinos, que estén presentes en cualquier momento indicado en cualquier esfera. Estos planificadores colaboran con los Supervisores del Poder Morontial para enriquecer la coordinación de la vida progresiva morontial.

<a name="U44_3_8"></a>*44:3.8 (502.7)* 7. *Los constructores públicos—* los artesanos que planifican y construyen los lugares establecidos de congregación que no estén destinados a la adoración. Grandes y magníficos son los sitios de congregación común.

<a name="U44_3_9"></a>*44:3.9 (502.8)* Aunque ni las estructuras ni sus embellecimientos resultarían exactamente reales para la comprensión sensorial de los mortales materiales, son muy reales para nosotros. Vosotros no podríais ver estos templos si pudieseis estar aquí en la carne; sin embargo, todas estas creaciones supermateriales efectivamente existen, y las discernimos claramente y con igual plenitud las disfrutamos.

### <a name="U44_4_0"></a>4&#8228;&#160;Los Registradores del Pensamiento

<a name="U44_4_1"></a>*44:4.1 (503.1)* Estos artesanos están dedicados a preservar y reproducir el pensamiento superior de los reinos, y actúan en siete grupos:

<a name="U44_4_2"></a>*44:4.2 (503.2)* 1. *Preservadores del pensamiento.* Éstos son los artesanos que preservan los pensamientos más elevados de los reinos. En los mundos morontiales verdaderamente atesoran las perlas de la mentación. Antes de venir por primera vez a Urantia, vi los registros y escuché las transmisiones de la ideación de algunas de las grandes mentes de este planeta. Los registradores de pensamiento preservan dichas nobles ideas en la lengua de Uversa.

<a name="U44_4_3"></a>*44:4.3 (503.3)* Cada superuniverso tiene su propio idioma, una lengua hablada por sus personalidades y que prevalece en todos sus sectores. Ésta se conoce como la lengua de Uversa en nuestro superuniverso. Cada universo local también tiene su propio idioma. Todas las órdenes más elevadas de Nebadon son bilingües, pues hablan tanto el idioma de Nebadon como la lengua de Uversa. Cuando dos individuos de diferentes universos locales se encuentran, se comunican en la lengua de Uversa. Sin embargo, si uno de ellos proviene de otro superuniverso, tienen que recurrir a un traductor. En el universo central hay poca necesidad del idioma; existe comprensión perfecta y casi completa; allí, sólo los Dioses no son comprendidos totalmente. Se nos enseña que un encuentro casual en el Paraíso revela más en comprensión mutua que lo que se podría comunicar con una lengua mortal en mil años. Aun en Salvington nosotros «conocemos y somos conocidos».

<a name="U44_4_4"></a>*44:4.4 (503.4)* En las esferas morontiales y espirituales la habilidad de traducir el pensamiento a un idioma está más allá de la comprensión mortal. La velocidad de traslado del pensamiento a un registro permanente puede ser acelerada tan considerablemente por los registradores expertos que el equivalente de más de medio millón de palabras, o símbolos de pensamiento, se pueden registrar en un minuto del tiempo de Urantia. Estos idiomas universales son mucho más pletóricos que el habla de los mundos en evolución. Los símbolos conceptuales de Uversa comprenden más de mil millones de caracteres, aunque el alfabeto básico consista tan sólo en setenta símbolos. El idioma de Nebadon no es tan elaborado, siendo cuarenta y ocho los símbolos básicos, o alfabeto.

<a name="U44_4_5"></a>*44:4.5 (503.5)* 2. *Registradores de conceptos.* Este segundo grupo de registradores se ocupa de la preservación de las ilustraciones conceptuales, los modelos originales de las ideas. Ésta es una forma de registro permanente desconocida en los reinos materiales, y mediante este método podríais obtener más conocimiento en una hora de vuestro tiempo de lo que vosotros podríais ganar en cien años de lectura del lenguaje escrito común.

<a name="U44_4_6"></a>*44:4.6 (503.6)* 3. *Registradores de ideografía.* Tenemos el equivalente tanto de la palabra escrita como de la palabra hablada, pero en la preservación del pensamiento, generalmente empleamos la ilustración de los conceptos así como las técnicas ideográficas. Los que preservan las ideografías son capaces de mejorar mil veces el trabajo de los registradores conceptuales.

<a name="U44_4_7"></a>*44:4.7 (503.7)* 4. *Los promotores de la oratoria.* Este grupo de registradores se ocupa de la tarea de preservar el pensamiento para su reproducción en oratoria. Pero en el lenguaje de Nebadon podríamos, en un discurso de media hora, abarcar los temas de la entera vida de un mortal de Urantia. Vuestra única esperanza de comprender estas transacciones consiste en considerar la técnica de vuestra desorganizada y enmarañada vida onírica —cómo vosotros podéis en pocos segundos atravesar años de experiencia en estas fantasías de la temporada nocturna.

<a name="U44_4_8"></a>*44:4.8 (503.8)* La oratoria del mundo espiritual es uno de los placeres especiales que os aguardan a vosotros que tan sólo habéis escuchado los burdos y titubeantes discursos de Urantia. Existe una armonía de música y una eufonía de expresión en las oraciones de Salvington y Edentia que inspiran más allá de toda descripción. Estos conceptos candentes son como perlas de belleza en las diademas de la gloria. ¡Pero yo no puedo hacerlo! ¡No puedo transmitir a la mente humana la amplitud y profundidad de estas realidades de otro mundo!

<a name="U44_4_9"></a>*44:4.9 (504.1)* 5. *Directores de transmisión.* Las transmisiones del Paraíso, de los superuniversos, y de los universos locales están bajo la supervisión general de este grupo de conservadores del pensamiento. Sirven como censores y editores así como también coordinadores del material de emisión, haciendo una adaptación superuniversal de todas las emisiones del Paraíso y adaptando y traduciendo las emisiones de los Ancianos de los Días a las lenguas particulares de los universos locales.

<a name="U44_4_10"></a>*44:4.10 (504.2)* También se deben modificar las transmisiones del universo local para su recepción en los sistemas y en los planetas individuales. La transmisión de estos informes espaciales se supervisa cuidadosamente, y siempre existe un registro que asegura la recepción apropiada de todo informe en todo mundo en un circuito determinado. Estos directores de transmisión son técnicos expertos en la utilización de las corrientes del espacio para todos los propósitos de comunicación de la información.

<a name="U44_4_11"></a>*44:4.11 (504.3)* 6. *Los registradores del ritmo.* Los habitantes de Urantia indudablemente denominarían poetas a estos artesanos, aunque su tarea es muy distinta de vuestras producciones poéticas, y las trasciende casi infinitamente. El ritmo es menos cansador tanto para los seres morontiales como para los espirituales, y por lo tanto frecuentemente se hace el esfuerzo de aumentar la eficiencia, así como también el placer, ejecutando numerosas funciones en forma rítmica. Tan sólo deseo que vosotros pudierais tener el privilegio de escuchar algunas de las emisiones poéticas de las asambleas de Edentia y de disfrutar de la riqueza del color y tonalidad de los genios de la constelación que son maestros de esta forma exquisita de autoexpresión y armonización social.

<a name="U44_4_12"></a>*44:4.12 (504.4)* 7. *Los registradores morontiales.* No sé cómo ilustrar para la mente material la función de este importante grupo de registradores del pensamiento asignados a la tarea de preservar los cuadros de conjuntos de los distintos grupos de asuntos morontiales y transacciones espirituales; descrito burdamente, son los fotógrafos de grupo de los mundos de transición. Preservan para el futuro las escenas y asociaciones vitales de estas épocas de progreso, conservándolas en los archivos de las salas de registros morontiales.

### <a name="U44_5_0"></a>5&#8228;&#160;Los Manipuladores de la Energía

<a name="U44_5_1"></a>*44:5.1 (504.5)* Estos artesanos interesantes y eficaces se ocupan de todo tipo de energía: física, mental, y espiritual.

<a name="U44_5_2"></a>*44:5.2 (504.6)* 1. *Los manipuladores de la energía física.* Los manipuladores de la energía física sirven durante largos períodos con los directores del poder y son expertos en la manipulación y control de muchas fases de la energía física. Conocen las tres corrientes básicas y las treinta segregaciones subsidiarias de la energía de los superuniversos. Estos seres son de ayuda inestimable para los Supervisores del Poder Morontial de los mundos de transición. Son los estudiantes persistentes de las proyecciones cósmicas del Paraíso.

<a name="U44_5_3"></a>*44:5.3 (504.7)* 2. *Manipuladores de la energía mental.* Éstos son los expertos de la intercomunicación entre el nivel morontial y otros tipos de seres inteligentes. Esta forma de comunicación entre mortales es prácticamente inexistente en Urantia. Éstos son los especialistas que promueven la habilidad de los seres morontiales ascendentes para comunicarse entre sí, y su tarea comprende numerosas aventuras singulares en el enlace intelectual cuya ilustración está mucho más allá de mi poder de descripción para la mente material. Estos artesanos son estudiosos agudos de los circuitos mentales del Espíritu Infinito.

<a name="U44_5_4"></a>*44:5.4 (505.1)* 3. *Manipuladores de la energía espiritual.* Los manipuladores de la energía espiritual constituyen un grupo fascinante. La energía espiritual actúa de acuerdo con leyes establecidas, tal como lo hace la energía física. O sea que la fuerza espiritual ofrece al estudioso deducciones confiables y puede ser tratada con igual precisión que la que se aplica a las energías físicas. Existen leyes tan certeras y confiables en el mundo espiritual como las hay en los reinos materiales. Durante los últimos pocos millones de años, estos estudiantes de las leyes fundamentales del Hijo Eterno que gobiernan la energía espiritual en sus aplicaciones a las órdenes morontiales y a otras órdenes de seres celestiales en todos los universos, han realizado muchas mejoras en las técnicas de ingestión de la energía espiritual.

<a name="U44_5_5"></a>*44:5.5 (505.2)* 4. *Los manipuladores de lo compuesto.* Éste es el grupo aventuroso de seres bien capacitados que están dedicados a la asociación funcional de las tres fases originales de la energía divina que se manifiesta en todos los universos como energía física, mental y espiritual. Éstas son las personalidades agudas que en realidad intentan descubrir la presencia universal de Dios el Supremo, porque en esta personalidad de la Deidad ha de ocurrir la unificación experiencial de toda la divinidad del gran universo. Hasta cierto punto, estos artesanos han tenido en tiempos recientes cierto grado de triunfo.

<a name="U44_5_6"></a>*44:5.6 (505.3)* 5. *Los consejeros de transporte.* Este cuerpo de consejeros técnicos para los serafines de transporte es muy hábil en colaborar con los astrónomos para establecer las rutas y de otras maneras asistir a los jefes de transporte en los mundos del espacio. Supervisan el tránsito en las esferas y están presentes en todos los planetas habitados. Sirve en Urantia un cuerpo de setenta consejeros de transporte.

<a name="U44_5_7"></a>*44:5.7 (505.4)* 6. *Los expertos de la comunicación.* Urantia tiene también al servicio doce técnicos de comunicación interplanetaria e interuniversal. Estos seres de prolongada experiencia son peritos en el conocimiento de las leyes de transmisión e interferencia tal como se las aplica a las comunicaciones de los reinos. Este cuerpo se ocupa de todas las formas de mensajes espaciales, excepto los de los Mensajeros Solitarios y de los Mensajeros de Gravedad. En Urantia, mucho de su trabajo debe realizarse a través de los circuitos de los arcángeles.

<a name="U44_5_8"></a>*44:5.8 (505.5)* 7. *Los maestros del descanso.* El descanso divino está asociado con la técnica de la toma de energía espiritual. La energía morontial y espiritual debe ser reabastecida tan certeramente como la energía física, pero no por los mismos motivos. Me veo obligado por fuerza a emplear ilustraciones burdas en mi intento de esclareceros; sin embargo, nosotros, en el mundo espiritual debemos interrumpir periódicamente nuestras actividades regulares y trasladarnos a sitios adecuados de encuentro en donde entramos en el descanso divino y así recuperamos nuestras energías agotadas.

<a name="U44_5_9"></a>*44:5.9 (505.6)* Recibiréis vuestras primeras lecciones en estos asuntos cuando alcancéis los mundos de estancia, después de haberos vuelto seres morontiales y de haber comenzado a experimentar la técnica de los asuntos espirituales. Vosotros sabéis del círculo más interior de Havona y que, una vez que los peregrinos del espacio hayan atravesado los círculos precedentes, deben ser preparados para el largo descanso revivificador del Paraíso. Éste no es tan sólo un requisito técnico del tránsito de la carrera del tiempo al servicio de la eternidad, sino que también es una necesidad, una forma de descanso requerida para reabastecer las pérdidas de energía propio de los pasos finales de la experiencia ascendente y almacenar reservas de poder espiritual para la próxima etapa de la carrera sin fin.

<a name="U44_5_10"></a>*44:5.10 (506.1)* Estos manipuladores de la energía también actúan en cientos de otras maneras demasiado numerosas para ser catalogadas, tales como por ejemplo el asesoramiento de los serafines, querubines y sanobines sobre las modalidades más eficientes de ingestión de energía y el mantenimiento de los equilibrios más útiles de fuerzas divergentes entre los querubines activos y los sanobines pasivos. De muchas otras maneras estos seres peritos prestan ayuda a las criaturas morontiales y espirituales en sus esfuerzos por comprender el descanso divino, que es tan esencial para la utilización eficaz de las energías básicas del espacio.

### <a name="U44_6_0"></a>6&#8228;&#160;Los Diseñadores y los Embellecedores

<a name="U44_6_1"></a>*44:6.1 (506.2)* ¡Cómo desearía saber de qué manera describir la tarea exquisita de estos artesanos singulares! Todo intento de mi parte por explicar el trabajo del embellecimiento espiritual tan sólo evocaría a vuestra mente material vuestros esfuerzos lamentables, aunque valiosos, de hacer estas cosas en vuestro mundo de mente y materia.

<a name="U44_6_2"></a>*44:6.2 (506.3)* Este cuerpo, aunque comprende a más de mil subdivisiones de actividad, se agrupa bajo los siguientes siete encabezamientos principales:

<a name="U44_6_3"></a>*44:6.3 (506.4)* 1. *Los artesanos del color.* Éstos son los que hacen tañir los diez mil matices de color del reflejo espiritual con sus exquisitos mensajes de belleza armoniosa. Aparte de la percepción de los colores nada existe en la experiencia humana que se pueda comparar con estas actividades.

<a name="U44_6_4"></a>*44:6.4 (506.5)* 2. *Los diseñadores del sonido.* Las olas espirituales de diversa identidad y de apreciación morontial están ilustradas por estos diseñadores en lo que vosotros llamaríais sonido. Estos impulsos son, en realidad, reflejos soberbios, de las gloriosas y apreciativas almas espirituales de las huestes celestiales.

<a name="U44_6_5"></a>*44:6.5 (506.6)* 3. *Los diseñadores de la emoción.* Estos enaltecedores y conservadores del sentimiento son aquellos que preservan los sentimientos morontiales y las emociones de la divinidad para el estudio y edificación de los hijos del tiempo y para la inspiración y embellecimiento de los seres morontiales en progreso y de los espíritus en avance.

<a name="U44_6_6"></a>*44:6.6 (506.7)* 4. *Los artistas del olor.* Esta comparación de las actividades excelsas espirituales con el reconocimiento físico de los olores químicos es, en verdad, desafortunada, pero los mortales de Urantia difícilmente podrían reconocer este ministerio por cualquier otro nombre. Estos artesanos crean sus variadas sinfonías para edificación y deleite de los hijos de la luz en avance. Nada existe en la tierra que se pueda comparar aún remotamente con este tipo de grandeza espiritual.

<a name="U44_6_7"></a>*44:6.7 (506.8)* 5. *Los embellecedores de la presencia.* Estos artesanos no se ocupan de las artes del autoadorno ni de la técnica del embellecimiento de la criatura. Están dedicados a la producción de reacciones múltiples y regocijadas en cada criatura morontial y espiritual mediante la dramatización del significado de la relación a través de los valores posicionales asignados a las diferentes órdenes morontiales y espirituales en los conjuntos compuestos de estos seres diversificados. Estos artistas colocan los seres supermateriales así como vosotros lo haríais con las notas musicales, los olores, y los panoramas vivientes, y luego las combinaríais en himnos de gloria.

<a name="U44_6_8"></a>*44:6.8 (506.9)* 6. *Los diseñadores del gusto.* ¡Y cómo deciros de estos artistas! Tal vez pueda sugerir débilmente que estos son mejoradores del gusto morontial, y que también intentan aumentar la apreciación de la belleza agudizando los sentidos de los espíritus en evolución.

<a name="U44_6_9"></a>*44:6.9 (507.1)* 7. *Los sintetizadores morontiales.* Éstos son los expertos artesanos que, cuando todos los demás han hecho sus contribuciones respectivas, agregan los toques finales y culminantes del conjunto morontial, logrando así un retrato inspirador de lo divinamente hermoso, una inspiración duradera para los seres espirituales y sus asociados morontiales. Pero tendréis que aguardar vuestra liberación del cuerpo animal antes de poder comenzar a concebir las glorias artísticas y bellezas estéticas de los mundos morontiales y espirituales.

### <a name="U44_7_0"></a>7&#8228;&#160;Los Trabajadores de la Armonía

<a name="U44_7_1"></a>*44:7.1 (507.2)* Estos artistas no se ocupan de la música ni de la pintura, ni nada semejante, como podríais haber imaginado. Se ocupan de la manipulación y organización de las fuerzas y energías especializadas que están presentes en el mundo espiritual, pero que los mortales no reconocen. Si tuviese la más mínima base de comparación, intentaría describir este campo singular de logro espiritual, pero desespero —no hay esperanza de transmitir a la mente mortal esta esfera del arte celestial. Sin embargo, lo que no puede ser descrito puede ser sugerido:

<a name="U44_7_2"></a>*44:7.2 (507.3)* La belleza, el ritmo, y la armonía están intelectualmente asociados y espiritualmente emparentados. La verdad, el hecho y la relación son intelectualmente inseparables y están asociados con los conceptos filosóficos de la belleza. La bondad, la rectitud y la justicia están filosóficamente interrelacionados y espiritualmente ligados con la verdad viviente y la belleza divina.

<a name="U44_7_3"></a>*44:7.3 (507.4)* Los conceptos cósmicos de la verdadera filosofía, la descripción del arte celestial, o el intento mortal de pintar el reconocimiento humano de la belleza divina no pueden jamás ser verdaderamente satisfactorios si dicha progresión intentada por la criatura no se unifica. Estas expresiones del impulso divino dentro de la criatura en evolución pueden ser intelectualmente verdaderas, emocionalmente hermosas, y espiritualmente buenas; pero la verdadera alma de la expresión estará ausente a menos que estas realidades de la verdad, significados de la belleza, y valores de la bondad, estén unificados en la experiencia de vida del artesano, del científico o del filósofo.

<a name="U44_7_4"></a>*44:7.4 (507.5)* Estas cualidades divinas están perfecta y absolutamente unificadas en Dios. Y todo hombre o ángel que conoce a Dios posee el potencial de una autoexpresión ilimitada en niveles constantemente en progreso de autorrealización unificada mediante la técnica del logro sin fin de la semejanza con Dios —la combinación experiencial en la experiencia evolucionaria de la verdad eterna, la belleza universal y la bondad divina.

### <a name="U44_8_0"></a>8&#8228;&#160;Las Aspiraciones Mortales y los Logros Morontiales

<a name="U44_8_1"></a>*44:8.1 (507.6)* Aunque los artesanos celestiales no trabajan personalmente en los planetas materiales, tales como Urantia, sí concurren, de vez en cuando, desde las sedes centrales del sistema para ofrecer ayuda a los individuos naturalmente dotados de las razas mortales. Cuando son así asignados, estos artesanos trabajan temporalmente bajo la supervisión de los ángeles planetarios del progreso. Las huestes seráficas cooperan con estos artesanos en intentar ayudar a aquellos artistas mortales que poseen dotes inherentes, y que también poseen Ajustadores con una experiencia especial y previa.

<a name="U44_8_2"></a>*44:8.2 (507.7)* Existen tres fuentes posibles de esta habilidad humana especial: de base *siempre* existe la aptitud natural o inherente. La habilidad especial no es nunca un don arbitrario de los Dioses; siempre existe un cimiento ancestral para cada talento sobresaliente. Además de esta habilidad natural, o más bien suplementaria a la misma, puede existir la contribución de la guía del Ajustador del Pensamiento en aquellos individuos cuyos Ajustadores residentes puedan haber tenido experiencias reales y auténticas en líneas semejantes en otros mundos y en otras criaturas mortales. En aquellos casos en los que tanto la mente humana como el Ajustador residente son particularmente habilidosos, los artesanos espirituales pueden ser delegados para actuar como armonizadores de estos talentos y, para ayudar e inspirar de otras maneras a estos mortales que buscan ideales en constante perfeccionamiento e intentar su ilustración elevada para la edificación del reino.

<a name="U44_8_3"></a>*44:8.3 (508.1)* No existen castas en las filas de los artesanos espirituales. Aunque tu origen sea muy bajo, si tienes la habilidad y el don de la expresión, obtendrás reconocimiento adecuado y recibirás la apreciación debida a medida que asciendas hacia arriba en la escala de la experiencia morontial y del logro espiritual. No puede haber obstáculos de herencia humana ni privación de medio ambiente mortal que la carrera morontial no compense plenamente y elimine enteramente. Y todas esas satisfacciones de logro artístico y autorrealización llena de expresión se realizarán mediante tus propios esfuerzos personales en el avance progresivo. Por fin las aspiraciones de la mediocridad evolucionaria podrán ser realizadas. Aunque los Dioses no otorgan arbitrariamente talentos y habilidad a los hijos del tiempo, sí proveen el logro de la satisfacción de todos los anhelos nobles y la gratificación de todo apetito humano de autoexpresión excelsa.

<a name="U44_8_4"></a>*44:8.4 (508.2)* Pero todo ser humano debería recordar: muchas de las ambiciones de sobresalir que exasperan a los mortales en la carne no persistirán en estos mismos mortales durante las carreras morontial y espiritual. Los seres morontiales ascendentes aprenden a socializar sus anhelos y ambiciones, que fueran antes puramente egoístas y egocéntricos. Sin embargo, aquellas cosas que tan sinceramente anhelaste hacer en la tierra y que las circunstancias tan persistentemente te negaron, si, después de adquirir auténtico discernimiento mota durante la carrera morontial, aún deseas hacerlas, certeramente se te otorgará toda oportunidad para satisfacer plenamente tus deseos de tanto tiempo.

<a name="U44_8_5"></a>*44:8.5 (508.3)* Antes de que los mortales ascendentes abandonen el universo local para embarcarse en sus carreras espirituales, saciarán todo anhelo intelectual, artístico, y social, o ambición auténtica que haya caracterizado en sus niveles mortal o morontial de existencia.Éste es el logro de la igualdad en la satisfacción de la autoexpresión y autorrealización, pero no el logro de un estado experiencial idéntico ni la obliteración completa de las individualidades características en cuanto a pericia, técnica, y expresión. Pero el nuevo diferencial espiritual de logro personal experiencial no se nivelará ni se equilibrará hasta después de que hayáis terminado el último círculo de la carrera de Havona. Y entonces, los residentes del Paraíso se enfrentarán con la necesidad de ajustarse a ese diferencial absonito de experiencia personal que se puede nivelar tan sólo por el logro de grupo del estado último de la criatura —el destino de los finalistas mortales de hacerse un espíritu de séptima etapa.

<a name="U44_8_6"></a>*44:8.6 (508.4)* Ésta es pues la historia de los artesanos celestiales, ese cuerpo cosmopolita de trabajadores exquisitos que tanto hacen para glorificar las esferas arquitectónicas con las representaciones artísticas de la belleza divina de los Creadores Paradisiacos.

<a name="U44_8_7"></a>*44:8.7 (508.5)* [Dictado por un Arcángel de Nebadon.]
