﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento044.md" title="Los Artesanos Celestiales">Documento 44</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento046.md" title="La Sede Central del Sistema Local">Documento 46</a>&#160;&#62;&#62;</p><hr />

## Documento 45

## <a name="U45_0_0"></a>La Administración del Sistema Local

<a name="U45_0_1"></a>*45:0.1 (509.1)* EL CENTRO administrativo de Satania consiste en un grupo de cincuenta y siete esferas arquitectónicas: Jerusem, los siete satélites mayores, y los cuarenta y nueve subsatélites. Jerusem, la capital del sistema, es casi cien veces el tamaño de Urantia, aunque su gravedad es levemente menor. Los satélites principales de Jerusem son los siete mundos de transición, cada uno de los cuales es aproximadamente diez veces tan grande como Urantia, mientras que los siete subsatélites de estas esferas de transición son aproximadamente del tamaño de Urantia.

<a name="U45_0_2"></a>*45:0.2 (509.2)* Los siete mundos de estancia son los siete subsatélites del mundo de transición número uno.

<a name="U45_0_3"></a>*45:0.3 (509.3)* Este entero sistema de cincuenta y siete mundos arquitectónicos está independientemente iluminado, calefaccionado, abastecido de agua y de energía por la coordinación del Centro del Poder de Satania y de los Controladores Físicos Decanos, de acuerdo con la técnica establecida de la organización y arreglo físicos de estas esferas creadas específicamente. También son cuidados y de otra manera mantenidos por los nativos espornagias.

### <a name="U45_1_0"></a>1&#8228;&#160;Los Mundos de Cultura de Transición

<a name="U45_1_1"></a>*45:1.1 (509.4)* Los siete mundos mayores que giran alrededor de Jerusem se conocen generalmente como las esferas de cultura transicional. Sus gobernantes son nombrados de vez en cuando por el concilio ejecutivo supremo de Jerusem. Estas esferas son numeradas y denominadas como sigue:

<a name="U45_1_2"></a>*45:1.2 (509.5)* *Número 1. El mundo de los finalistas.* Ésta es la sede central del cuerpo de los finalistas del sistema local y la rodean los mundos de recepción, los siete mundos de estancia, dedicados tan plenamente al esquema de la ascensión mortal. El mundo de los finalistas es accesible para los habitantes de los siete mundos de estancia. Los serafines de transporte llevan de un lado al otro a las personalidades ascendentes en estos peregrinajes, que tienen el fin de cultivar su fe en el destino último de la transición mortal. Aunque los finalistas y sus estructuras no son generalmente perceptibles para la visión morontial, de vez en cuando experimentarás la emoción, cuando los transformadores de la energía y los Supervisores del Poder Morontial te lo permitan, de echar un vistazo momentáneo a estas altas personalidades espirituales que han efectivamente completado la ascensión al Paraíso, y han regresado a los mundos mismos en los que tú estás empezando este largo viaje, como demostración de certidumbre de que se te permite y que podrás completar esta estupenda empresa. Todos los que se detienen en los mundos de estancia van a la esfera finalista por lo menos una vez por año para estas asambleas de visualización de finalistas.

<a name="U45_1_3"></a>*45:1.3 (510.1)* *Número 2. El mundo morontial.* Este planeta es la sede central de los supervisores de vida morontial y está rodeado por siete esferas en las que los jefes morontiales capacitan a sus asociados y ayudantes, tanto seres morontiales como mortales ascendentes.

<a name="U45_1_4"></a>*45:1.4 (510.2)* Al pasar a través de los siete mundos de estancia, también progresarás a través de estas esferas culturales y sociales de contacto morontial cada vez mayor. Cuando avances del primero al segundo mundo de estancia, serás elegible para obtener un permiso de visitante a la sede central transicional número dos del mundo morontial, y así sucesivamente. Y cuando estés en una de estas seis esferas culturales, podrás, si se os invita, ser visitante y observador en cualquiera de los siete mundos de actividades asociadas de grupo que la rodean.

<a name="U45_1_5"></a>*45:1.5 (510.3)* *Número 3. El mundo de los ángeles.* Ésta es la sede central de todas las huestes seráficas que se ocupan de las actividades del sistema y está rodeada por siete mundos de capacitación e instrucción angelical. Éstas son las esferas sociales seráficas.

<a name="U45_1_6"></a>*45:1.6 (510.4)* *Número 4. El mundo de los superángeles.* Esta esfera es el hogar en Satania de las Brillantes Estrellas Vespertinas y de una vasta congregación de seres iguales y casi iguales. Los siete satélites de este mundo están asignados a los siete grupos principales de estos seres celestiales innominados.

<a name="U45_1_7"></a>*45:1.7 (510.5)* *Número 5. Los mundos de los Hijos.* Este planeta es la sede central de los hijos divinos de todas las órdenes, incluyendo a los hijos trinidizados por las criaturas. Los siete mundos que lo rodean están dedicados a ciertas agrupaciones individuales de estos hijos de parentesco divino.

<a name="U45_1_8"></a>*45:1.8 (510.6)* *Número 6. El mundo del Espíritu.* Esta esfera sirve como punto de reunión en el sistema de las elevadas personalidades del Espíritu Infinito. Los siete satélites que lo rodean están asignados a los grupos individuales de estas distintas órdenes. Pero en el mundo de transición número seis no hay representación del Espíritu, tampoco se observa dicha presencia en las capitales del sistema; la Ministra Divina de Salvington está *en todas partes* en Nebadon.

<a name="U45_1_9"></a>*45:1.9 (510.7)* *Número 7. El mundo del Padre.* Ésta es la esfera silenciosa del sistema. No se domicilian aquí grupos de seres. El gran templo de la luz ocupa un lugar central, pero no se puede ver a nadie en él. Todos los seres de todos los mundos del sistema son bienvenidos como adoradores.

<a name="U45_1_10"></a>*45:1.10 (510.8)* Los siete satélites que rodean el mundo del Padre se utilizan en forma variada en los diferentes sistemas. En Satania actualmente se utilizan como esferas de detención para los grupos aprisionados de la rebelión de Lucifer. Edentia, la capital de la constelación, no tiene mundos de prisión análogos; los pocos serafines y querubines que se unieron a los rebeldes en la rebelión de Satania desde hace mucho tiempo han sido confinados en estos mundos de aislamiento de Jerusem.

<a name="U45_1_11"></a>*45:1.11 (510.9)* Cuando residas en el séptimo mundo de estancia, tendrás acceso al séptimo mundo de transición, la esfera del Padre Universal, y también se te permitirá visitar los mundos de prisión de Satania que rodean a este planeta, en los que actualmente están confinados Lucifer y la mayoría de personalidades que le siguieron en rebeldía contra Micael. Este triste espectáculo ha sido observable durante edades recientes y seguirá sirviendo como advertencia solemne para todo Nebadon hasta que los Ancianos de los Días adjudiquen el pecado de Lucifer y de sus asociados caídos que rechazaron la salvación ofrecida por Micael, su Padre del universo.

### <a name="U45_2_0"></a>2&#8228;&#160;El Soberano del Sistema

<a name="U45_2_1"></a>*45:2.1 (511.1)* El ejecutivo en jefe de un sistema local de mundos habitados es un Hijo Lanonandek primario, el Soberano del Sistema. En nuestro universo local a estos soberanos se les ha confiado con grandes responsabilidades ejecutivas, y prerrogativas personales poco comunes. No todos los universos, ni siquiera en Orvonton, están organizados como para permitir que el Soberano del Sistema ejerza poderes tan excepcionalmente amplios de discreción personal en la dirección de los asuntos del sistema. Pero en toda la historia de Nebadon estos ejecutivos independientes han exhibido deslealtad tan sólo tres veces. La rebelión de Lucifer en el sistema de Satania fue la última y la más extensa de todos.

<a name="U45_2_2"></a>*45:2.2 (511.2)* En Satania, aún después de este levantamiento desastroso, no se ha realizado absolutamente ningún cambio en la técnica de la administración del sistema. El presente Soberano del Sistema posee todo el poder y ejerce toda la autoridad que poseyera su inmerecedor predecesor salvo en ciertos asuntos que ahora están bajo la supervisión de los Padres de la Constelación, que los Ancianos de los Días aún no han devuelto plenamente a Lanaforge, el sucesor de Lucifer.

<a name="U45_2_3"></a>*45:2.3 (511.3)* El jefe actual de Satania es un gobernante brillante y compasivo, y es un soberano que ha sido probado por la rebelión. Cuando servía como asistente del Soberano del Sistema, Lanaforge se mantuvo fiel a Micael durante un levantamiento anterior en el universo de Nebadon. Este poderoso y brillante Señor de Satania es un administrador probado y comprobado. Al tiempo de la segunda rebelión de un sistema en Nebadon, cuando el Soberano del Sistema tropezó y cayó en la oscuridad, Lanaforge, el primer asistente de este jefe descarriado, tomó las riendas del gobierno y condujo los asuntos del sistema de una manera que permitió que se perdiesen comparativamente pocas personalidades tanto en los mundos sedes centrales como en los planetas habitados de ese infortunado sistema. Lanaforge tiene la distinción de ser el único Hijo Lanonandek primario de todo Nebadon que actuó tan lealmente al servicio de Micael y en la presencia misma de la caída de su hermano de autoridad superior y rango más elevado. Lanaforge probablemente no será retirado de Jerusem hasta que todos los resultados de la locura anterior hayan sido superados y los productos de la rebelión eliminados de Satania.

<a name="U45_2_4"></a>*45:2.4 (511.4)* Aunque no todos los asuntos de los mundos aislados de Satania han sido devueltos a su jurisdicción, Lanaforge demuestra gran interés en su bienestar y es visitante frecuente en Urantia. Tal como en otros sistemas normales, el Soberano preside el concilio del sistema de gobernantes mundiales, los Príncipes Planetarios y los gobernadores generales residentes de los mundos aislados. Este concilio planetario se reúne de vez en cuando en la sede central del sistema: «Cuando los Hijos de Dios se congregan».

<a name="U45_2_5"></a>*45:2.5 (511.5)* Una vez por semana, cada diez días en Jerusem, el Soberano celebra un cónclave con algún grupo de las varias órdenes de personalidades domiciliadas en el mundo sede central. Éstas son ocasiones encantadoramente informales en Jerusem, y oportunidades que no se olvidan jamás. En Jerusem existe una fraternidad máxima entre todas las distintas órdenes de seres y entre cada uno de estos grupos y el Soberano del Sistema.

<a name="U45_2_6"></a>*45:2.6 (511.6)* Estas asambleas singulares ocurren en el mar de cristal, el gran campo de congregación de la capital del sistema. Se trata de ocasiones puramente sociales y espirituales; nada se habla acerca de la administración planetaria ni tampoco del plan de ascensión. Los mortales ascendentes se congregan en estos momentos meramente para divertirse y conocer a sus semejantes en Jerusem. Los grupos que no se invitan a estas reuniones semanales del Soberano se congregan en sus propias sedes centrales.

### <a name="U45_3_0"></a>3&#8228;&#160;El Gobierno del Sistema

<a name="U45_3_1"></a>*45:3.1 (512.1)* El jefe ejecutivo de un sistema local, el Soberano del Sistema, está siempre apoyado por dos o tres Hijos Lanonandek, quienes actúan como asistentes en primero y segundo grado. Pero en este momento un personal de siete Lanonandek ministra el sistema de Satania:

<a name="U45_3_2"></a>*45:3.2 (512.2)* 1. *El Soberano del Sistema —* Lanaforge, el número 2.709 de la orden primaria y sucesor del apóstata Lucifer.

<a name="U45_3_3"></a>*45:3.3 (512.3)* 2. *El primer asistente del Soberano —* Mansurotia, el número 17.841 de la orden terciaria de Lanonandek, fue enviado a Satania juntamente con Lanaforge.

<a name="U45_3_4"></a>*45:3.4 (512.4)* 3. *El segundo asistente del Soberano —* Sadib, número 271.402 de la orden terciaria. Sadib también vino a Satania con Lanaforge.

<a name="U45_3_5"></a>*45:3.5 (512.5)* 4. *El custodio del sistema —* Holdant, número 19 del cuerpo terciario, el encargado y controlador de todos los espíritus internados por encima de la orden de la existencia mortal. Holdant del mismo modo vino a Satania con Lanaforge.

<a name="U45_3_6"></a>*45:3.6 (512.6)* 5. *El registrador del sistema —* Vilton, secretario de los Lanonandek de Satania, número 374 de la tercera orden. Vilton fue un miembro del grupo original de Lanaforge.

<a name="U45_3_7"></a>*45:3.7 (512.7)* 6. *El director de autootorgamiento —* Fortant, el número 319.847 de las reservas de los Lanonandek secundarios y director temporal de todas las actividades universales transplantadas a Jerusem desde el aautootorgamiento de Micael en Urantia. Fortant ha estado asignado al personal de Lanaforge durante mil novecientos años del tiempo de Urantia.

<a name="U45_3_8"></a>*45:3.8 (512.8)* 7. *El consejero elevado —* Hanavard, número 67 de los Hijos Lanonandek primarios y miembro del cuerpo elevado de asesores y coordinadores universales. Él actúa como presidente interino del concilio ejecutivo de Satania. Hanavard es el duodécimo de esta orden en servir en Jerusem desde el tiempo de la rebelión de Lucifer.

<a name="U45_3_9"></a>*45:3.9 (512.9)* Este grupo ejecutivo de siete Lanonandek constituye la administración ampliada de urgencia que se hizo necesaria debido a las exigencias de la rebelión de Lucifer. Solamente existen tribunales menores en Jerusem, puesto que el sistema es la unidad de administración y no de adjudicación, pero la administración Lanonandek está apoyada por el concilio ejecutivo de Jerusem, el cuerpo asesor supremo de Satania. Este concilio consiste en doce miembros:

<a name="U45_3_10"></a>*45:3.10 (512.10)* 1. Hanavard, el presidente Lanonandek.

<a name="U45_3_11"></a>*45:3.11 (512.11)* 2. Lanaforge, el Soberano del Sistema.

<a name="U45_3_12"></a>*45:3.12 (512.12)* 3. Mansurotia, el primer asistente del Soberano.

<a name="U45_3_13"></a>*45:3.13 (512.13)* 4. El jefe de los Melquisedek de Satania.

<a name="U45_3_14"></a>*45:3.14 (512.14)* 5. El director interino de los Portadores de Vida de Satania.

<a name="U45_3_15"></a>*45:3.15 (512.15)* 6. El jefe de los finalistas de Satania.

<a name="U45_3_16"></a>*45:3.16 (512.16)* 7. El Adán original de Satania, jefe supervisor de los Hijos Materiales.

<a name="U45_3_17"></a>*45:3.17 (512.17)* 8. El director de las huestes seráficas de Satania.

<a name="U45_3_18"></a>*45:3.18 (512.18)* 9. El jefe de los controladores físicos de Satania.

<a name="U45_3_19"></a>*45:3.19 (512.19)* 10. El director de los Supervisores del Poder Morontial en el sistema.

<a name="U45_3_20"></a>*45:3.20 (513.1)* 11. El director interino de los seres intermedios del sistema.

<a name="U45_3_21"></a>*45:3.21 (513.2)* 12. El jefe interino del cuerpo de mortales ascendentes.

<a name="U45_3_22"></a>*45:3.22 (513.3)* Este concilio elige periódicamente tres miembros para que representen al universo local en el concilio supremo de la sede central del universo, pero esta representación se encuentra suspendida debido a la rebelión. Satania tiene ahora un observador en la sede central del universo local, pero desde el autootorgamiento de Micael el sistema ha reiniciado la elección de diez miembros para la legislatura de Edentia.

### <a name="U45_4_0"></a>4&#8228;&#160;Los Veinticuatro Consejeros

<a name="U45_4_1"></a>*45:4.1 (513.4)* En el centro de los siete círculos residenciales angélicos en Jerusem está ubicada la sede central del concilio asesor de Urantia, los veinticuatro consejeros. Juan el Revelador los llamó los veinticuatro ancianos: «Y alrededor del trono había veinticuatro asientos, y sentados en los asientos vi a veinticuatro ancianos, vestidos de togas blancas». El trono en el centro de este grupo es el asiento de juicio del arcángel presidente, el trono del llamado a la resurrección de la misericordia y justicia para toda Satania. Este asiento de juicio siempre ha estado en Jerusem, pero los veinticuatro asientos que lo rodean se colocaron en posición hace no más de mil novecientos años atrás, poco después de que Cristo Micael fuera elevado a la soberanía plena de Nebadon. Estos veinticuatro consejeros son sus agentes personales en Jerusem, y tienen autoridad para representar al Hijo Mayor en todos los asuntos que se refieren al llamado de lista de Satania y también en muchas otras fases del esquema de la ascensión mortal en los mundos aislados del sistema. Son los agentes designados para ejecutar las solicitudes especiales de Gabriel y los mandatos poco comunes de Micael.

<a name="U45_4_2"></a>*45:4.2 (513.5)* Estos veinticuatro consejeros se han reclutado de las ocho razas de Urantia, y los últimos de este grupo fueron congregados al tiempo del llamado de lista cuando la resurrección de Micael, mil novecientos años atrás. Este concilio asesor de Urantia está constituido por los siguientes miembros:

<a name="U45_4_3"></a>*45:4.3 (513.6)* 1. *Onagar,* la mente maestra de la edad previa al Príncipe Planetario, que dirigió a sus semejantes en la adoración del «Dador de Aliento».

<a name="U45_4_4"></a>*45:4.4 (513.7)* 2. *Mansant,* el gran maestro de la edad post-Príncipe Planetario en Urantia, que dirigió a sus semejantes a la veneración de la «Gran Luz».

<a name="U45_4_5"></a>*45:4.5 (513.8)* 3. *Onamonalonton,* un lejano líder del hombre rojo y el que condujo a esta raza, de la adoración de muchos dioses, a la veneración del «Gran Espíritu».

<a name="U45_4_6"></a>*45:4.6 (513.9)* 4. *Orlandof,* un príncipe de los hombres azules y su líder en el reconocimiento de la divinidad del «Jefe Supremo».

<a name="U45_4_7"></a>*45:4.7 (513.10)* 5. *Porshunta,* el oráculo de la extinta raza anaranjada y el líder de ese pueblo en la adoración del «Gran Maestro».

<a name="U45_4_8"></a>*45:4.8 (513.11)* 6. *Singlangton,* el primero de los hombres amarillos en enseñar y conducir a su pueblo en la adoración de la «Verdad Única» en lugar de muchos. Miles de años atrás el hombre amarillo sabía de la existencia de un solo Dios.

<a name="U45_4_9"></a>*45:4.9 (513.12)* 7. *Fantad,* el que rescatara de la oscuridad a los hombres verdes y que era su líder en la adoración de la «Única Fuente de la Vida».

<a name="U45_4_10"></a>*45:4.10 (513.13)* 8. *Orvonon,* el iluminador de las razas índigas y su líder en el servicio del «Dios de Dioses» de antaño.

<a name="U45_4_11"></a>*45:4.11 (514.1)* 9. *Adán,* el desacreditado pero rehabilitado padre planetario de Urantia, un Hijo Material de Dios que se relegó a la semejanza en carne mortal, pero que sobrevivió y posteriormente fue elevado a esta posición mediante un decreto de Micael.

<a name="U45_4_12"></a>*45:4.12 (514.2)* 10. *Eva,* la madre de la raza violeta de Urantia, que sufrió el castigo de la falta con su compañero y fue también rehabilitada con él y asignada para servir con este grupo de sobrevivientes mortales.

<a name="U45_4_13"></a>*45:4.13 (514.3)* 11. *Enoc,* el primero de los mortales de Urantia en fusionarse con el Ajustador del Pensamiento durante la vida mortal en la carne.

<a name="U45_4_14"></a>*45:4.14 (514.4)* 12. *Moisés,* el emancipador de un resto de la sumergida raza violeta y el instigador de la revitalización de la adoración del Padre Universal bajo el nombre de «Dios de Israel».

<a name="U45_4_15"></a>*45:4.15 (514.5)* 13. *Elías,* un alma trasladada de brillante logro espiritual durante la edad post-Hijo Material.

<a name="U45_4_16"></a>*45:4.16 (514.6)* 14. *Maquiventa Melquisedek,* el único hijo de esta orden que se otorgó a las razas de Urantia. Aunque sigue siendo considerado un Melquisedek, se ha vuelto «por siempre un ministro de los Altísimos», asumiendo para la eternidad la asignación de servicio como mortal ascendente, habitó en Urantia en semejanza de la carne mortal en Salem, en los días de Abraham. Este Melquisedek últimamente ha sido proclamado vicegerente Príncipe Planetario de Urantia con sede central en Jerusem y autoridad para actuar en nombre de Micael, que es en la actualidad el Príncipe Planetario del mundo en el que experimentó su autootorgamiento final en forma humana. A pesar de todo esto, Urantia sigue estando supervisada por gobernadores generales residentes sucesivos, miembros de los veinticuatro consejeros.

<a name="U45_4_17"></a>*45:4.17 (514.7)* 15. *Juan Bautista,* el antecesor de la misión de Micael en Urantia y, en la carne, primo lejano del Hijo del Hombre.

<a name="U45_4_18"></a>*45:4.18 (514.8)* 16. *1-2-3 el Primero,* el líder de los seres intermedios leales al servicio de Gabriel al tiempo de la traición de Caligastia, elevado a esta posición por Micael poco después de que éste obtuviera la soberanía incondicionada.

<a name="U45_4_19"></a>*45:4.19 (514.9)* Estas personalidades selectas están exceptuadas del régimen de ascensión por ahora, a pedido de Gabriel, y no tenemos ni idea de cuánto tiempo servirán en esta capacidad.

<a name="U45_4_20"></a>*45:4.20 (514.10)* Los asientos número 17, 18, 19 y 20 no están ocupados permanentemente. Se llenan temporalmente por consentimiento unánime de los dieciséis miembros permanentes, y se los mantiene abiertos para su asignación futura a mortales ascendentes provenientes de la presente edad post-autootorgamiento del Hijo en Urantia.

<a name="U45_4_21"></a>*45:4.21 (514.11)* Los números 21, 22, 23 y 24 son del mismo modo llenados temporalmente mientras que se los mantiene en reserva para los grandes maestros de otras edades futuras que indudablemente seguirán a la edad presente. Se anticipan eras de Hijos Magisteriales e Hijos Instructores en las edades de luz y vida en Urantia, sean cuales fueren las visitaciones inesperadas de Hijos divinos que puedan o no ocurrir.

### <a name="U45_5_0"></a>5&#8228;&#160;Los Hijos Materiales

<a name="U45_5_1"></a>*45:5.1 (514.12)* Las grandes divisiones de la vida celestial tienen su sede central e inmensas reservas en Jerusem, incluyendo a las varias órdenes de Hijos divinos, elevados espíritus, superángeles, ángeles y seres intermedios. Esta morada central de este maravilloso sector es el templo principal de los Hijos Materiales.

<a name="U45_5_2"></a>*45:5.2 (515.1)* El dominio de los Adanes es el centro de atracción de todos los recién llegados a Jerusem. Es una zona enorme que consiste en mil centros, aunque cada familia de Hijos e Hijas Materiales vive en una morada propia hasta el momento de la partida de sus miembros para servir en los mundos evolucionarios del espacio o hasta que se embarcan en la carrera de ascensión al Paraíso.

<a name="U45_5_3"></a>*45:5.3 (515.2)* Estos Hijos Materiales constituyen el tipo más elevado entre los seres de reproducción sexual que se encuentran en las esferas de capacitación de los universos en evolución. Y son ellos verdaderamente materiales; aun los Adanes y Evas planetarios son claramente visibles para las razas mortales de los mundos habitados. Estos Hijos Materiales constituyen el último vínculo físico en la cadena de personalidades que se extiende hacia abajo desde la divinidad y la perfección arriba hasta la humanidad y la existencia material. Estos hijos proveen a los mundos habitados con un intermediario de contacto mutuo entre el Príncipe Planetario invisible y las criaturas materiales del reino.

<a name="U45_5_4"></a>*45:5.4 (515.3)* En el último empadronamiento milenal en Salvington había en los registros de Nebadon 161.632.840 Hijos e Hijas Materiales de estado de ciudadanía en las capitales de los sistemas locales. El número de Hijos Materiales varía en los distintos sistemas y su número está constantemente en aumento por su reproducción natural. En el ejercicio de sus funciones reproductivas no se guían totalmente por los deseos personales de las personalidades con las cuales entran en contacto sino también por los cuerpos más elevados del gobierno y los concilios asesores.

<a name="U45_5_5"></a>*45:5.5 (515.4)* Estos Hijos e Hijas Materiales son los habitantes permanentes de Jerusem y de sus mundos asociados. Ocupan grandes estancias en Jerusem y participan liberalmente en el manejo local de la esfera capital, administrando prácticamente todos los asuntos rutinarios con la asistencia de los seres intermedios y de los mortales ascendentes.

<a name="U45_5_6"></a>*45:5.6 (515.5)* En Jerusem estos hijos que se reproducen pueden experimentar con los ideales de autogobierno en la modalidad de los Melquisedek, y están logrando un tipo de sociedad muy elevado. Las órdenes más elevadas de filiación se reservan el derecho de veto en el reino, pero en casi todos los aspectos, los adanitas de Jerusem se gobiernan a sí mismos por votación universal y gobierno representativo. En algún momento esperan que se les otorgue una autonomía virtualmente completa.

<a name="U45_5_7"></a>*45:5.7 (515.6)* El carácter del servicio de los hijos materiales está en gran parte determinado por sus edades. Aunque no son elegibles para que se los admita en la Universidad Melquisedek de Salvington —siendo materiales y estando ordinariamente limitados a ciertos planetas— sin embargo, los Melquisedek mantienen fuertes cuerpos docentes en las sedes centrales de cada sistema para la instrucción de las generaciones más jóvenes de Hijos Materiales. Los sistemas educacionales y de capacitación espiritual provistos para el desarrollo de los Hijos e Hijas Materiales más jóvenes son el máximo de la perfección en alcance, técnica, y practicabilidad.

### <a name="U45_6_0"></a>6&#8228;&#160;La Capacitación Adánica de los Seres Ascendentes

<a name="U45_6_1"></a>*45:6.1 (515.7)* Los Hijos e Hijas Materiales, juntamente con sus hijos, presentan un espectáculo encantador que no deja jamás de estimular la curiosidad y atraer la atención de todos los mortales ascendentes. Son tan similares a vuestras propias razas materiales sexuales, que ambos encontráis muchos intereses en común que atraen vuestros pensamientos y ocupan vuestras temporadas de contacto fraternal.

<a name="U45_6_2"></a>*45:6.2 (515.8)* Los sobrevivientes mortales pasan mucho de su tiempo libre en la capital del sistema, observando y estudiando los hábitos de vida y la conducta de estas superiores criaturas sexuales semifísicas, porque estos ciudadanos de Jerusem son los patrocinadores inmediatos y mentores de los sobrevivientes mortales desde el momento en que éstos logran la ciudadanía en los mundos sede central hasta que se despiden para dirigirse a Edentia.

<a name="U45_6_3"></a>*45:6.3 (516.1)* En los siete mundos de estancia, los mortales ascendentes tienen amplia oportunidad para compensar cualquier privación experiencial sufrida en sus mundos de origen, debida a la herencia, medio ambiente o terminación prematura desafortunada de la carrera en la carne. Esto es verdad en todo sentido, excepto en la vida sexual mortal y sus ajustes correspondientes. Miles de mortales llegan a los mundos de estancia sin haberse beneficiado particularmente de las disciplinas derivadas de relaciones sexuales normales en sus esferas nativas. La experiencia en los mundos de estancia provee escasa oportunidad para compensar estas privaciones muy personales. La experiencia sexual en un sentido físico ya no es posible para estos ascendenteros, pero en asociación estrecha con los Hijos e Hijas Materiales, como individuos y como miembros de su familia, estos mortales sexualmente deficientes consiguen compensar los aspectos sociales, intelectuales, emocionales y espirituales de su deficiencia. Así pues todos los mortales que por circunstancias o juicio erróneo han sido privados de los beneficios de una asociación sexual ventajosa en los mundos evolucionarios, aquí en las capitales del sistema tienen plena oportunidad para adquirir estas experiencias mortales esenciales en asociación estrecha y amante con las excelsas criaturas sexuales adánicas que residen permanentemente en las capitales del sistema.

<a name="U45_6_4"></a>*45:6.4 (516.2)* Ningún mortal sobreviviente, ser intermedio o serafín puede ascender al Paraíso, lograr al Padre, y ser incorporado en el Cuerpo de la Finalidad sin haber pasado por la experiencia sublime de lograr una relación paternal con un hijo en evolución de los mundos o alguna otra experiencia análoga y equivalente. La relación entre el hijo y el padre es fundamental en el concepto esencial del Padre Universal y de sus hijos del universo. Por lo tanto dicha experiencia es indispensable para la capacitación experiencial de todos los seres ascendentes.

<a name="U45_6_5"></a>*45:6.5 (516.3)* Los seres intermedios ascendentes y los serafines evolucionarios deben pasar a través de esta experiencia de paternidad en asociación con los Hijos e Hijas Materiales de la sede central del sistema. Así tales seres ascendentes no reproductores obtienen la experiencia de la paternidad al ayudar a los Adanes y Evas de Jerusem en la crianza y enseñanza de su progenie.

<a name="U45_6_6"></a>*45:6.6 (516.4)* Todos los sobrevivientes mortales que no han experimentado la paternidad en los mundos evolucionarios también deben obtener esta capacitación necesaria durante su período de estadía en las casas de los Hijos Materiales de Jerusem y como asociados paternales de estos estupendos padres y madres. Esto es necesario excepto si dichos mortales hayan sido capaces de compensar sus deficiencias en la guardería infantil del sistema, ubicada en el primer mundo de cultura transicional de Jerusem.

<a name="U45_6_7"></a>*45:6.7 (516.5)* Esta guardería infantil probacional de Satania está mantenida por ciertas personalidades morontiales en el mundo de los finalistas, estando una mitad del planeta dedicada a esta tarea de crianza de niños. Así, algunos hijos de los mortales sobrevivientes se reciben y reensamblan, por ejemplo los vástagos que perecieron en los mundos evolucionarios antes de adquirir estado espiritual como individuos. La ascensión de cualquiera de los dos progenitores naturales asegura que a este hijo mortal de los reinos se le otorgará la repersonalización en el planeta finalista del sistema, y allí se le permitirá demostrar, mediante su elección subsiguiente por libre albedrío, si elige seguir el camino paterno de ascensión mortal. Aquí los niños aparecen como en el mundo de su natalidad excepto que no hay diferenciación sexual. No existe reproducción del tipo mortal después de la experiencia de vida en los mundos habitados.

<a name="U45_6_8"></a>*45:6.8 (517.1)* Los estudiantes de los mundos de estancia que tienen uno o más niños en las guarderías probacionales del mundo de los finalistas, y que carecen de la esencial experiencia paterna, pueden solicitar un permiso Melquisedek que les permitirá una transferencia temporal, de las tareas de ascensión en los mundos de estancia, al mundo finalista, donde tendrán la oportunidad de actuar como padres asociados de sus propios hijos y de otros. Este servicio de ministerio paternal puede ser acreditado más tarde en Jerusem hacia la satisfacción de la mitad de la capacitación que dichos ascendenteros necesitan cumplir en las familias de los Hijos e Hijas Materiales.

<a name="U45_6_9"></a>*45:6.9 (517.2)* La guardería probacional está supervisada por mil parejas voluntarias de Hijos e Hijas Materiales, de la colonia de su orden en Jerusem. Son asistidos directamente por un número aproximadamente igual de seres midsonitas voluntarios pertenecientes a los grupos paternales que se detienen allí para ofrecer este servicio camino del mundo midsonita de Satania al destino no revelado de sus mundos especiales de reserva entre los planetas de los finalistas de Salvington.

### <a name="U45_7_0"></a>7&#8228;&#160;Las Facultades Melquisedek

<a name="U45_7_1"></a>*45:7.1 (517.3)* Los Melquisedek son los directores de ese gran cuerpo de instructores —criaturas volitivas parcialmente espiritualizadas y otros— que funcionan tan aceptablemente en Jerusem y en sus mundos asociados pero particularmente en los siete mundos de estancia. Éstos son planetas de detención, en los que aquellos mortales que no logran la fusión con sus Ajustadores residentes durante la vida en la carne son rehabilitados en forma transitoria para recibir ayuda ulterior y disfrutar de otra oportunidad de continuar sus esfuerzos de logro espiritual, aquellos mismos esfuerzos que la muerte interrumpió prematuramente. O si, por cualquier otra razón de dificultad hereditaria, medio ambiente desfavorable, o conspiración de circunstancias, este logro del alma no se completó, sea cual fuere la razón, todos los que tienen un propósito sincero y son de valor espiritual se hallarán a sí mismos, como tales, en los planetas de continuación, donde deben aprender a dominar los elementos esenciales de la carrera eterna, y obtener de los rasgos que no pudieron adquirir, o no adquirieron, durante su vida en la carne.

<a name="U45_7_2"></a>*45:7.2 (517.4)* Las Brillantes Estrellas Vespertinas (y sus coordinados innominados) frecuentemente sirven como maestros en las distintas empresas de instrucción del universo, incluyendo aquellas que patrocinan los Melquisedek. También colaboran los Hijos Instructores Trinitarios, que imparten los toques de la perfección paradisiaca a estas facultades progresivas de capacitación. Pero todas estas actividades no están exclusivamente dedicadas al avance de los mortales ascendentes; muchas se ocupan igualmente de la capacitación progresiva de las personalidades espirituales nativas de Nebadon.

<a name="U45_7_3"></a>*45:7.3 (517.5)* Los Hijos Melquisedek dirigen más de treinta centros distintos de instrucción en Jerusem. Estas facultades de capacitación comienzan con la facultad de autoevaluación y terminan con las escuelas de ciudadanía en Jerusem, en las que los Hijos e Hijas Materiales se unen con los Melquisedek y otros en este esfuerzo supremo por calificar a los sobrevivientes mortales para que asuman las elevadas responsabilidades del gobierno representativo. El entero universo está organizado y administrado sobre la base *representativa.* El gobierno representativo es el ideal divino del autogobierno entre los seres no perfectos.

<a name="U45_7_4"></a>*45:7.4 (517.6)* Cada cien años de tiempo universal cada sistema selecciona sus diez representantes para que se sienten en la legislatura de la constelación. Éstos son elegidos por el concilio de mil de Jerusem, un cuerpo electoral encargado del deber de asegurar la representación de los grupos del sistema en todos los asuntos delegados o por designación. Todos los representantes u otros delegados seleccionados por el concilio de mil electores, deben ser diplomados de la facultad más elevada de la Universidad Melquisedek de Administración, así como también lo son todos los que constituyen este grupo de mil electores. Los Melquisedek patrocinan esta facultad asistidos en los últimos tiempos por los finalistas.

<a name="U45_7_5"></a>*45:7.5 (518.1)* Existen en Jerusem muchos cuerpos electivos y éstos son elegidos como autoridades legitimas de vez en cuando por tres órdenes de ciudadanía: los Hijos e Hijas Materiales, los serafines y sus asociados, incluyendo los seres intermedios, y los mortales ascendentes. Para lograr el honor de ser nombrado representante, un candidato debe haber ganado de las facultades Melquisedek de administración el reconocimiento exigido.

<a name="U45_7_6"></a>*45:7.6 (518.2)* El sufragio es universal en Jerusem entre estos tres grupos de ciudadanos, pero el voto se cuenta diferencialmente de acuerdo con la posesión personal de mota —sabiduría morontial— reconocida y debidamente registrada. El voto emitido por una personalidad en las elecciones de Jerusem tiene un valor que va del uno al mil. Los ciudadanos de Jerusem están de esta manera clasificados de acuerdo con su logro de mota.

<a name="U45_7_7"></a>*45:7.7 (518.3)* De vez en cuando los ciudadanos de Jerusem se presentan ante los examinadores Melquisedek, quienes certifican su logro en sabiduría morontial. Luego se apersonan ante el cuerpo examinador de las Brillantes Estrellas Vespertinas o aquellos que son designados por ellas, que se aseguran del grado de discernimiento espiritual. A continuación aparecen ante la presencia de los veinticuatro consejeros y sus asociados, que juzgan su estado de logro experiencial de socialización. Estos tres factores consecutivamente se llevan a los registros de ciudadanía del gobierno representativo, que rápidamente computan el estado mota y asignan las calificaciones de sufragio de acuerdo con éste.

<a name="U45_7_8"></a>*45:7.8 (518.4)* Bajo la supervisión de los Melquisedek los ascendentes mortales, particularmente aquellos que se atrasan en la unificación de su personalidad en los nuevos niveles morontiales, son llevados de la mano por los Hijos Materiales y se les da una intensa capacitación diseñada para rectificar dichas deficiencias. Ningún mortal ascendente abandona la sede central del sistema para la más extensa y más variada carrera de socialización en la constelación, hasta tanto los Hijos Materiales no hayan certificado el logro de la personalidad mota —una individualidad que combina la existencia mortal completada en asociación experiencial con la naciente carrera morontial, ambas combinándose debidamente mediante el supercontrol espiritual del Ajustador del Pensamiento.

<a name="U45_7_9"></a>*45:7.9 (518.5)* [Presentado por un Melquisedek asignado temporalmente a Urantia.]
