﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento045.md" title="La Administración del Sistema Local">Documento 45</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento047.md" title="Los Siete Mundos de Estancia">Documento 47</a>&#160;&#62;&#62;</p><hr />

## Documento 46

## <a name="U46_0_0"></a>La Sede Central del Sistema Local

<a name="U46_0_1"></a>*46:0.1 (519.1)* JERUSEM, la sede central de Satania, es una capital promedio de un sistema local, y aparte de numerosas irregularidades ocasionadas por la rebelión de Lucifer y el autootorgamiento de Micael en Urantia, es típica de esferas similares. Vuestro sistema local ha pasado por algunas experiencias tormentosas, pero presentemente está administrada con gran eficiencia, y a medida que pasan las edades, los resultados de la desarmonía están siendo desarraigados lenta pero certeramente. El orden y la buena voluntad están siendo restablecidos, y las condiciones en Jerusem se van acercando cada vez más al estado celestial de vuestras tradiciones, porque la sede central del sistema es verdaderamente el cielo visualizado por la mayoría de los creyentes religiosos del siglo veinte.

### <a name="U46_1_0"></a>1&#8228;&#160;Aspectos Físicos de Jerusem

<a name="U46_1_1"></a>*46:1.1 (519.2)* Jerusem se divide en mil sectores latitudinales y diez mil zonas longitudinales. La esfera tiene siete capitales principales y setenta centros administrativos menores. Las siete capitales seccionales se ocupan de diversas actividades, y el Soberano del Sistema se hace presente en cada una de ellas, por lo menos una vez por año.

<a name="U46_1_2"></a>*46:1.2 (519.3)* La milla estándar de Jerusem equivale aproximadamente a once kilómetros de Urantia. El peso estándar, el «gradiente», está construido mediante el sistema decimal partiendo del ultimatón maduro y representa unos doscientos ochenta gramos de vuestro peso. El día de Satania equivale a tres días del tiempo de Urantia, menos una hora, cuatro minutos, y quince segundos, siendo ése el tiempo de la revolución axial de Jerusem. El año del sistema consiste en cien días de Jerusem. Los cronoldeques decanos emiten la hora del sistema.

<a name="U46_1_3"></a>*46:1.3 (519.4)* La energía de Jerusem está maravillosamente controlada y circula alrededor de la esfera en canales zonales, alimentados directamente por las cargas de energía del espacio y expertamente administrados por los Controladores Físicos Decanos. La resistencia natural al pasaje de estas energías a través de los canales físicos de conducción produce el calor necesario para la obtención de una temperatura constante. La temperatura a luz plena se mantiene alrededor de veinte grados Celsius, mientras que durante el período de receso de la luz baja a poco menos de diez grados.

<a name="U46_1_4"></a>*46:1.4 (519.5)* El sistema de iluminación de Jerusem no debería presentar dificultades para vuestra comprensión. No hay días ni noches, ni temporadas de calor y frío. Los transformadores del poder mantienen cien mil centros desde los cuales proyectan las energías rarificadas hacia arriba a través de la atmósfera planetaria, sufriendo ciertos cambios, hasta que alcanzan el cielo raso eléctrico de aire de la esfera; entonces estas energías son reflejadas de vuelta y hacia abajo como luz suave, filtrada y uniforme, aproximadamente de la intensidad de la luz del sol en Urantia cuando el sol brilla en el cielo a las diez de la mañana.

<a name="U46_1_5"></a>*46:1.5 (520.1)* Bajo dichas condiciones de iluminación, los rayos de luz no parecen provenir de un solo lugar; parecen filtrarse del cielo, emanando en forma equivalente desde todas las direcciones del espacio. Esta luz es muy similar a la luz del sol natural excepto que contiene mucho menos calor. Por lo tanto se podrá reconocer que dichos mundos sede central no son luminosos en el espacio; si Jerusem estuviese muy cerca de Urantia, no sería visible.

<a name="U46_1_6"></a>*46:1.6 (520.2)* Los gases que reflejan esta energía de luz desde la ionosfera superior de Jerusem hacia abajo al piso son muy similares a aquellos que se encuentran en los cinturones superiores de la atmósfera de Urantia involucrados en los fenómenos aurorales de vuestras así llamadas luces septentrionales, aunque éstas son producidas por causas diferentes. En Urantia es este mismo escudo gaseoso el que previene el escape de las ondas de emisión terrestre, reflejándolas hacia abajo, hacia la tierra, cuando pegan contra este cinturón gaseoso en su vuelo directo hacia afuera. De esta manera, las emisiones se mantienen cerca de la superficie al viajar a través del aire alrededor de vuestro mundo.

<a name="U46_1_7"></a>*46:1.7 (520.3)* Esta iluminación de la esfera se mantiene uniformemente durante el setenta y cinco por ciento del día de Jerusem, y luego hay un receso gradual hasta que, en la hora de iluminación mínima, la luz es aproximadamente la de una luna llena en una noche clara. Ésta es la hora de la quietud para todo Jerusem. Tan sólo las estaciones que reciben emisiones están operando durante este período de descanso y rehabilitación.

<a name="U46_1_8"></a>*46:1.8 (520.4)* Jerusem recibe luz débil de varios soles cercanos —semejante a una luz estelar brillante— pero no depende de ellos; pues los mundos como Jerusem no están sujetos a las vicisitudes de los disturbios solares, ni se enfrentan con el problema de un sol en enfriamiento o moribundo.

<a name="U46_1_9"></a>*46:1.9 (520.5)* Los siete mundos transicionales de estudio y sus cuarenta y nueve satélites están calefaccionados, iluminados, energizados y abastecidos de agua por medio de la técnica de Jerusem.

### <a name="U46_2_0"></a>2&#8228;&#160;Características Físicas de Jerusem

<a name="U46_2_1"></a>*46:2.1 (520.6)* En Jerusem extrañarás las cadenas escarpadas de montañas de Urantia y de otros mundos evolucionarios, puesto que no hay terremotos ni lluvias, pero disfrutarás de las bellas praderas y de otras variaciones singulares de topografía y paisaje. Se han preservado áreas enormes de Jerusem en «estado natural», y el esplendor de estos distritos está mucho más allá de los poderes de la imaginación humana.

<a name="U46_2_2"></a>*46:2.2 (520.7)* Hay miles y miles de pequeños lagos pero no hay ríos turbulentos ni enormes océanos. No hay lluvias, ni tormentas, ni ventiscas, en ninguno de los mundos arquitectónicos, pero existe una precipitación diaria de la condensación de la humedad durante la hora de temperatura más baja que acompaña el receso de la luz. (El punto de rocío es más alto en un mundo de tres gases que en un planeta de dos gases como Urantia). La vida física de las plantas y las cosas vivas del mundo morontial requieren humedad, pero ésta proviene en gran parte del sistema de circulación subterrestre que se extiende por toda la esfera, aun hasta la porción más elevada de la meseta. Este sistema de agua no es enteramente subterráneo, porque existen muchos canales que conectan a los brillantes lagos de Jerusem.

<a name="U46_2_3"></a>*46:2.3 (520.8)* La atmósfera de Jerusem es una mezcla de tres gases. Este aire es muy similar al de Urantia, con el agregado de un gas adaptado a la respiración de la orden morontial de vida. Este tercer gas no hace que el aire sea inadecuado para la respiración de animales o plantas de las órdenes materiales.

<a name="U46_2_4"></a>*46:2.4 (521.1)* El sistema de transporte está aliado con las corrientes circulatorias del movimiento de la energía, estando estas corrientes principales de energía ubicadas a intervalos de dieciséis kilómetros. Ajustando los mecanismos físicos, los seres materiales del planeta pueden proceder a una velocidad que varía de trescientos a ochocientos kilómetros por hora. Las aves transportadoras vuelan a una velocidad de alrededor de ciento sesenta kilómetros por hora. Los mecanismos aéreos de los Hijos Materiales viajan a una velocidad de alrededor de ochocientos kilómetros por hora. Los seres materiales y los seres morontiales primitivos deben utilizar estos medios mecánicos de transporte, pero las personalidades espirituales proceden por enlace con las fuerzas superiores y las fuentes espirituales de la energía.

<a name="U46_2_5"></a>*46:2.5 (521.2)* Jerusem y sus mundos asociados están dotados de diez divisiones estándar de características de la vida de las esferas arquitectónicas de Nebadon. Y puesto que no hay evolución orgánica en Jerusem, no existen formas conflictivas de vida, no hay lucha por la existencia, ni existe la supervivencia del más fuerte. Más bien existe una adaptación creativa que anticipa la belleza, la armonía, y la perfección de los mundos eternos del universo central y divino. Y en toda esta perfección creativa existe un entrelazamiento sumamente sorprendente de la vida física y morontial, contrastadas artísticamente por los artesanos celestiales y sus semejantes.

<a name="U46_2_6"></a>*46:2.6 (521.3)* Jerusem es en efecto una anticipación de la gloria y grandeza paradisiacas. Pero no podéis esperar obtener una idea adecuada de estos gloriosos mundos arquitectónicos por simple descripción. Es tan poco lo que se puede comparar con algo de vuestro mundo, y aun entonces las cosas de Jerusem tanto trascienden las cosas de Urantia que la comparación es casi grotesca. Hasta que llegues a Jerusem mismo difícilmente podrás tener algo que se parezca a un concepto verdadero de los mundos celestiales, pero eso no está tan alejado en el futuro cuando se comparará tu experiencia de ida a la capital del sistema con tu llegada futura a las esferas más remotas de capacitación del universo, el superuniverso, y Havona.

<a name="U46_2_7"></a>*46:2.7 (521.4)* El sector industrial o de laboratorio de Jerusem es un ámbito amplio, que los habitantes de Urantia difícilmente reconocerían, puesto que no tiene chimeneas humeantes; sin embargo, existe una intrincada economía material asociada con estos mundos especiales, y hay una perfección de técnica mecánica y logro físico que asombraría y emocionaría a vuestros químicos e inventores más expertos. Detente y considera que este primer mundo de detención en el viaje al Paraíso es mucho más material que espiritual. Durante toda tu estadía en Jerusem y en sus mundos de transición, estás mucho más cerca a la vida terrestre de las cosas materiales que en tu vida futura de existencia de espíritu en avance.

<a name="U46_2_8"></a>*46:2.8 (521.5)* El Monte Seraf es la elevación más alta en Jerusem, cuatro mil seiscientos metros, y es el punto de partida de todos los serafines de transporte. Numerosos desarrollos mecánicos se utilizan para proveer la energía inicial necesaria para escapar la grave-dad planetaria y sobreponerse a la resistencia del aire. Parte un transporte seráfico cada tres segundos del tiempo de Urantia durante todo el período de luz y, a veces, aun hasta bien entrado el período de receso de la luz. La velocidad de despegue de los transportadores es de aproximadamente veinticinco millas estándar por segundo, del tiempo de Urantia, y no alcanzan la velocidad estándar hasta no encontrarse a más de dos mil millas de Jerusem.

<a name="U46_2_9"></a>*46:2.9 (521.6)* Los transportes llegan al campo de cristal, el así llamado mar de cristal. Alrededor de esta zona se encuentran las estaciones de recepción para las varias órdenes de seres que atraviesan el espacio por transporte seráfico. Cerca de la estación de recepción en el extremo polar del campo de cristal para los estudiantes visitantes, puedes ascender al observatorio perlino y visualizar el inmenso mapa en relieve del entero planeta sede central.

### <a name="U46_3_0"></a>3&#8228;&#160;Las Transmisiones de Jerusem

<a name="U46_3_1"></a>*46:3.1 (522.1)* Las transmisiones del superuniverso y del Paraíso-Havona se reciben en Jerusem en enlace con Salvington y mediante una técnica que comprende el cristal polar, el mar de cristal. Además de las disposiciones para la recepción de estas comunicaciones extra-Nebadon, existen tres grupos diversos de estaciones receptoras. Estos grupos de estaciones, separados pero tricirculares, están ajustados para la recepción de transmisiones desde los mundos locales, desde las sedes centrales de la constelación, y desde la capital del universo local. Todas estas transmisiones se exhiben automáticamente para que sean discernibles para todos los tipos de seres presentes en el anfiteatro de tansmisión central; de todas las preocupaciones para con el mortal ascendente en Jerusem, ninguna es más fascinante ni absorbente que la de escuchar una corriente sin fin de informes espaciales universales.

<a name="U46_3_2"></a>*46:3.2 (522.2)* Esta estación receptora de las transmisiones de Jerusem está rodeada por un enorme anfiteatro, construido de materiales centelleantes mayormente desconocidos en Urantia, y con capacidad para sentar a cinco mil millones de seres —materiales y morontiales— además de dar cabida a innumerables personalidades espirituales. Es la diversión favorita de todo Jerusem pasar su tiempo libre en la estación emisora, para saber allí del bienestar y estado del universo. Ésta es la única actividad planetaria que no disminuye durante el período de receso de la luz.

<a name="U46_3_3"></a>*46:3.3 (522.3)* En este anfiteatro receptor de las transmisiones entran continuamente mensajes de Salvington. Cerca de éste, la palabra edentiana de los Padres Altísimos de la Constelación es recibida por lo menos una vez por día. Periódicamente las emisiones regulares y especiales de Uversa se transmiten a través de Salvington, y cuando se reciben mensajes del Paraíso, la entera población se congrega alrededor del mar de cristal, y los amigos de Uversa agregan el fenómeno de la reflexividad a la técnica de la transmisión desde el Paraíso, para que todo lo que se escucha se torne visible. Es de esta manera que se otorga a los sobrevivientes mortales anticipaciones continuas de la belleza y magnitud en avance a medida que viajan hacia adentro en la aventura eterna.

<a name="U46_3_4"></a>*46:3.4 (522.4)* La estación emisora de Jerusem está ubicada en el polo opuesto de la esfera. Todas las transmisiones a los mundos individuales son retransmitidas desde las capitales de sistema, excepto los mensajes de Micael, que a veces llegan directamente a su destino por el circuito de los arcángeles.

### <a name="U46_4_0"></a>4&#8228;&#160;Las Áreas Residenciales y Administrativas

<a name="U46_4_1"></a>*46:4.1 (522.5)* Considerables porciones de Jerusem están destinadas como áreas residenciales, mientras que otras porciones de la capital del sistema se dedican a las necesarias funciones administrativas que comprenden la supervisión de los asuntos de 619 esferas habitadas, 56 mundos de cultura de transición, y la capital del sistema mismo. En Jerusem y en Nebadon estos arreglos están designados como sigue:

<a name="U46_4_2"></a>*46:4.2 (522.6)* 1. *Los círculos:* las áreas residenciales para seres no nativos.

<a name="U46_4_3"></a>*46:4.3 (522.7)* 2. *Los cuadrados:* las áreas administrativas ejecutivas del sistema.

<a name="U46_4_4"></a>*46:4.4 (522.8)* 3. *Los rectángulos:* el punto de encuentro de la vida nativa más baja.

<a name="U46_4_5"></a>*46:4.5 (522.9)* 4. *Los triángulos:* las áreas locales o administrativas de Jerusem.

<a name="U46_4_6"></a>*46:4.6 (522.10)* Este arreglo de las actividades del sistema en círculos, cuadrados, rectángulos y triángulos es común a todas las capitales de los sistemas de Nebadon. En otro universo es posible que prevalezca un esquema enteramente diferente. Éstos son asuntos determinados por los diversos planes de los Hijos Creadores.

<a name="U46_4_7"></a>*46:4.7 (523.1)* Nuestra narrativa de estas áreas residenciales y administrativas no toma en cuenta las vastas y hermosas moradas de los Hijos Materiales de Dios, los ciudadanos permanentes de Jerusem, ni tampoco mencionamos numerosas otras órdenes fascinantes de criaturas espirituales y casi espirituales. Por ejemplo: Jerusem disfruta de los eficientes servicios de los espironga, designados para el funcionamiento del sistema. Estos seres están dedicados al ministerio espiritual de los residentes y visitantes supermateriales. Constituyen un maravilloso grupo de seres inteligentes y hermosos que son los servidores de transición de las criaturas morontiales más elevadas y los ayudantes morontiales que laboran para el mantenimiento y embellecimiento de todas las creaciones morontiales. Son en Jerusem lo que los seres intermedios son en Urantia, ayudantes intermedios que actúan entre lo material y lo espiritual.

<a name="U46_4_8"></a>*46:4.8 (523.2)* Las capitales del sistema son singulares en cuanto son los únicos mundos que exhiben casi perfectamente las tres fases de la existencia universal: la material, la morontial y la espiritual. Si eres una personalidad material, morontial o espiritual, te sentirás en casa en Jerusem; también se sienten como en su casa los seres combinados, tales como los seres intermedios y los Hijos Materiales.

<a name="U46_4_9"></a>*46:4.9 (523.3)* Jerusem tiene grandes edificios tanto de tipo material como de tipo morontial, mientras que el embellecimiento de las zonas puramente espirituales es no menos exquisita ni pletórica. ¡Si tan sólo tuviese yo palabras para deciros sobre las contrapartes morontiales del maravilloso equipo físico de Jerusem! ¡Ojalá pudiera seguir describiendo la grandeza sublime y la exquisita perfección del decorado espiritual de este mundo sede central! Vuestro concepto más imaginativo de perfección de belleza y plenitud de decoración difícilmente se acercaría a estas grandezas. Y Jerusem no es sino el primer paso en el camino a la perfección excelsa de la belleza del Paraíso.

### <a name="U46_5_0"></a>5&#8228;&#160;Los Círculos de Jerusem

<a name="U46_5_1"></a>*46:5.1 (523.4)* Las reservas residenciales asignadas a los grupos principales de vida del universo se denominan los círculos de Jerusem. Los grupos de círculos que merecen mención en estas narrativas son los siguientes:

<a name="U46_5_2"></a>*46:5.2 (523.5)* 1. Los círculos de los Hijos de Dios.

<a name="U46_5_3"></a>*46:5.3 (523.6)* 2. Los círculos de los ángeles y los espíritus más elevados.

<a name="U46_5_4"></a>*46:5.4 (523.7)* 3. Los círculos de los Auxiliares Universales, incluyendo los hijos trinidizados por las criaturas no asignados a los Hijos Instructores Trinitarios.

<a name="U46_5_5"></a>*46:5.5 (523.8)* 4. Los círculos de los Controladores Físicos Decanos.

<a name="U46_5_6"></a>*46:5.6 (523.9)* 5. Los círculos de los mortales ascendentes asignados, incluyendo a los seres intermedios.

<a name="U46_5_7"></a>*46:5.7 (523.10)* 6. Los círculos de las colonias de cortesía.

<a name="U46_5_8"></a>*46:5.8 (523.11)* 7. Los círculos del Cuerpo de la Finalidad.

<a name="U46_5_9"></a>*46:5.9 (523.12)* Cada uno de estas agrupaciones residenciales consiste en siete círculos concéntricos y sucesivamente elevados. Todos ellas están construidas según las mismas directivas pero son de tamaño diferente y se fabrican de materiales distintos. Todas ellas están rodeadas de cercos de alto alcance, que se elevan formando largos corredores que rodean enteramente a cada grupo de siete círculos concéntricos.

<a name="U46_5_10"></a>*46:5.10 (524.1)* 1. *Círculos de los Hijos de Dios.* Aunque los Hijos de Dios poseen un planeta social propio, uno de los mundos de cultura de transición, también ocupan estos amplios ámbitos en Jerusem. En su mundo de cultura transicional los ascendentes mortales departen libremente con todas las órdenes de filiación divina. Allí conocerás personalmente y amarás a estos Hijos, pero su vida social está en gran parte confinada a este mundo especial y a sus satélites. Sin embargo, en los círculos de Jerusem, estos distintos grupos de filiación pueden ser observados en su trabajo. Puesto que la visión morontial es de enorme alcance, podrás deambular por los corredores de los Hijos y observar las actividades interesantes de sus numerosas órdenes.

<a name="U46_5_11"></a>*46:5.11 (524.2)* Estos siete círculos de los Hijos son concéntricos y gradualmente elevados de manera tal que cada uno de los círculos exteriores y más grandes ofrece un panorama de los círculos interiores y más pequeños, estando cada uno rodeado de un muro que constituye un paseo público. Estos muros están construidos de alhajas de cristal de brillo centellador y son tan elevados como para ofrecer un panorama de todos los respectivos círculos residenciales. Las muchas puertas —de cincuenta a ciento cincuenta mil— que penetran estos muros, consisten cada una de cristales enteros perlinos.

<a name="U46_5_12"></a>*46:5.12 (524.3)* El primer círculo del ámbito de los Hijos está ocupado por los Hijos Magisteriales y su séquito personal. Aquí se centran todos los planes y actividades inmediatas de los servicios de autootorgamiento y adjudicación de estos Hijos jurídicos. Es también a través de este centro que los Avonales del sistema se mantienen en contacto con el universo.

<a name="U46_5_13"></a>*46:5.13 (524.4)* El segundo círculo está ocupado por los Hijos Instructores Trinitarios. En este dominio sagrado los Dainales y sus asociados emprenden la capacitación de los Hijos Instructores primarios recién llegados. En todo este trabajo son hábilmente asistidos por una división de ciertos coordinados de las Brillantes Estrellas Vespertinas. Los hijos trinidizados por las criaturas ocupan un sector del círculo Dainal. Los Hijos Instructores Trinitarios son los que más se acercan a ser los representantes personales del Padre Universal en un sistema local; son por lo menos seres originados en la Trinidad. Este segundo círculo es un dominio de extraordinario interés para todos los seres de Jerusem.

<a name="U46_5_14"></a>*46:5.14 (524.5)* El tercer círculo está dedicado a los Melquisedek. Aquí residen los jefes del sistema y supervisan las actividades casi sin fin de estos versátiles Hijos. Desde el primero de los mundos de estancia a través de toda la carrera de los mortales ascendentes en Jerusem, los Melquisedek son los padres putativos y los consejeros siempre presentes. No sería erróneo decir que son la influencia dominante en Jerusem aparte de las actividades constantes de los Hijos e Hijas Materiales.

<a name="U46_5_15"></a>*46:5.15 (524.6)* El cuarto círculo es el hogar de los Vorondadek y de todas las demás órdenes de los Hijos visitantes y observadores que no tienen otra residencia. Los Padres Altísimos de la Constelación moran en este círculo cuando se encuentran en visitas de inspección al sistema local. Los Perfeccionadores de la Sabiduría, los Consejeros Divinos, y los Censores Universales, residen en este círculo cuando están asignados al sistema.

<a name="U46_5_16"></a>*46:5.16 (524.7)* El quinto círculo es la morada de los Lanonandek, la orden de filiación de los Soberanos del Sistema y de los Príncipes Planetarios. Los tres grupos se interrelacionan como si fueran uno solo cuando residen en este ámbito. Las reservas del sistema se encuentran en este círculo, mientras que el Soberano del Sistema tiene un templo situado en el centro de estructuras del grupo gobernante en la colina de administración.

<a name="U46_5_17"></a>*46:5.17 (524.8)* El sexto círculo es el sitio de estadía de los Portadores de Vida del sistema. Todas las órdenes de estos Hijos están aquí congregadas, y desde aquí salen en sus asignaciones a los mundos.

<a name="U46_5_18"></a>*46:5.18 (524.9)* El séptimo círculo es el punto de reunión de los hijos ascendentes, aquellos mortales asignados que pueden actuar temporalmente en la sede central de sistema, juntamente con sus consortes seráficos. Todos los ex-mortales por encima del estado de ciudadanos de Jerusem y por debajo del de finalistas se consideran pertenecientes al grupo que tiene su sede en este círculo.

<a name="U46_5_19"></a>*46:5.19 (525.1)* Estas reservaciones circulares de los Hijos ocupan un área enorme, y hasta hace mil novecientos años existía un gran espacio abierto en su centro. Esta región central está ocupada ahora por el monumento a Micael, que se completó hace quinientos años. Cuatrocientos noventa y cinco años atrás, cuando este templo fue dedicado, Micael estuvo presente en persona, y todo Jerusem escuchó la emocionante historia del autootorgamiento del Hijo Soberano en Urantia, el menor de los planetas de Satania. El monumento a Micael es presentemente el centro de todas las actividades comprendidas en el manejo del sistema, modificado por el autootorgamiento de Micael, incluyendo la mayor parte de las actividades más recientemente transplantadas desde Salvington. El personal del monumento consiste en más de un millón de personalidades.

<a name="U46_5_20"></a>*46:5.20 (525.2)* 2. *Los círculos de los ángeles.* Como la área residencial de los Hijos, estos círculos de los ángeles consisten en siete círculos concéntricos y gradualmente elevados, dominando cada uno el panorama de las áreas más interiores.

<a name="U46_5_21"></a>*46:5.21 (525.3)* El primer círculo de los ángeles está ocupado por las Personalidades más Elevadas del Espíritu Infinito que pueden estar estacionadas en el mundo sede central —los Mensajeros Solitarios y sus asociados. El segundo círculo está dedicado a las huestes de mensajeros, los Consejeros Técnicos, los compañeros, los inspectores, y los registradores según se encuentren de vez en cuando actuando en Jerusem. El tercer círculo pertenece a los espíritus ministrantes de las órdenes y agrupaciones más elevadas.

<a name="U46_5_22"></a>*46:5.22 (525.4)* El cuarto círculo lo ocupan los serafines administradores, y los serafines que sirven en un sistema local del tipo de Satania son las «huestes innumerables de ángeles». El quinto círculo lo ocupan los serafines planetarios, mientras que el sexto es el hogar de los ministros de transición. El séptimo círculo es la esfera de estadía de ciertas órdenes de serafines no reveladas. Los registradores de todos estos grupos de ángeles no permanecen con sus semejantes, estando domiciliados en el templo de los registros de Jerusem. Todos los registros se preservan en triplicado en esta sala triple de archivos. En una sede central del sistema, los registros siempre se preservan en forma material, morontial y espiritual.

<a name="U46_5_23"></a>*46:5.23 (525.5)* Estos siete círculos están rodeados por el panorama de exhibición de Jerusem, de una circunferencia de cinco millas estándar, dedicado a la presentación del estado en avance de los mundos poblados de Satania, y que está sometido a constante revisión para que represente auténticamente las condiciones puestas al día de los planetas específicos. No dudo de que este vasto paseo que domina el panorama de los círculos de los ángeles será la primera vista de Jerusem que te llamará la atención cuando se te permita amplio tiempo libre en tus primeras visitas.

<a name="U46_5_24"></a>*46:5.24 (525.6)* Estas exhibiciones están a cargo de los nativos de Jerusem, pero los ayudan los ascendenteros de los distintos mundos de Satania que permanecen en Jerusem camino de Edentia. La representación de las condiciones planetarias y del progreso de los mundos se efectúa por muchos métodos, algunos conocidos para vosotros, pero en su mayoría técnicas desconocidas en Urantia. Estas exhibiciones ocupan la margen exterior de este vasto muro. El resto del paseo es casi enteramente abierto, estando alta y magníficamente embellecido.

<a name="U46_5_25"></a>*46:5.25 (525.7)* 3. *Los círculos de los Auxiliares Universales* contienen la sede de las Estrellas Vespertinas, ubicada en el enorme espacio central. Aquí está la sede central de Galantia, el jefe asociado de este poderoso grupo de superángeles, siendo el primer comisionado entre todas las Estrellas Vespertinas ascendentes. Éste es uno de los sectores administrativos más magníficos de Jerusem, aunque está entre las construcciones más recientes. Este centro tiene un diámetro de ciento sesenta kilómetros. La sede central de Galantia es un cristal monolítico, fundido, completamente transparente. Estos cristales materiales-morontiales son grandemente apreciados tanto por los seres morontiales como por los seres materiales. Las Estrellas Vespertinas creadas ejercen su influencia sobre todo Jerusem, porque poseen tales atributos de extrapersonalidad. El entero mundo se ha llenado de aroma espiritual desde que tantas de sus actividades se han transferido aquí desde Salvington.

<a name="U46_5_26"></a>*46:5.26 (526.1)* 4. *Los círculos de los Controladores Físicos Decanos.* Las varias órdenes de los Controladores Físicos Decanos están ubicadas concéntricamente alrededor del vasto templo de poder, en el cual preside el jefe de poder del sistema en asociación con el jefe de los Supervisores del Poder Morontial. Este templo de poder es uno de los dos sectores de Jerusem donde no se permite el ingreso a los mortales ascendentes ni a los seres intermedios. El otro es el sector de desmaterialización en el área de los Hijos Materiales, una serie de laboratorios en los que los serafines de transporte transforman a los seres materiales a un estado totalmente semejante al de la orden morontial de existencia.

<a name="U46_5_27"></a>*46:5.27 (526.2)* 5. *Los círculos de los mortales ascendentes.* Un grupo de 619 monumentos planetarios que representan los mundos habitados del sistema, ocupa el área central de los círculos de los mortales ascendentes y estas estructuras sufren periódicamente amplios cambios. Es privilegio de los mortales de cada mundo acordar, de vez en cuando, ciertas modificaciones o agregados a sus monumentos planetarios. Muchos cambios se están haciendo aún en estos momentos en las estructuras de Urantia. El centro de estos 619 templos está ocupado por un modelo de trabajo de Edentia y sus muchos mundos de cultura ascendente. Este modelo tiene un diámetro de unos sesenta y cinco kilómetros y es una reproducción real del sistema de Edentia, idéntico al original en cada detalle.

<a name="U46_5_28"></a>*46:5.28 (526.3)* Los seres ascendentes disfrutan al servir en Jerusem y tienen el gusto de observar las técnicas de otros grupos. Todo lo que se hace en los distintos círculos está abierto a la observación plena de todo Jerusem.

<a name="U46_5_29"></a>*46:5.29 (526.4)* Las actividades de tales mundos son de tres variedades distintas: trabajo, progreso, y recreación. Dicho de otra manera, son: servicio, estudio y descanso. Las actividades compuestas consisten en relaciones sociales, entretenimiento de grupo, y adoración divina. Hay gran valor educacional en la combinación de los distintos grupos de personalidades, órdenes muy distintas unas de las otras.

<a name="U46_5_30"></a>*46:5.30 (526.5)* 6. *Los círculos de las colonias de cortesía.* Los siete círculos de las colonias de cortesía están adornados por tres enormes estructuras: el vasto observatorio astronómico de Jerusem, la gigantesca galería de arte de Satania, y la inmensa sala de reunión de los directores de reversión, teatro de las actividades morontiales dedicadas al descanso y a la recreación.

<a name="U46_5_31"></a>*46:5.31 (526.6)* Los artesanos celestiales dirigen a los espornagia y proveen las enormes cantidades de decoraciones creativas y monumentos conmemorativos que abundan en cada lugar de reunión pública. Los talleres de estos artesanos están entre los más grandes y más hermosos de todas estas estructuras incomparables de este mundo maravilloso. Las demás colonias de cortesía mantienen sedes centrales amplias y hermosas. Muchos de estos edificios están construidos totalmente de joyas de cristal. Todos los mundos arquitectónicos abundan en cristales y los así llamados metales preciosos.

<a name="U46_5_32"></a>*46:5.32 (527.1)* 7. *Los círculos de los finalistas* tienen una estructura única en el centro. Y este mismo templo, vacío, se encuentra en cada mundo sede central de los sistemas en todo Nebadon. Este edificio en Jerusem está sellado con la insignia de Micael, y lleva esta inscripción: «Aún no dedicado, reservado para la séptima etapa del espíritu — para una asignación eterna». Gabriel colocó el sello en este templo de misterio, y nadie sino Micael, podrá romper el sello de la soberanía puesto por la Brillante Estrella Matutina. Algún día observarás este templo silencioso, aunque no podrás penetrar su misterio.

<a name="U46_5_33"></a>*46:5.33 (527.2)* *Otros círculos de Jerusem:* Además de estos círculos residenciales, adicionalmente existen en Jerusem numerosas residencias designadas.

### <a name="U46_6_0"></a>6&#8228;&#160;Los Cuadrados Ejecutivo-Administrativos

<a name="U46_6_1"></a>*46:6.1 (527.3)* Las divisiones de la administración ejecutiva del sistema están ubicadas en los mil inmensos cuadrados departamentales. Cada unidad administrativa está dividida en cien subdivisiones de diez subgrupos cada una. Estos mil cuadrados están agrupados en diez grandes divisiones, constituyendo así los siguientes diez departamentos administrativos:

<a name="U46_6_2"></a>*46:6.2 (527.4)* 1. Mantenimiento físico y mejoramiento material, los dominios del poder y la energía físicos.

<a name="U46_6_3"></a>*46:6.3 (527.5)* 2. Arbitraje, ética y adjudicación administrativa.

<a name="U46_6_4"></a>*46:6.4 (527.6)* 3. Asuntos planetarios y locales.

<a name="U46_6_5"></a>*46:6.5 (527.7)* 4. Asuntos de la constelación y del universo.

<a name="U46_6_6"></a>*46:6.6 (527.8)* 5. Instrucción y otras actividades de los Melquisedek.

<a name="U46_6_7"></a>*46:6.7 (527.9)* 6. Progreso físico planetario y del sistema, los ámbitos científicos de las actividades de Satania.

<a name="U46_6_8"></a>*46:6.8 (527.10)* 7. Asuntos morontiales.

<a name="U46_6_9"></a>*46:6.9 (527.11)* 8. Actividades y ética puramente espirituales.

<a name="U46_6_10"></a>*46:6.10 (527.12)* 9. Ministerio para los ascendentes.

<a name="U46_6_11"></a>*46:6.11 (527.13)* 10. Filosofía del gran universo.

<a name="U46_6_12"></a>*46:6.12 (527.14)* Estas estructuras son transparentes; de allí que todas las actividades del sistema puedan ser visualizadas aun por los estudiantes visitantes.

### <a name="U46_7_0"></a>7&#8228;&#160;Los Rectángulos — Los Espornagia

<a name="U46_7_1"></a>*46:7.1 (527.15)* Los mil *rectángulos* de Jerusem están ocupados por la vida nativa más baja del planeta y en su centro se encuentra la vasta sede circular de los espornagia.

<a name="U46_7_2"></a>*46:7.2 (527.16)* En Jerusem os asombrarán los logros agrícolas de los maravillosos espornagia. Allí la tierra se cultiva mayormente para fines estéticos y de ornamentación. Los espornagia son los jardineros paisajistas de los mundos sede central, y son tanto originales como artísticos en su tratamiento de los espacios abiertos en Jerusem. Utilizan tanto animales como numerosos dispositivos mecánicos en el trabajo de la tierra. Son inteligentemente expertos en el empleo de las agencias de poder de sus reinos, así como también en la utilización de numerosas órdenes de sus hermanos menores de las creaciones animales más bajas, muchos de los cuales son asignados a ellos en estos mundos especiales. Esta orden de vida animal está presentemente en gran parte dirigida por los seres intermedios ascendentes desde las esferas evolucionarias.

<a name="U46_7_3"></a>*46:7.3 (528.1)* Los espornagia no son resididos por un Ajustador. No poseen almas de sobrevivencia, pero disfrutan de largas vidas, a veces hasta cuarenta o cincuenta mil años estándar. Su número es enorme, y proporcionan ministerio físico a todas las órdenes de personalidades universales que requieran servicio material.

<a name="U46_7_4"></a>*46:7.4 (528.2)* Aunque los espornagia no poseen ni desarrollan almas de supervivencia, ni tienen personalidad, sin embargo, desarrollan una individualidad que puede experimentar la reencarnación. Con el pasar del tiempo, los cuerpos físicos de estas criaturas singulares se deterioran por el uso y la edad, sus creadores, en colaboración con los Portadores de Vida, fabrican nuevos cuerpos en los cuales los viejos espornagia restablecen su nueva residencia.

<a name="U46_7_5"></a>*46:7.5 (528.3)* Los espornagia son las únicas criaturas en todo el universo de Nebadon que experimentan este o cualquier otro tipo de reencarnación. Son reactivos solamente a los primeros cinco de los espíritus ayudantes de la mente; no responden a los espíritus de adoración y sabiduría. Pero la mente de cinco ayudantes equivale a una totalidad o nivel sexto de la realidad, y es este factor el que persiste como identidad experiencial.

<a name="U46_7_6"></a>*46:7.6 (528.4)* Carezco completamente de comparaciones al emprender la descripción de estas criaturas útiles y poco comunes, puesto que no existen animales en los mundos evolucionarios que se puedan comparar con ellas. No son seres evolucionarios, habiendo sido proyectados por los Portadores de Vida en su forma y estado presente. Son bisexuales y procrean según se requiere para satisfacer las necesidades de una población en crecimiento.

<a name="U46_7_7"></a>*46:7.7 (528.5)* Acaso pueda sugerir de la mejor manera a las mentes de Urantia algo de la naturaleza de estas hermosas y útiles criaturas diciendo que comprenden los rasgos combinados de un caballo fiel y de un perro afectuoso y manifiestan una inteligencia que excede la del tipo más elevado del chimpancé. Y son muy hermosos, juzgándolos con los estándares de belleza física de Urantia. Son altamente apreciativos de las atenciones que les dispensan los residentes materiales y semimateriales en estos mundos arquitectónicos. Tienen una visión que les permite reconocer —además de los seres materiales— a las creaciones morontiales, las órdenes angélicas más bajas, los seres intermedios, y algunas de las órdenes más bajas de las personalidades de espíritu. No comprenden la adoración del Infinito, tampoco captan la importancia del Eterno, pero, a través de su afecto por sus patrones, comparten en las devociones espirituales exteriores de sus reinos.

<a name="U46_7_8"></a>*46:7.8 (528.6)* Existen aquellos que creen que, en una edad universal futura, estos fieles espornagia escaparán de su nivel animal de existencia y lograrán un destino evolucionario valioso de crecimiento intelectual progresivo y aún de logro espiritual.

### <a name="U46_8_0"></a>8&#8228;&#160;Los Triángulos de Jerusem

<a name="U46_8_1"></a>*46:8.1 (528.7)* Los asuntos puramente locales y rutinarios de Jerusem se dirigen desde los cien *triángulos.* Estas unidades están agrupadas alrededor de diez maravillosas estructuras que domicilian la administración local de Jerusem. Los triángulos están rodeados por una ilustración panorámica de la historia de la sede central del sistema. Presentemente se han borrado más de dos millas estándar en esta historia circular. Esta sección será restaurada cuando se vuelva a admitir a Satania en la familia de la constelación. Toda disposición para este acontecimiento se ha realizado mediante decretos de Micael, pero el tribunal de los Ancianos de los Días aún no ha terminado la adjudicación de los asuntos de la rebelión de Lucifer. Satania no puede regresar a la plena sociedad de Norlatiadek hasta tanto cobije archirebeldes, seres de elevada creación que han caído de la luz a la oscuridad.

<a name="U46_8_2"></a>*46:8.2 (529.1)* Cuando Satania pueda regresar al ámbito de la constelación, entonces se considerará la readmisión de los mundos aislados a la familia del sistema de planetas habitados, además de su restauración a la comunión espiritual de los reinos. Pero aún si Urantia fuera restaurada a los circuitos del sistema, vosotros seguiríais estando embarazados por el hecho de que vuestro entero sistema está en cuarentena, proclamada por Norlatiadek, parcialmente segregándolo de todos los demás sistemas.

<a name="U46_8_3"></a>*46:8.3 (529.2)* Pero antes de mucho tiempo, la adjudicación de Lucifer y de sus asociados restaurará el sistema de Satania a la constelación de Norlatiadek, y posteriormente, Urantia y las demás esferas aisladas serán restauradas a los circuitos de Satania, y nuevamente dichos mundos disfrutarán del privilegio de la comunicación interplanetaria y de la comunión intersistémica.

<a name="U46_8_4"></a>*46:8.4 (529.3)* Llegará el fin de los rebeldes y de la rebelión. Los Gobernantes Supremos son misericordiosos y pacientes, pero la ley concerniente al mal alimentado deliberadamente se ejecuta universal e infaliblemente. «La paga del pecado es muerte» —la obliteración eterna.

<a name="U46_8_5"></a>*46:8.5 (529.4)* [Presentado por un Arcángel de Nebadon.]
