﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento047.md" title="Los Siete Mundos de Estancia">Documento 47</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento049.md" title="Los Mundos Habitados">Documento 49</a>&#160;&#62;&#62;</p><hr />

## Documento 48

## <a name="U48_0_0"></a>La Vida Morontial

<a name="U48_0_1"></a>*48:0.1 (541.1)* LOS Dioses no pueden transformar una criatura de naturaleza animal grosera en un espíritu perfeccionado por un acto misterioso de magia creadora —o por lo menos no lo hacen. Cuando los Creadores desean producir seres perfectos, lo hacen mediante creación directa y original, pero jamás emprenden la conversión de las criaturas de origen animal y material en seres de perfección en un solo paso.

<a name="U48_0_2"></a>*48:0.2 (541.2)* La vida morontial, tal como se extiende a través de varias etapas de la carrera en el universo local, es el único camino posible por el cual los mortales materiales pueden lograr el umbral del mundo de espíritu. ¿Cuál puede ser la magia que encierra la muerte, la disolución material del cuerpo humano, que pueda con un solo paso transformar instantáneamente la mente mortal y material en un espíritu inmortal y perfeccionado? Estas creencias no son sino supersticiones ignorantes y fábulas placenteras.

<a name="U48_0_3"></a>*48:0.3 (541.3)* Siempre interviene esta transición morontial entre el estado mortal y el subsiguiente estado espiritual de los seres humanos sobrevivientes. Este estado intermedio del progreso universal difiere marcadamente en las distintas creaciones locales, pero en su intento y propósito todas ellas son grandemente similares. La estructuración de los mundos de estancia y de los mundos morontiales más elevados en Nebadon es bastante típica de los regímenes de transición morontial en esta parte de Orvonton.

### <a name="U48_1_0"></a>1&#8228;&#160;Materiales Morontiales

<a name="U48_1_1"></a>*48:1.1 (541.4)* Los reinos morontiales son las esferas de enlace del universo local entre los niveles material y espiritual de la existencia de las criaturas. Esta vida morontial se conocía en Urantia desde los días primitivos del Príncipe Planetario. De vez en cuando este estado de transición se ha enseñado a los mortales, y el concepto, en una forma distorsionada, ha hallado cabida en las religiones de hoy en día.

<a name="U48_1_2"></a>*48:1.2 (541.5)* Las esferas morontiales son las fases de transición de la ascensión mortal a través de los mundos de progresión del universo local. Sólo los siete mundos que rodean la esfera de los finalistas de los sistemas locales son denominados mundos de estancia, pero las cincuenta y seis moradas de transición del sistema, en común con las esferas más elevadas alrededor de las constelaciones y la sede central del universo, se denominan mundos de morontia. Estas creaciones comparten la belleza física y la grandeza morontial de las esferas sedes centrales del universo local.

<a name="U48_1_3"></a>*48:1.3 (541.6)* Todos estos mundos son esferas arquitectónicas, y tienen exactamente el doble del número de elementos de los planetas evolutivos. Estos mundos hechos a medida no sólo abundan en metales pesados y cristales, poseyendo cien elementos físicos, sino que también tienen exactamente cien formas de una organización única de la energía denominada *material de morontia.* Los Controladores Físicos Decanos y los Supervisores del Poder Morontial son capaces de modificar las revoluciones de las unidades primarias de la materia y al mismo tiempo de transformar estas asociaciones de energía de modo tal como para crear esta nueva sustancia.

<a name="U48_1_4"></a>*48:1.4 (542.1)* La vida morontial primitiva en los sistemas locales es muy parecida a la de vuestro presente mundo material, tornándose menos física y más verdaderamente morontial en los mundos de estudio de la constelación. A medida que avanzas a las esferas de Salvington, logras cada vez más los niveles espirituales.

<a name="U48_1_5"></a>*48:1.5 (542.2)* Los Supervisores del Poder Morontial son capaces de efectuar una unión de las energías materiales y espirituales, organizando así una forma morontial de materialización que es receptiva a la superposición de un espíritu controlador. Cuando atravesas la vida morontial de Nebadon, estos mismos pacientes y hábiles Supervisores del Poder Morontial sucesivamente te proveerán con 570 cuerpos morontiales, siendo cada uno una fase de tu transformación progresiva. Desde el momento en que abandonas los mundos materiales hasta que se te constituye como espíritu de primera etapa en Salvington, sufrirás tan sólo 570 cambios morontiales separados y ascendentes. Ocho de estos ocurren en el sistema, setenta y uno en la constelación, y 491 durante la estadía en las esferas de Salvington.

<a name="U48_1_6"></a>*48:1.6 (542.3)* En los días de la carne mortal el espíritu divino reside en ti, casi como una cosa aparte —en realidad una invasión del hombre por el espíritu otorgado del Padre Universal. Pero en la vida morontial el espíritu se volverá una parte real de tu personalidad, y a medida que pasas sucesivamente a través de las 570 transformaciones progresivas, asciendes del estado material al estado espiritual de la vida de la criatura.

<a name="U48_1_7"></a>*48:1.7 (542.4)* Pablo supo de la existencia de los mundos morontiales y de la realidad del material morontial, pues escribió: «Poseen en los cielos una sustancia mejor y más duradera». Y estos materiales morontiales son reales, concretos, tal como «la ciudad tiene sus cimientos, cuyo constructor es Dios». Cada una de estas esferas maravillosas es «un país mejor, o sea, un país celestial».

### <a name="U48_2_0"></a>2&#8228;&#160;Los Supervisores del Poder Morontial

<a name="U48_2_1"></a>*48:2.1 (542.5)* Estos seres singulares se ocupan exclusivamente de la supervisión de aquellas actividades que representan una combinación de trabajo de energías espirituales y físicas o semimateriales. Se dedican exclusivamente al ministerio de la progresión morontial. No es tanto que los ministren a los mortales durante la experiencia de transición, sino más bien que hacen posible el medio ambiente de transición para las criaturas morontiales en progreso. Son los canales del poder morontial que sostienen y energizan las fases morontiales de los mundos de transición.

<a name="U48_2_2"></a>*48:2.2 (542.6)* Los Supervisores del Poder Morontial son los vástagos del Espíritu Materno de un universo local. Su diseño es relativamente estándar aunque difieren ligeramente en su naturaleza según las distintas creaciones locales. Son creados para su función específica y no requieren capacitación alguna antes de asumir su responsabilidad.

<a name="U48_2_3"></a>*48:2.3 (542.7)* La creación de los primeros Supervisores del Poder Morontial es simultánea a la llegada del primer sobreviviente mortal a las orillas de los primeros mundos de estancia del universo local. Son creados en grupos de mil, clasificados como sigue:

<a name="U48_2_4"></a>*48:2.4 (542.8)* 1. Reguladores de los Circuitos . . . 400

<a name="U48_2_5"></a>*48:2.5 (542.9)* 2. Coordinadores de los Sistemas . . 200

<a name="U48_2_6"></a>*48:2.6 (542.10)* 3. Custodios Planetarios . . 100

<a name="U48_2_7"></a>*48:2.7 (543.1)* 4. Controladores Combinados . . 100

<a name="U48_2_8"></a>*48:2.8 (543.2)* 5. Estabilizadores de los Enlaces . . . 100

<a name="U48_2_9"></a>*48:2.9 (543.3)* 6. Clasificadores Selectivos . . . . 50

<a name="U48_2_10"></a>*48:2.10 (543.4)* 7. Registradores Asociados . . . 50

<a name="U48_2_11"></a>*48:2.11 (543.5)* Los supervisores del poder siempre sirven en su universo nativo. Son dirigidos exclusivamente por la actividad espiritual conjunta del Hijo del Universo y del Espíritu del Universo pero por otra parte son un grupo totalmente autogobernante. Mantienen una sede en cada uno de los primeros mundos de estancia de los sistemas locales, donde trabajan en estrecha asociación tanto con los controladores físicos como con los serafines, pero funcionan en un mundo propio en cuanto se refiere a la manifestación de la energía y a la aplicación del espíritu.

<a name="U48_2_12"></a>*48:2.12 (543.6)* También a veces trabajan en conexión con fenómenos supermateriales en los mundos evolucionarios como ministros de asignación temporal. Pero raramente sirven en los planetas habitados; tampoco trabajan en los mundos más elevados de capacitación del superuniverso, estando principalmente dedicados al régimen de transición de la progresión morontial de un universo local.

<a name="U48_2_13"></a>*48:2.13 (543.7)* 1. *Reguladores de los Circuitos.* Éstos son los seres singulares que coordinan la energía física y espiritual y regulan su flujo en los canales segregados de las esferas de morontia, y estos circuitos son exclusivamente planetarios, limitados a un solo mundo. Los circuitos morontiales son distintos de los circuitos físicos y espirituales de los mundos de transición, y suplementarios a los mismos, y se requieren millones de estos reguladores para energizar un sistema de mundos de estancia semejante al de Satania.

<a name="U48_2_14"></a>*48:2.14 (543.8)* Los reguladores de los circuitos inician aquellos cambios en las energías materiales que las vuelven sujetas al control y regulación de sus asociados. Estos seres son generadores de poder morontial como también reguladores de los circuitos. Así como un dínamo aparentemente genera electricidad de la atmósfera, del mismo modo estos dínamos vivientes morontiales parecen transformar las energías omnipresentes del espacio en aquellos materiales que los supervisores morontiales tejen en los cuerpos y las actividades de vida de los mortales ascendentes.

<a name="U48_2_15"></a>*48:2.15 (543.9)* 2. *Coordinadores de los Sistemas.* Puesto que cada mundo morontial tiene una orden separada de energía morontial, es extremadamente difícil para los seres humanos visualizar estas esferas. Pero en cada esfera sucesiva de transición, los mortales encontrarán la vida botánica y todo lo demás que pertenece a la existencia morontial progresivamente modificada para corresponder a la espiritización en avance de los sobrevivientes ascendentes. Puesto que el sistema de energía de cada mundo está individualizada de esta manera, estos coordinadores operan para armonizar y combinar tales sistemas distintos de poder en una unidad de trabajo para las esferas asociadas de un grupo específico.

<a name="U48_2_16"></a>*48:2.16 (543.10)* Los mortales ascendentes gradualmente progresan de lo físico a lo espiritual a medida que avanzan de un mundo morontial a otro; de aquí la necesidad de proveer una escala ascendente de esferas morontiales y una escala ascendente de formas morontiales.

<a name="U48_2_17"></a>*48:2.17 (543.11)* Cuando los seres ascendentes de los mundos de estancia pasan de una esfera a la otra, los serafines de transporte los entregan a los recibidores de los coordinadores de los sistemas en un mundo más avanzado. Aquí en esos templos singulares en el centro de los setenta edificios dispuestos en radio en los que están ubicadas las cámaras de transición semejantes a las salas de resurrección en el mundo inicial de recepción para los mortales de origen terrestre, los coordinadores de los sistemas realizan eficazmente los necesarios cambios de forma de la criatura. Estos primeros cambios de la forma morontial requieren aproximadamente siete días de tiempo estándar para su cumplimiento.

<a name="U48_2_18"></a>*48:2.18 (544.1)* 3. *Custodios Planetarios.* Cada mundo morontial, desde las esferas de estancia hasta las sedes centrales del universo, está en la custodia —en cuanto se refiere a los asuntos morontiales— de setenta guardianes. Estos constituyen el concilio planetario local de autoridad morontial suprema. Este concilio concede el material para las for-mas morontiales a todas las criaturas ascendentes que llegan a las esferas y autoriza aquellos cambios de forma de la criatura que hacen posible que un ascendentero proceda a la esfera subsiguiente. Una vez que atraveses los mundos de estancia, te trasladarás de una fase de vida morontial a otra sin tener que perder la conciencia. La inconciencia acompaña tan sólo las metamorfosis primeras y las transiciones posteriores de un universo a otro y de Havona al Paraíso.

<a name="U48_2_19"></a>*48:2.19 (544.2)* 4. *Controladores Combinados.* Uno de estos seres altamente mecánicos está siempre estacionado en el centro de cada unidad administrativa de un mundo morontial. El controlador combinado es sensible a las energías físicas, espirituales y morontiales, y funciona con ellas; con este ser siempre están en asociación dos coordinadores de los sistemas, cuatro reguladores de los circuitos, un custodio planetario, un estabilizador de los enlaces y un registrador asociado o un clasificador selectivo.

<a name="U48_2_20"></a>*48:2.20 (544.3)* 5. *Estabilizadores de los Enlaces.* Éstos son los reguladores de la energía morontial en asociación con las fuerzas físicas y espirituales del reino. Hacen posible la conversión de la energía morontial en material morontial. La entera organización morontial de existencia depende de los estabilizadores. Desaceleran las revoluciones de la energía hasta el punto en que puede ocurrir la fisicalización. Pero no poseo términos para comparar o ilustrar el ministerio de estos seres. Está completamente más allá de la imaginación humana.

<a name="U48_2_21"></a>*48:2.21 (544.4)* 6. *Clasificadores Selectivos.* A medida que progresas de una clase o fase de un mundo morontial a otro, es necesario que seas reprogramado o afinado para el avance, y es tarea de estos clasificadores selectivos mantenerte en sintonía progresiva con la vida morontial.

<a name="U48_2_22"></a>*48:2.22 (544.5)* Aunque las formas básicas morontiales de vida y de materia son idénticas desde el primer mundo de estancia hasta la última esfera de transición del universo, existe una progresión funcional que gradualmente se extiende desde lo material hasta lo espiritual. Tu adaptación a esta creación básicamente uniforme pero cada vez más avanzada y espiritizada se realiza mediante esta reprogramación selectiva. Dicho ajuste en el mecanismo de personalidad es equivalente a una nueva creación, a pesar de que retienes la misma forma morontial.

<a name="U48_2_23"></a>*48:2.23 (544.6)* Podrás presentarte repetidamente al examen de estos examinadores, y en cuanto registres un logro espiritual adecuado, se complacerán en certificarte para una posición avanzada. Estos cambios progresivos dan como resultado reacciones modificadas al ambiente morontial, tales como cambios en los requisitos alimenticios y numerosas otras prácticas personales.

<a name="U48_2_24"></a>*48:2.24 (544.7)* Los clasificadores selectivos también son de gran utilidad en el agrupamiento de las personalidades morontiales para fines de estudio, enseñanza y otros proyectos. Indican naturalmente a los que mejor funcionarán en asociación provisional.

<a name="U48_2_25"></a>*48:2.25 (544.8)* 7. *Registradores Asociados.* El mundo morontial tiene sus propios registradores, que sirven en asociación con los registradores espirituales en la supervisión y custodia de los registros y otros datos indígenas a las creaciones morontiales. Los registros morontiales están disponibles para todas las órdenes de personalidades.

<a name="U48_2_26"></a>*48:2.26 (545.1)* Todos los mundos de transición morontial son accesibles tanto para los seres materiales como los de espíritu. Como progresores morontiales permaneceréis en pleno contacto con el mundo material y con las personalidades materiales, mientras que discerniréis y fraternizaréis cada vez más con los seres de espíritu; y al tiempo de la partida del régimen morontial, habréis visto a todas las órdenes de espíritus con excepción de algunos de los tipos más elevados tales como los Mensajeros Solitarios.

### <a name="U48_3_0"></a>3&#8228;&#160;Los Compañeros Morontiales

<a name="U48_3_1"></a>*48:3.1 (545.2)* Estos anfitriones de los mundos de estancia y los demás mundos morontiales son las progenies del Espíritu Materno de un universo local. Son creados de época en época en grupos de cien mil, y en Nebadon existen al presente más de setenta mil millones de estos seres singulares.

<a name="U48_3_2"></a>*48:3.2 (545.3)* Los Melquisedek capacitan a los Compañeros Morontiales para el servicio, en un planeta especial cerca de Salvington; no pasan a través de las facultades centrales Melquisedek. En cuanto a servicio van desde los mundos de estancia más bajos de los sistemas hasta las esferas de estudio más elevadas de Salvington, pero pocas veces se los encuentra en los mundos habitados. Sirven bajo la supervisión general de los Hijos de Dios y bajo la dirección inmediata de los Melquisedek.

<a name="U48_3_3"></a>*48:3.3 (545.4)* Los Compañeros Morontiales mantienen diez mil sedes centrales en un universo local —una en cada uno de los primeros mundos de estancia de los sistemas locales. Son una orden casi totalmente autogobernada y, en general, son un grupo inteligente y leal de seres; pero de vez en cuando, en relación con algunos desafortunados trastornos celestiales, se ha sabido que se han descarriado. Miles de estas útiles criaturas se perdieron durante los tiempos de la rebelión de Lucifer en Satania. Vuestro sistema local tiene ahora una cuota completa de estos seres, pero la pérdida a causa de la rebelión de Lucifer, ha sido recuperada tan sólo recientemente.

<a name="U48_3_4"></a>*48:3.4 (545.5)* Existen dos tipos distintos de Compañeros Morontiales; un tipo es enérgico, el otro es retraído, pero por otra parte son de estado equivalente. No son criaturas sexuales, pero manifiestan un afecto conmovedoramente hermoso entre sí. Aunque no sean sociables en el sentido material (humano), son de parentesco muy cercano a las razas humanas en la orden de existencia de criaturas. Los seres intermedios de los mundos son vuestros parientes más cercanos; luego vienen los querubines morontiales, y después de ellos los Compañeros Morontiales.

<a name="U48_3_5"></a>*48:3.5 (545.6)* Estos compañeros son seres conmovedoramente afectuosos y encantadoramente sociales. Poseen personalidades definidas, y cuando los conozcáis en los mundos de estancia, después de aprender a reconocerlos como clase, rápidamente discerniréis su individualidad. Los mortales se asemejan todos unos a los otros; sin embargo cada uno de vosotros posee una personalidad definida y reconocible.

<a name="U48_3_6"></a>*48:3.6 (545.7)* Es posible derivar una idea de la naturaleza del trabajo de estos compañeros morontiales según la siguiente clasificación de sus actividades en un sistema local:

<a name="U48_3_7"></a>*48:3.7 (545.8)* 1. *Guardianes de los Peregrinos* no se asignan a tareas específicas en su asociación con los progresores morontiales. Estos compañeros son responsables de la entera carrera morontial y por lo tanto son los coordinadores de la labor de todos los demás ministros morontiales y de transición.

<a name="U48_3_8"></a>*48:3.8 (546.1)* 2. *Recibidores de los Peregrinos y Asociadores Libres.* Éstos son los compañeros sociales de los recién llegados a los mundos de estancia. Con certeza uno de ellos estará disponible para darte la bienvenida cuando te despiertes en el mundo de estancia inicial del primer sueño de tránsito del tiempo, cuando experimentes la resurrección de la muerte física a la vida morontial. Y desde el momento en que así se te dé la bienvenida al despertarte, hasta el día en que dejes el universo local en calidad de espíritu de primera etapa, estos compañeros morontiales por siempre estarán contigo.

<a name="U48_3_9"></a>*48:3.9 (546.2)* Los compañeros no son asignados permanentemente a individuos. Un mortal ascendente en uno de los mundos de estancia o de los mundos más elevados puede tener un compañero diferente en cada una de varias ocasiones sucesivas o puede pasar largos períodos de tiempo sin compañero. Todo dependerá de los requisitos, como así también de la disponibilidad de compañeros.

<a name="U48_3_10"></a>*48:3.10 (546.3)* 3. *Anfitriones de los Visitantes Celestiales.* Estas criaturas gentiles se dedican a entretener a los grupos superhumanos de estudiantes visitantes y otros seres celestiales que a la sazón se encuentren en los mundos de transición. Tendrás amplia oportunidad de visitar cualquier reino que hayas logrado experiencialmente. Se permiten estudiantes visitantes en todos los planetas habitados, aún los que están en aislamiento.

<a name="U48_3_11"></a>*48:3.11 (546.4)* 4. *Coordinadores y Directores de Enlace.* Estos compañeros se dedican a facilitar la relación morontial y prevenir la confusión. Son los instructores de la conducta social y del progreso morontial, patrocinan clases y otras actividades de grupo entre los mortales ascendentes. Mantienen amplias áreas en las que reúnen a sus alumnos y de vez en cuando solicitan de los artesanos celestiales y de los directores de reversión para el embellecimiento de sus programas. A medida que vas progresando, tendrás un contacto íntimo con estos compañeros, y te encariñarás profundamente con ambos grupos. Del azar dependerá que tu asociación sea con un compañero de tipo enérgico o con uno de tipo retraído.

<a name="U48_3_12"></a>*48:3.12 (546.5)* 5. *Intérpretes y Traductores.* Durante la primera parte de la carrera en los mundos de estancia podrás recurrir frecuentemente a los intérpretes y traductores. Conocen y hablan todas las lenguas de un universo local; son los lingistas de los reinos.

<a name="U48_3_13"></a>*48:3.13 (546.6)* No adquirirás nuevos idiomas automáticamente; allí aprenderás un idioma de forma semejante a como lo haces aquí, y estos seres brillantes serán tus instructores de idiomas. El primer estudio en los mundos de estancia será la lengua de Satania y luego el idioma de Nebadon. Y mientras tu estés aprendiendo estas nuevas lenguas, los compañeros morontiales serán tus eficientes intérpretes y traductores. Nunca encontrarás a un visitante en cualquiera de estos mundos sin que un Compañero Morontial pueda oficiar como intérprete.

<a name="U48_3_14"></a>*48:3.14 (546.7)* 6. *Supervisores de las Excursiones y la Reversión.* Estos compañeros te acompañarán en los viajes más largos a la esfera central y a los mundos vecinos de transición. Planifican, conducen y supervisan todas las giras individuales y de grupo alrededor de los mundos de capacitación y cultura del sistema.

<a name="U48_3_15"></a>*48:3.15 (546.8)* 7. *Custodios de las Zonas y de los Edificios.* Aun las estructuras materiales y morontiales aumentan en perfección y grandeza a medida que avanzas en la carrera de los mundos de estancia. Como individuos y en grupos se os permite realizar ciertos cambios en las moradas asignadas durante vuestra estadía en los diferentes mundos de estancia. Muchas de las actividades de estas esferas ocurren en los recintos abiertos de los círculos, cuadrados y triángulos de distintas designaciones. La mayoría de las estructuras de los mundos de estancia son sin techo, siendo recintos de construcción magnífica y embellecimiento exquisito. Las condiciones climáticas y otras condiciones físicas que prevalecen en los mundos arquitectónicos hacen que los techos sean totalmente innecesarios.

<a name="U48_3_16"></a>*48:3.16 (547.1)* Estos custodios de las fases de transición de la vida ascendente son supremos en la gestión de los asuntos morontiales. Fueron creados para este trabajo, y hasta la actualización del Ser Supremo, seguirán siendo Compañeros Morontiales; no realizan ninguna otra tarea.

<a name="U48_3_17"></a>*48:3.17 (547.2)* A medida que los sistemas y los universos se establecen en luz y vida, los mundos de estancia cesan gradualmente su función como esferas de transición de capacitación morontial. Más y más los finalistas instituyen su nuevo régimen de capacitación, que parece ser diseñado para trasladar la conciencia cósmica del presente nivel del gran universo al de los futuros universos exteriores. Los Compañeros Morontiales están destinados a funcionar cada vez más en asociación con los finalistas y en numerosos otros reinos, al presente no revelados en Urantia.

<a name="U48_3_18"></a>*48:3.18 (547.3)* Puedes anticipar que estos seres contribuirán grandemente a que disfrutes de los mundos de estancia, sea tu estadía prolongada o breve. Y continuarás disfrutando de ellos durante la entera ascensión hasta Salvington. No son, técnicamente, esenciales para porción alguna de tu experiencia de supervivencia. Podrías alcanzar Salvington sin ellos, pero los echarías grandemente de menos. Constituyen el lujo de la personalidad en tu carrera ascendente en el universo local.

### <a name="U48_4_0"></a>4&#8228;&#160;Los Directores de Reversión

<a name="U48_4_1"></a>*48:4.1 (547.4)* La hilaridad del regocijo y el equivalente de la sonrisa son tan universales como la música. Existe un equivalente morontial y espiritual de la hilaridad y de la risa. La vida ascendente se divide aproximadamente por igual entre trabajo y recreación — suspensión de las tareas.

<a name="U48_4_2"></a>*48:4.2 (547.5)* La recreación celestial y el humor superhumano son muy diferentes de sus análogos humanos, pero todos nos permitimos en verdad alguna forma de ambos; y realmente hacen por nosotros, en nuestro estado, más o menos lo que el humor ideal es capaz de hacer por vosotros en Urantia. Los Compañeros Morontiales son patrocinadores hábiles de la recreación, y los ayudan con gran pericia los directores de reversión.

<a name="U48_4_3"></a>*48:4.3 (547.6)* Tal vez entenderíais mejor el trabajo de los directores de reversión si los comparáramos con los tipos más elevados de los humoristas en Urantia, aunque sería una forma enormemente burda y un tanto desafortunada de intentar transmitir la idea de la función de estos directores de cambio y recreación, estos ministros del humor excelso de los reinos morontiales y los de espíritu.

<a name="U48_4_4"></a>*48:4.4 (547.7)* Al hablar del humorismo espiritual, dejadme deciros primero lo que *no* es. El humorismo espiritual no está nunca teñido de una acentuación de los infortunios de los seres débiles y falibles. Tampoco es jamás blasfemo de la rectitud y gloria de la divinidad. Nuestro humor comprende tres niveles generales de apreciación:

<a name="U48_4_5"></a>*48:4.5 (547.8)* 1. *Bromas de reminiscencias.* Ocurrencias que nacen de los recuerdos de episodios basados en la propia experiencia de combate, lucha, y a veces temor, y frecuentemente tonta ansiedad infantil. Para nosotros, esta fase del humor deriva de la capacidad profunda y constante de extraer material de recuerdo del pasado para sazonar placenteramente y aligerar de otras maneras las pesadas cargas del presente.

<a name="U48_4_6"></a>*48:4.6 (548.1)* 2. *Humorismo corriente.* La falta de sentido de mucho de lo que tan frecuentemente nos produce preocupaciones serias, el regocijo de descubrir la falta de importancia de muchas de nuestras ansiedades personales graves. Apreciamos mejor esta fase del humorismo cuando somos capaces de abandonar las ansiedades del presente en favor de las certezas del futuro.

<a name="U48_4_7"></a>*48:4.7 (548.2)* 3. *Regocijo profético.* Tal vez sea difícil para los mortales visualizar esta fase del humorismo, pero obtenemos una satisfacción específica de la certeza de que «todas las cosas funcionan para el bien» —para los espíritus y los seres morontiales así como también para los mortales. Este aspecto del humorismo celestial nace de nuestra fe en la protección amante de nuestros superiores y en la estabilidad divina de nuestros Directores Supremos.

<a name="U48_4_8"></a>*48:4.8 (548.3)* Pero los directores de reversión de los reinos no se ocupan exclusivamente de ilustrar el humorismo elevado de varias órdenes de seres inteligentes; también se ocupan del liderazgo de la diversión, la recreación espiritual y el entretenimiento morontial. En este respecto cuentan con la cooperación sincera de los artesanos celestiales.

<a name="U48_4_9"></a>*48:4.9 (548.4)* Los mismos directores de reversión no son un grupo creado; son un cuerpo reclutado que comprende seres que van desde los nativos de Havona hasta las huestes de mensajeros del espacio y los espíritus de ministerio del tiempo y a los progresores morontiales de los mundos evolucionarios. Todos son voluntarios que se dedican a la tarea de ayudar a sus semejantes en el logro del cambio del mecanismo de pensamiento y del reposo mental, porque dichas actitudes son sumamente útiles en la recuperación de las energías agotadas.

<a name="U48_4_10"></a>*48:4.10 (548.5)* En el momento en que las energías se hallan parcialmente agotadas por el esfuerzo del logro, y mientras se aguarda la recepción de nuevas cargas de energía, existe un placer agradable en revivir la actuación de otros días y edades. *Se descansa al recordar las primeras experiencias de la raza o de la orden.* Y ése es precisamente el motivo por el cual estos artistas se llaman directores de reversión —ayudan en la reversión del recuerdo a un estado anterior de desarrollo o a un estado menos experto del ser.

<a name="U48_4_11"></a>*48:4.11 (548.6)* Todos los seres disfrutan de este tipo de reversión, excepto aquellos que son Creadores inherentes, por lo tanto autorejuvenecedores automáticos, y otros tipos de seres altamente especializados, tales como los centros del poder y los controladores físicos, que son siempre y eternamente totalmente pragmáticos en todas sus reacciones. Estas liberaciones periódicas de la tensión del deber funcional son parte normal de la vida en todos los mundos a lo largo y lo ancho de los universos, pero no en la Isla del Paraíso. Los seres indígenas en esta morada central son incapaces de agotarse y por lo tanto no están sujetos a la reenergización. Con tales seres de perfección paradisiaca eterna no puede haber reversión a las experiencias evolucionarias.

<a name="U48_4_12"></a>*48:4.12 (548.7)* La mayoría de nosotros hemos llegado a través de las etapas inferiores de la existencia o a través de los niveles progresivos de nuestras órdenes, y es refrescante y en cierto modo agradable recordar ciertos episodios de nuestras experiencias primitivas. Hay una sensación de reposo en la contemplación de aquello que es antiguo en la propia orden, y que permanece como posesión recordatoria en la mente. El futuro significa lucha y avance; representa trabajo, esfuerzo y logro; pero el pasado tiene el gusto de las cosas ya dominadas y logradas; la contemplación del pasado permite el descanso y una revisión tan libre de preocupaciones como para provocar la hilaridad espiritual y un estado morontial de mente que linda con el regocijo.

<a name="U48_4_13"></a>*48:4.13 (548.8)* Aun el humorismo mortal se torna más rico cuando ilustra episodios que afectan a aquellos que están un poco por debajo del propio estado de desarrollo actual, o cuando muestra a individuos supuestamente superiores que caen víctimas de las experiencias comúnmente asociadas con los que supuestamente son sus inferiores. Vosotros en Urantia habéis permitido que mucho de lo que es a la vez vulgar y cruel se confunda con vuestro humorismo, pero en general, debéis ser felicitados por un sentido del humor relativamente agudo. Algunas de vuestras razas poseen una rica vena de humorismo, que las ayuda considerablemente en sus carreras terrenales. Aparentemente habéis recibido mucho del humorismo de vuestra herencia adánica, mucho más de lo que habéis heredado en el campo de la música o el arte.

<a name="U48_4_14"></a>*48:4.14 (549.1)* Toda Satania, durante los períodos de recreación, aquellos períodos cuando los habitantes renuevan en forma refrescante los recuerdos de una etapa inferior de la existencia, se edifica gracias al placentero humorismo del cuerpo de directores de reversión proveniente de Urantia. El sentido del humor celestial nos acompaña siempre, aun cuando nos encontramos ocupados en la más difícil de las asignaciones. Previene un desarrollo excesivo de la sensación de nuestra propia importancia. Pero no lo desencadenamos libremente, como se podría decir, no «nos divertimos», lo hacemos solamente cuando estamos en un período de recreo de las asignaciones serias de nuestras respectivas órdenes.

<a name="U48_4_15"></a>*48:4.15 (549.2)* Cuando tenemos la tentación de magnificar nuestra propia importancia, si nos detenemos para contemplar la infinitud de la grandeza y magnitud de nuestros Hacedores, nuestra propia autoglorificación se torna sublimemente ridícula, lindando aun con lo cómico. Una de las funciones del humorismo consiste en ayudarnos a todos a que nos tomemos menos en serio. *El humorismo es el antídoto divino contra la exaltación del ego.*

<a name="U48_4_16"></a>*48:4.16 (549.3)* La necesidad de la recreación y diversión del humorismo es mayor en aquellas órdenes de seres ascendentes sometidas a una tensión sostenida en sus luchas hacia arriba. Los dos extremos de la vida tienen poca necesidad de recreación humorística. Los hombres primitivos no tienen capacidad para el humorismo, y los seres de perfección paradisiaca no tienen necesidad del mismo. Las huestes de Havona constituyen por naturaleza una agrupación regocijada y alegre de personalidades supremamente felices. En el Paraíso la calidad de la adoración elimina la necesidad de las actividades de reversión. Pero entre aquellos que comienzan sus carreras muy por debajo del objetivo de la perfección paradisiaca, hay amplio lugar para el ministerio de los directores de reversión.

<a name="U48_4_17"></a>*48:4.17 (549.4)* Cuanto más alta la especie mortal, mayor la tensión y más grande la capacidad para el humorismo, así como también la necesidad del mismo. En el mundo de espíritu lo opuesto es verdad: cuanto más alto ascendemos, menor es la necesidad de las diversiones de las experiencias de reversión. Pero procediendo hacia abajo en la escala de la vida de espíritu, desde el Paraíso hasta las huestes seráficas, existe una necesidad en aumento de la misión de la hilaridad y el ministerio de la alegría. Aquellos seres que más necesitan la acción refrescante de la reversión periódica al estado intelectual de experiencias previas son los tipos más elevados de las especies humanas, los morontianos, los ángeles, y los Hijos Materiales, juntamente con otros tipos similares de personalidad.

<a name="U48_4_18"></a>*48:4.18 (549.5)* El humorismo debe funcionar como válvula automática de seguridad para prevenir la acumulación de presiones excesivas debidas a la monotonía de una autocontemplación sostenida y grave asociada con la intensa lucha por el progreso evolucionario y el logro elevado. El humor funciona también para disminuir la impresión del impacto inesperado del hecho o de la verdad, del hecho rígido y de la verdad flexible y eternamente viva. La personalidad mortal, que no está nunca segura de lo que encontrará en lo próximo, capta rápidamente a través del humorismo —llega al objetivo y logra el esclarecimiento— la naturaleza inesperada de la situación, sea ésta hecho o verdad.

<a name="U48_4_19"></a>*48:4.19 (549.6)* Aunque el humor de Urantia es excesivamente burdo y casi sin arte, sirve un propósito valioso tanto como seguro de salud como en calidad de liberador de la presión emocional, previniendo de este modo una tensión nerviosa dañina y una autocontemplación excesivamente seria. El humor y el juego —la relajación— no son nunca reacciones del esfuerzo progresivo; son siempre los ecos de una mirada hacia atrás, un recuerdo del pasado. Aun en Urantia y así como sois ahora, siempre halláis una sensación rejuvenecedora cuando podéis suspender por un corto período los esfuerzos de las luchas más nuevas y elevadas intelectuales y revertir a las ocupaciones más simples de vuestros antepasados.

<a name="U48_4_20"></a>*48:4.20 (550.1)* Los principios de la vida recreativa urantiana son filosóficamente sólidos y siguen aplicandose a lo largo de vuestra vida ascendente, y a través de los circuitos de Havona hasta las orillas eternas del Paraíso. Como seres ascendentes vosotros poseéis los recuerdos personales de todas las existencias inferiores y anteriores, y sin dichos recuerdos identificadores del pasado no habría base para el humor del presente, sea éste risa mortal o hilaridad morontial. Es este recuerdo de las experiencias pasadas el que provee la base para la diversión y la recreación presentes. Así pues disfrutaréis de los equivalentes celestiales de vuestro humor terrestre a través de toda vuestra carrera morontial, y luego, en vuestra carrera cada vez más espiritual. Y aquella parte de Dios (el Ajustador) que se vuelve la parte eterna de la personalidad de un mortal ascendente contribuye las tonalidades de divinidad a las expresiones regocijadas, aun a la risa espiritual, de las criaturas ascendentes del tiempo y del espacio.

### <a name="U48_5_0"></a>5&#8228;&#160;Los Maestros de los Mundos de Estancia

<a name="U48_5_1"></a>*48:5.1 (550.2)* Los Maestros de los Mundos de Estancia constituyen un cuerpo de querubines y sanobines abandonados pero glorificados. Cuando un peregrino del tiempo avanza desde un mundo de prueba en el espacio hasta los mundos de estancia y los mundos asociados de capacitación morontial, va acompañado de su serafín personal o de grupo, el guardián del destino. En los mundos de la existencia mortal el serafín tiene el hábil apoyo de los querubines y sanobines; pero cuando su pupilo mortal se libera de las cadenas de la carne y comienza su carrera ascendente, cuando comienza la vida postmaterial o morontial, el serafín asistente ya no necesita de las ministraciones de sus lugartenientes anteriores, el querubín y el sanobín.

<a name="U48_5_2"></a>*48:5.2 (550.3)* Estos ayudantes abandonados del serafín de ministerio frecuentemente son llamados a la sede central del universo, donde pasan al abrazo íntimo del Espíritu Materno del Universo y luego proceden a las esferas de capacitación del sistema como Maestros de los Mundos de Estancia. Estos maestros frecuentemente visitan los mundos materiales y actúan desde los mundos de estancia más bajos hasta las más elevadas de las esferas educacionales relacionadas con la sede central del universo. Según su propio solicitud pueden regresar a su anterior tarea asociativa con los serafines ministrantes.

<a name="U48_5_3"></a>*48:5.3 (550.4)* Existen miles y miles de millones de estos maestros en Satania, y sus números aumentan constantemente porque, en la mayoría de los casos, cuando un serafín procede hacia adentro con el mortal fusionado con el Ajustador, tanto el querubín como el sanobín se quedan atrás.

<a name="U48_5_4"></a>*48:5.4 (550.5)* Los Maestros de los Mundos de Estancia, como la mayoría de los demás instructores, son comisionados por los Melquisedek. En general los Compañeros Morontiales les dirigen, pero como individuos y como instructores están bajo la supervisión de los jefes interinos de las escuelas o esferas en las que puedan encontrarse enseñando.

<a name="U48_5_5"></a>*48:5.5 (550.6)* Estos querubines avanzados generalmente trabajan en pares tal como lo hacían cuando asistían al serafín. Por naturaleza están muy cerca del tipo morontial de existencia, y son inherentemente maestros comprensivos de los mortales ascendentes y conducen con la mayor eficiencia el programa del mundo de estancia y del sistema de instrucción morontial.

<a name="U48_5_6"></a>*48:5.6 (551.1)* En las escuelas de la vida morontial estos maestros enseñan a nivel individual, de grupo, de clase y de masa. En los mundos de estancia dichas escuelas están organizadas en tres grupos generales de cien divisiones cada uno: las facultades del pensamiento, las facultades del sentimiento, y las facultades de la acción. Cuando llegas a la constelación, se agregan las facultades de la ética, las facultades de la administración, y las facultades del ajuste social. En los mundos sede central del universo ingresarás a las facultades de filosofía, divinidad, y espiritualidad pura.

<a name="U48_5_7"></a>*48:5.7 (551.2)* Aquellas cosas que podrías haber aprendido en la tierra pero no aprendiste, deben ser adquiridas bajo el tutelaje de estos maestros fieles y pacientes. No existen caminos reales, atajos ni senderos fáciles al Paraíso. Sean cuales fueren las variaciones de cada itinerario, debes aprender las lecciones de una esfera antes de proceder a la siguiente; por lo menos esto es así, una vez que abandonas el mundo de tu natividad.

<a name="U48_5_8"></a>*48:5.8 (551.3)* Uno de los propósitos de la carrera morontial es efectuar la erradicación permanente de los vestigios animales en los sobrevivientes mortales, tales como la postergación, la ambigüedad, la falta de sinceridad, el evitar los problemas, la injusticia, y la búsqueda de lo fácil. La vida en los mundos de estancia enseña muy pronto a los jóvenes pupilos morontiales que posponer no significa en ningún sentido evitar. Después de la vida en la carne, ya no se dispone del tiempo como técnica para evitar situaciones o evadir obligaciones desagradables.

<a name="U48_5_9"></a>*48:5.9 (551.4)* Comenzando su servicio en las esferas más bajas de estadía, los Maestros de los Mundos de Estancia avanzan, mediante la experiencia, a través de las esferas de instrucción del sistema y de la constelación hasta los mundos de capacitación de Salvington. No se los somete a ninguna disciplina especial ni antes ni después de ingresar ellos al abrazo del Espíritu Materno del Universo. Ya han sido capacitados para su tarea durante el servicio como asociados seráficos en los mundos nativos de sus pupilos de paso por los mundos de estancia. Han tenido experiencia real con estos mortales en avance en los mundos habitados. Son maestros prácticos y compasivos, sabios y comprensivos instructores, guías peritos y eficientes. Están totalmente familiarizados con los planes del esquema ascendente y tienen experiencia profunda en las fases iniciales de la carrera de progresión.

<a name="U48_5_10"></a>*48:5.10 (551.5)* Muchos de los más antiguos de estos maestros, los que por mucho tiempo han servido en los mundos del circuito de Salvington, son abrazados nuevamente por el Espíritu Materno del Universo, y a partir del segundo abrazo estos querubines y sanobines emergen con el estado de serafín.

### <a name="U48_6_0"></a>6&#8228;&#160;Los Serafines de los Mundos Morontiales — Los Ministros de Transición

<a name="U48_6_1"></a>*48:6.1 (551.6)* Aunque todas las órdenes de ángeles, desde los ayudantes planetarios hasta los serafines supremos, ministran en los mundos de estancia, los ministros de transición están más exclusivamente asignados a estas actividades. Estos ángeles son de la sexta orden de los servidores seráficos, y su ministerio está dedicado a facilitar el tránsito de las criaturas materiales y mortales desde la vida temporal en la carne hasta las primeras etapas de la existencia morontial en los siete mundos de estancia.

<a name="U48_6_2"></a>*48:6.2 (551.7)* Debéis comprender que la vida morontial de un mortal ascendente se inicia en realidad en los mundos habitados en el momento en que se concibe el alma, cuando la mente de la criatura de estado moral es habitada por el Ajustador espiritual. Y desde ese momento en adelante, el alma mortal tiene la capacidad potencial de la fusión supermortal, aun para ser reconocida en los niveles más elevados de las esferas morontiales del universo local.

<a name="U48_6_3"></a>*48:6.3 (552.1)* Sin embargo, no tendréis conciencia del ministerio de los serafines de transición hasta que no lleguéis a los mundos de estancia, en los que trabajan incansablemente para el avance de sus pupilos mortales, siendo asignados para el servicio en las siguientes siete divisiones:

<a name="U48_6_4"></a>*48:6.4 (552.2)* 1. *Evángeles Seráficos.* En el momento en que os hacéis conscientes en los mundos de estancia, se os clasifica en los registros del sistema como espíritus en evolución. Es verdad que aún no sois verdaderos espíritus, pero ya no sois seres mortales ni materiales; os habéis embarcado en la carrera de preespiritu y habéis sido debidamente admitidos a la vida morontial.

<a name="U48_6_5"></a>*48:6.5 (552.3)* En los mundos de estancia los evángeles seráficos te ayudarán a elegir sabiamente entre las rutas opcionales a Edentia, Salvington, Uversa, y Havona. Si existen varias rutas igualmente aconsejables, éstas se te presentarán, y tú podrás seleccionar la que más te convenga. Estos serafines hacen luego recomendaciones a los veinticuatro consejeros en Jerusem sobre el curso que sería más aconsejable para cada alma ascendente.

<a name="U48_6_6"></a>*48:6.6 (552.4)* No se te ofrece una selección sin restricciones para tu curso futuro; pero puedes elegir dentro de los límites de lo que los ministros de transición y sus superiores sabiamente determinan como lo más indicado para tu logro espiritual futuro. El mundo espiritual está gobernado por el principio del respeto de tu selección de libre albedrío, siempre y cuando el curso que puedas elegir no sea perjudicial para ti o dañino para tus compañeros.

<a name="U48_6_7"></a>*48:6.7 (552.5)* Estos evángeles seráficos están dedicados a la proclamación del evangelio de la progresión eterna, el triunfo del logro de la perfección. En los mundos de estancia proclaman la gran ley de la conservación y dominio de la bondad: Ninguna acción de bondad se pierde totalmente; puede ser frustrada durante mucho tiempo pero no se anula totalmente jamás, y es eternamente poderosa en proporción con la divinidad de su motivación.

<a name="U48_6_8"></a>*48:6.8 (552.6)* Aun en Urantia aconsejan a los maestros humanos de la verdad y la rectitud que adhieran a la predicación de «la bondad de Dios, que lleva al arrepentimiento», para proclamar «el amor de Dios, que elimina todo temor». Aun así se han declarado estas verdades en vuestro mundo:

<a name="U48_6_9"></a>*48:6.9 (552.7)* Los Dioses son mis pastores; no me descarriaré;

<a name="U48_6_10"></a>*48:6.10 (552.8)* De la mano me conducirán por los bellos y gloriosos senderos refrescantes de la vida eterna.

<a name="U48_6_11"></a>*48:6.11 (552.9)* Ante esta presencia divina no careceré de alimento ni tendré sed de agua.

<a name="U48_6_12"></a>*48:6.12 (552.10)* Aunque descienda al valle de la incertidumbre o ascienda a los mundos de la duda,

<a name="U48_6_13"></a>*48:6.13 (552.11)* Aunque camine en soledad o con los semejantes de mi clase,

<a name="U48_6_14"></a>*48:6.14 (552.12)* Aunque triunfe en los coros de la luz o trastabille en los ámbitos solitarios de las esferas,

<a name="U48_6_15"></a>*48:6.15 (552.13)* Tu buen espíritu me ministrará, y tu ángel glorioso me confortará.

<a name="U48_6_16"></a>*48:6.16 (552.14)* Aunque descienda a las profundidades de la obscuridad y de la muerte misma,

<a name="U48_6_17"></a>*48:6.17 (552.15)* No dudare de ti, ni te temeré,

<a name="U48_6_18"></a>*48:6.18 (552.16)* Porque sé que en la plenitud del tiempo y en la gloria de tu nombre

<a name="U48_6_19"></a>*48:6.19 (552.17)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Me elevarás hasta sentarme junto a ti en los almenajes de las alturas.

<a name="U48_6_20"></a>*48:6.20 (553.1)* Ése fue el relato susurrado al pastorcillo en la noche. No pudo él recordarlo palabra por palabra, pero con lo mejor de su memoria lo dijo más o menos tanto como se registra actualmente.

<a name="U48_6_21"></a>*48:6.21 (553.2)* Estos serafines son también los evángeles del evangelio del logro de la perfección para el entero sistema así como tambíen para el mortal ascendente individual. Aun ahora en el joven sistema de Satania sus enseñanzas y planes comprenden disposiciones para las edades futuras en las que los mundos de estancia dejarán de servir como peldaños a las esferas elevadas para los ascendentes mortales.

<a name="U48_6_22"></a>*48:6.22 (553.3)* 2. *Intérpretes de las Razas.* No todas las razas de seres mortales son semejantes. Es verdad que existe un modelo planetario que se manifiesta en las naturalezas y tendencias físicas, mentales y espirituales de las distintas razas de un mundo dado; pero también hay tipos raciales definidos, y tendencias sociales muy claras que caracterizan a las progenies de estos diferentes tipos básicos de seres humanos. En los mundos del tiempo, los intérpretes raciales seráficos suplementan los esfuerzos de los comisionados de la raza en la armonización de los variados puntos de vista de las razas, y continúan actuando en los mundos de estancia, en los que estas mismas diferencias tienden a persistir hasta cierto punto. En un planeta confuso, tal como Urantia, estos seres brillantes prácticamente no han tenido oportunidad justa de actuar, pero son los sociólogos hábiles y los consejeros étnicos sabios del primer cielo.

<a name="U48_6_23"></a>*48:6.23 (553.4)* Deberíais considerar la declaración sobre «el cielo» y «el cielo de los cielos». El cielo concebido por la mayoría de vuestros profetas era el primero de los mundos de estancia del sistema local. Cuando el apóstol habló de ser «arrebatado hasta el tercer cielo», se refería a aquella experiencia en la cual su Ajustador se separó durante el sueño y en ese estado extraño se proyectó al tercero de los siete mundos de estancia. Algunos de vuestros sabios vieron la visión del cielo más grande, «el cielo de los cielos», del cual la experiencia séptuple de los mundos de estancia fue la primer parte; la segunda, Jerusem; la tercera, Edentia y sus satélites; la cuarta, Salvington y las esferas de instrucción que la rodean; la quinta, Uversa; la sexta, Havona; y la séptima, el Paraíso.

<a name="U48_6_24"></a>*48:6.24 (553.5)* 3. *Planificadores de la Mente.* Estos serafines están dedicados a la agrupación eficaz de los seres morontiales y a la organización de su trabajo de grupo en los mundos de estancia. Son los sicólogos del primer cielo. La mayoría de este grupo especial de ministros seráficos ha tenido experiencia anterior como ángeles guardianes de los hijos del tiempo, pero sus pupilos, por una u otra razón, no llegaron a personalizarse en los mundos de estancia o que sobrevivieron mediante la técnica de la fusión con el Espíritu.

<a name="U48_6_25"></a>*48:6.25 (553.6)* Es tarea de los planificadores de la mente estudiar la naturaleza, experiencia y estado de las almas con Ajustador en tránsito a través de los mundos de estancia y facilitar su clasificación respecto de su asignación y avance. Pero estos planificadores de la mente no urden ni traman, ni se aprovechan de otra manera de la ignorancia ni de otras limitaciones de los estudiantes del mundo de estancia. Son totalmente justos y eminentemente rectos. Respetan vuestra voluntad morontial recién nacida, os consideran seres volitivos independientes e intentan alentar vuestro desarrollo y avance rápidos. Aquí os encontráis cara a cara con verdaderos amigos y consejeros comprensivos, ángeles que son verdaderamente capaces de ayudaros «a veros a vosotros mismos como los demás os ven a vosotros» y «a conoceros así como los ángeles os conocen».

<a name="U48_6_26"></a>*48:6.26 (553.7)* Aun en Urantia, estos serafines enseñan la verdad sempiterna: si tu propia mente no te sirve bien, puedes intercambiarla por la mente de Jesús de Nazaret, que siempre te sirve bien.

<a name="U48_6_27"></a>*48:6.27 (554.1)* 4. *Consejeros Morontiales.* Estos ministros se llaman así porque están asignados a la enseñanza, dirección y asesoramiento de los mortales sobrevivientes de los mundos de origen humano, almas en tránsito hacia las facultades superiores de la sede central del sistema. Son los maestros de aquellos que tratan de discernir la unidad experiencial de niveles divergentes de la vida, aquellos que intentan la integración de los significados y la unificación de los valores. Ésta es la función de la filosofía en la vida mortal, y de la mota en las esferas morontiales.

<a name="U48_6_28"></a>*48:6.28 (554.2)* La mota es más que una filosofía superior; es para la filosofía lo que son dos ojos comparados con uno; posee un efecto estereoscópico sobre los significados y los valores. El hombre material ve el universo, por así decirlo, con un solo ojo —plano. Los estudiantes de los mundos de estancia logran perspectiva cósmica —profundidad— mediante la superposición de las percepciones de la vida morontial sobre las percepciones de la vida física. Y consiguen enfocar claramente estos puntos de vista materiales y morontiales en gran parte a través del ministerio incansable de estos consejeros seráficos, quienes tan pacientemente enseñan a los estudiantes de los mundos de estancia y a los progresores morontiales. Muchos de los consejeros de enseñanza de la orden suprema de serafines comenzaron su carrera como asesores de las almas recién liberadas de los mortales del tiempo.

<a name="U48_6_29"></a>*48:6.29 (554.3)* 5. *Técnicos.* Éstos son los serafines que ayudan a los nuevos seres ascendentes a ajustarse al medio ambiente nuevo y comparativamente ajeno de las esferas morontiales. La vida en los mundos de transición comprende un contacto auténtico con las energías y materiales tanto de los niveles físicos como de los morontiales y, hasta cierto punto, con las realidades espirituales. Los ascendenteros deben aclimatarse en cada nuevo nivel morontial, y en todo ello los técnicos seráficos los asisten grandemente. Estos serafines actúan como enlace con los Supervisores del Poder Morontial y con los Controladores Físicos Decanos y funcionan ampliamente como instructores de los peregrinos ascendentes en cuanto a la naturaleza de aquellas energías que se utilizan en las esferas de transición. Sirven como atravesadores espaciales de urgencia y realizan numerosas otras tareas regulares y especiales.

<a name="U48_6_30"></a>*48:6.30 (554.4)* 6. *Maestros-Registradores.* Estos serafines son los registradores de las transacciones entre las zonas de lo espiritual y lo físico, de las relaciones de hombres y ángeles, de las transacciones morontiales de los reinos más bajos del universo. También sirven como instructores sobre las técnicas eficientes y eficaces de registro de hechos. Existe una artesanía en la recolección y coordinación inteligente de datos relacionados, y este arte está enaltecido en colaboración con los artesanos celestiales, y aun los ascendentes mortales se vuelven así relacionados con los serafines registradores.

<a name="U48_6_31"></a>*48:6.31 (554.5)* Los registradores de todas las órdenes seráficas dedican cierta cantidad de tiempo a la educación y capacitación de los progresores morontiales. Estos custodios angélicos de los hechos del tiempo son los instructores ideales de todos los que buscan averiguar hechos. Antes de abandonar a Jerusem, te familiarizarás completamente con la historia de Satania y de sus 619 mundos habitados, y los registradores seráficos impartirán mucho de esta historia.

<a name="U48_6_32"></a>*48:6.32 (554.6)* Estos ángeles están todos dentro de la cadena de registradores que se extiende desde los custodios más bajos hasta los más elevados de los hechos del tiempo y de las verdades de la eternidad. Algún día te enseñarán a buscar la verdad así como también los hechos, a expandir tu alma así como también tu mente. Aún ahora deberías aprender a regar el jardín de tu corazón así como también a buscar las tierras áridas del conocimiento. Las formas no tienen valor cuando se aprenden las lecciones. No hay pollito sin cáscara, pero el cascarón ya no vale nada una vez que sale el pollito. Pero a veces el error es tan grande que rectificarlo mediante la revelación podría ser fatal para esas verdades que surgen lentamente y que son esenciales para reemplazar experiencialmente el error. Cuando los niños tienen sus ideales, no los desalojéis; dejadlos crecer. Y mientras aprendéis a pensar como hombres, también debéis aprender a rezar como niños.

<a name="U48_6_33"></a>*48:6.33 (555.1)* La ley es la vida misma y no las reglas de su conducta. El mal es una transgresión de la ley, no una violación de las reglas de conducta que pertenecen a la vida, que *es* la ley. La falsedad no es asunto de técnica de narración sino una acción premeditada de perversión de la verdad. La creación de imágenes nuevas basadas en viejos hechos, el restablecimiento de la vida paterna en la vida de los vástagos —estos son triunfos artísticos de la verdad. La sombra del movimiento de un solo cabello, premeditada para un propósito desleal, la desviación o perversión más leve de aquello que es principio —estas constituyen la falsedad. Pero el fetiche de la verdad factualizada, la verdad fosilizada, la mano de hierro de la así llamada verdad invariable, os retiene ciegamente en el circuito cerrado de los hechos fríos. Es posible conocer técnicamente el hecho y sin embargo errar eternamente en cuanto a la verdad.

<a name="U48_6_34"></a>*48:6.34 (555.2)* 7. *Reservas Ministrantes.* En el primer mundo de estancia se encuentra un amplio cuerpo de todas las órdenes de los serafines de transición. Aparte de los guardianes del destino, estos ministros de transición son los más cercanos a los humanos de todas las órdenes de los serafines, y vosotros transcurriréis con ellos muchos de vuestros momentos de esparcimiento. Los ángeles se deleitan en el servicio y, cuando no son asignados, a menudo ofrecen voluntariamente ministerio. El alma de muchos ascendentes mortales se ha entibiado por primera vez con el fuego divino de la voluntad de servir a través de una amistad personal con los servidores voluntarios de las reservas seráficas.

<a name="U48_6_35"></a>*48:6.35 (555.3)* De ellos aprenderás a dejar que la presión se canalice en estabilidad y certidumbre; aprenderás a ser fiel y sincero y, al mismo tiempo, alegre; a aceptar los desafíos sin quejas y a enfrentar las dificultades e incertidumbres sin temor. Ellos preguntarán: si fracasas, ¿te levantarás indomitablemente para probar de nuevo? Si triunfas, ¿mantendrás una actitud bien equilibrada —una actitud estabilizada y espiritualizada— a través de todo esfuerzo en la larga lucha por romper las cadenas de la inercia material, por lograr la libertad de la existencia espiritual?

<a name="U48_6_36"></a>*48:6.36 (555.4)* Así como los mortales, estos ángeles también han engendrado muchas desilusiones, y te harán notar que a veces tus desencantos más desilusionantes se transformaron en tus mayores bendiciones. A veces la semilla plantada necesita morir, la muerte de tus esperanzas más apreciadas, antes de poder renacer para dar los frutos de nueva vida y nueva oportunidad. De ellos aprenderás a sufrir menos penas y desencantos, primero, haciendo menos planes personales relacionados con otras personalidades, y luego, aceptando tu destino después de haber cumplido fielmente tu deber.

<a name="U48_6_37"></a>*48:6.37 (555.5)* Aprenderás que acrecientas tus cargas y disminuyes la posibilidad del triunfo si te tomas demasiado seriamente. Nada puede tomar precedencia sobre la tarea de la esfera de tu estado —de este mundo o el siguiente. La tarea de preparación para la próxima esfera es muy importante, pero nada iguala la importancia de la tarea del mundo en el cual estás viviendo actualmente. Pero aunque la *tarea* es importante, el *yo* no lo es. Cuando te sientes importante, pierdes energía a través del desgaste de la dignidad del ego, de manera que queda poca energía para realizar la tarea. La autoimportancia en lugar de la importancia de la tarea, agota a las criaturas inmaduras; es el elemento del ego el que agota, y no el esfuerzo del logro. Puedes realizar una labor importante si no te vuelves autoimportante; podrás cumplir varias tareas tan fácilmente como una sola, si prescindes de tu ego. La variedad descansa; la monotonía es la que cansa y agota. Todos los días son iguales —vida, o la alternativa de la muerte.

### <a name="U48_7_0"></a>7&#8228;&#160;La Mota Morontial

<a name="U48_7_1"></a>*48:7.1 (556.1)* Los planos más bajos de la mota morontial se unen directamente con los niveles más elevados de la filosofía humana. En el primer mundo de estancia es práctica enseñar a los estudiantes menos avanzados mediante la técnica paralela, o sea, en una columna se presentan los conceptos más sencillos de los significados mota, y en la columna adyacente se citan declaraciones análogas de la filosofía mortal.

<a name="U48_7_2"></a>*48:7.2 (556.2)* No hace mucho tiempo, mientras me hallaba ejecutando una asignación en el primer mundo de estancia de Satania, tuve ocasión de observar este método de enseñanza; y aunque no es permisible que presente el contenido mota de la lección, se me permite registrar las veintiocho declaraciones de la filosofía humana que este instructor morontial estaba utilizando como material de ilustración designado para ayudar a estos nuevos habitantes del mundo de estancia en sus primeros esfuerzos por captar el significado y el sentido de mota. Estas ilustraciones de la filosofía humana fueron:

<a name="U48_7_3"></a>*48:7.3 (556.3)* 1. La exhibición de pericia especializada no significa posesión de capacidad espiritual. El ingenio no es un sustituto del carácter auténtico.

<a name="U48_7_4"></a>*48:7.4 (556.4)* 2. Pocas personas viven a la altura de la fe que realmente tienen. El temor sin raciocinio es un poderoso fraude intelectual practicado sobre el alma mortal en evolución.

<a name="U48_7_5"></a>*48:7.5 (556.5)* 3. No se pueden exceder las capacidades inherentes; una botella de medio litro no podrá contener jamás un litro. El concepto espiritual no puede ser forzado en forma mecánica dentro del molde de la memoria material.

<a name="U48_7_6"></a>*48:7.6 (556.6)* 4. Pocos mortales se atreven jamás a sumar los créditos de la personalidad establecidos por el ministerio combinado de la naturaleza y de la gracia. La mayoría de las almas empobrecidas son en verdad ricas, pero se niegan a creerlo.

<a name="U48_7_7"></a>*48:7.7 (556.7)* 5. Las dificultades pueden desafiar la mediocridad y derrotar al temeroso, pero sirven de estímulo para los verdaderos hijos de los Altísimos.

<a name="U48_7_8"></a>*48:7.8 (556.8)* 6. Disfrutar de privilegio sin abuso, contar con libertad sin libertinaje, poseer poder y no utilizarlo nunca para el propio engrandecimiento —estas son las señas de la civilización elevada.

<a name="U48_7_9"></a>*48:7.9 (556.9)* 7. No ocurren accidentes ciegos e impredecibles en el cosmos. Tampoco ayudan los seres celestiales a los seres inferiores que se niegan a guiarse por su luz de la verdad.

<a name="U48_7_10"></a>*48:7.10 (556.10)* 8. El esfuerzo no siempre produce el deleite, pero no hay felicidad sin esfuerzo inteligente.

<a name="U48_7_11"></a>*48:7.11 (556.11)* 9. La acción logra la fuerza; la moderación resulta en el encanto.

<a name="U48_7_12"></a>*48:7.12 (556.12)* 10. La rectitud hace sonar las cuerdas armónicas de la verdad, y la melodía vibra a través del cosmos hasta el reconocimiento del Infinito.

<a name="U48_7_13"></a>*48:7.13 (556.13)* 11. Los débiles se permiten resoluciones, pero los fuertes actúan. La vida no es sino un día de trabajo —hacedlo bien. La acción es nuestra; las consecuencias, de Dios.

<a name="U48_7_14"></a>*48:7.14 (556.14)* 12. La mayor aflicción del cosmos consiste en jamás haber tenido aflicciones. Los mortales tan sólo aprenden la sabiduría a través de la experiencia de las tribulaciones.

<a name="U48_7_15"></a>*48:7.15 (556.15)* 13. Las estrellas se disciernen mejor en el aislamiento solitario de las profundidades experienciales, y no desde las cimas iluminadas y estáticas de las montañas.

<a name="U48_7_16"></a>*48:7.16 (556.16)* 14. Estimulad el apetito por la verdad de vuestros asociados; ofreced consejo tan sólo cuando se os pide.

<a name="U48_7_17"></a>*48:7.17 (557.1)* 15. La afectación es el esfuerzo ridículo de los ignorantes por parecer sabios, el intento del alma estéril por parecer rica.

<a name="U48_7_18"></a>*48:7.18 (557.2)* 16. No podéis percibir la verdad espiritual hasta tanto no la experimentéis con los sentimientos, y muchas verdades no son realmente sentidas excepto en las adversidades.

<a name="U48_7_19"></a>*48:7.19 (557.3)* 17. La ambición es peligrosa hasta que no se la socializa plenamente. No habréis adquirido en verdad virtud alguna hasta tanto vuestras acciones no os hagan merecedores de ella.

<a name="U48_7_20"></a>*48:7.20 (557.4)* 18. La impaciencia es un veneno del espíritu; la ira es como una piedra arrojada en un nido de avispas.

<a name="U48_7_21"></a>*48:7.21 (557.5)* 19. Abandonad toda ansiedad. Los desencantos más difíciles de soportar son los que no llegan nunca.

<a name="U48_7_22"></a>*48:7.22 (557.6)* 20. Sólo un poeta puede discernir poesía en la prosa común de la existencia rutinaria.

<a name="U48_7_23"></a>*48:7.23 (557.7)* 21. La misión elevada de todo arte es, mediante sus ilusiones, anticipar una realidad universal más elevada, cristalizar las emociones del tiempo en el pensamiento de la eternidad.

<a name="U48_7_24"></a>*48:7.24 (557.8)* 22. El alma en evolución no se vuelve divina por lo que haga, sino por lo que trata de hacer.

<a name="U48_7_25"></a>*48:7.25 (557.9)* 23. La muerte nada agregó a la posesión intelectual ni a la dote espiritual, pero agregó al estado experiencial la conciencia de la *supervivencia.*

<a name="U48_7_26"></a>*48:7.26 (557.10)* 24. El destino de la eternidad está determinado de momento en momento por los logros del vivir de día en día. Las acciones de hoy son el destino de mañana.

<a name="U48_7_27"></a>*48:7.27 (557.11)* 25. La grandeza yace no tanto en poseer fuerza como en hacer un uso sabio y divino de dicha fuerza.

<a name="U48_7_28"></a>*48:7.28 (557.12)* 26. El conocimiento tan sólo se posee si se lo comparte; está protegido por la sabiduría y es socializado por el amor.

<a name="U48_7_29"></a>*48:7.29 (557.13)* 27. El progreso exige el desarrollo de la individualidad; la mediocridad busca la perpetuación en la estandarización.

<a name="U48_7_30"></a>*48:7.30 (557.14)* 28. La defensa argumentativa de cualquier posición es inversamente proporcional a la verdad que contiene.

<a name="U48_7_31"></a>*48:7.31 (557.15)* Ésta es la tarea de los principiantes en el primer mundo de estancia, mientras que otros alumnos más avanzados en los mundos siguientes comienzan a dominar los niveles más elevados del discernimiento cósmico y de la mota morontial.

### <a name="U48_8_0"></a>8&#8228;&#160;Los Progresores Morontiales

<a name="U48_8_1"></a>*48:8.1 (557.16)* Desde el momento de la graduación de los mundos de estancia hasta el logro del estado espiritual en la carrera superuniversal, los mortales ascendentes son denominados progresores morontiales. Vuestro pasaje a través de esta maravillosa vida limítrofe constituirá una experiencia inolvidable, un recuerdo encantador. Es la compuerta evolucionaria a la vida espiritual y el logro futuro de la perfección de la criatura, mediante el cual los seres ascendentes alcanzan el objetivo del tiempo: hallar a Dios en el Paraíso.

<a name="U48_8_2"></a>*48:8.2 (557.17)* Existe un propósito definido y divino en todo este esquema morontial y posteriormente espiritual de progresión mortal, esta compleja escuela de capacitación universal para las criaturas ascendentes. Es designio de los Creadores ofrecer a las criaturas del tiempo una oportunidad de aprendizaje gradual de los detalles de la operación y administración del gran universo, y este prolongado curso de capacitación se cumple mejor permitiendo que los mortales sobrevivientes asciendan gradualmente y con participación real cada peldaño de la ascensión.

<a name="U48_8_3"></a>*48:8.3 (558.1)* El plan de supervivencia mortal tiene un objetivo práctico y útil; no sois los receptores de toda esta labor divina y capacitación cuidadosa tan sólo para que podáis sobrevivir y disfrutar de la beatitud sin fin y de la facilidad eterna. Existe un objetivo de servicio trascendental que se oculta más allá del horizonte de la presente edad del universo. Si los Dioses hubiesen decidido meramente llevaros a través de una larga y eterna excursión de deleite, con certeza no hubiesen transformado el universo entero hasta tal punto en una vasta y complicada escuela de capacitación práctica, solicitando una parte sustancial de la creación celestial como maestros e instructores, y luego pasar edades tras edades dirigiéndoos uno por uno, a través de esta gigantesca escuela universal de capacitación experiencial. El adelanto del esquema de la progresión mortal parece ser una de las ocupaciones principales del universo organizado presente, y la mayoría de las innumerables órdenes de inteligencias creadas están ocupadas directa o indirectamente en el avance de alguna fase de este plan progresivo de perfección.

<a name="U48_8_4"></a>*48:8.4 (558.2)* Al atravesar la escala ascendente de la existencia viva desde el hombre mortal hasta el abrazo de la Deidad, vosotros en verdad vivís la vida misma de toda etapa y fase posible de la existencia de la criatura perfeccionada dentro de los límites de la presente edad universal. El tramo desde hombre mortal hasta finalista paradisiaco comprende todo lo que puede ser ahora —abraza todo lo que es presentemente posible para las órdenes vivientes de criaturas inteligentes, perfeccionadas, finitas. Si el destino futuro de los finalistas paradisiacos es el servicio en los nuevos universos ahora en formación, es seguro que en esta nueva y futura creación no habrá órdenes creadas de seres experienciales cuyas vidas sean totalmente diferentes de aquellas que han vivido los finalistas mortales en algún mundo como parte de su capacitación ascendente, como una de las etapas de su progreso de duración milenaria desde animal hasta ángel y desde ángel hasta espíritu y desde espíritu hasta Dios.

<a name="U48_8_5"></a>*48:8.5 (558.3)* [Presentado por un Arcángel de Nebadon.]
