﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento051.md" title="Los Adanes Planetarios">Documento 51</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento053.md" title="La Rebelión de Lucifer">Documento 53</a>&#160;&#62;&#62;</p><hr />

## Documento 52

## <a name="U52_0_0"></a>Las Épocas Planetarias de los Mortales

<a name="U52_0_1"></a>*52:0.1 (589.1)* DESDE el inicio de la vida en un planeta evolucionario hasta el momento de su florecimiento final en la era de luz y vida, aparecen en el escenario de la acción mundial por lo menos siete épocas de vida humana. Estas épocas sucesivas están determinadas por las misiones planetarias de los Hijos divinos, y en un mundo promedio habitado estas épocas aparecen en el siguiente orden:

<a name="U52_0_2"></a>*52:0.2 (589.2)* 1. El Hombre antes del Príncipe Planetario.

<a name="U52_0_3"></a>*52:0.3 (589.3)* 2. El Hombre después del Príncipe Planetario.

<a name="U52_0_4"></a>*52:0.4 (589.4)* 3. El Hombre Postadánico.

<a name="U52_0_5"></a>*52:0.5 (589.5)* 4. El Hombre después del Hijo Magisterial.

<a name="U52_0_6"></a>*52:0.6 (589.6)* 5. El Hombre después del Hijo Autootorgador.

<a name="U52_0_7"></a>*52:0.7 (589.7)* 6. El Hombre después del Hijo Instructor.

<a name="U52_0_8"></a>*52:0.8 (589.8)* 7. La Era de Luz y Vida.

<a name="U52_0_9"></a>*52:0.9 (589.9)* Los mundos del espacio, tan pronto como son adecuados físicamente para la vida, son colocados en el registro de los Portadores de Vida, y a su debido tiempo estos Hijos son enviados a los planetas para el propósito de iniciar la vida. El período entero desde la iniciación de la vida hasta la aparición del hombre se denomina la era prehumana y precede las sucesivas épocas mortales consideradas en esta narrativa.

### <a name="U52_1_0"></a>1&#8228;&#160;El Hombre Primitivo

<a name="U52_1_1"></a>*52:1.1 (589.10)* Desde el momento en que el hombre trasciende el nivel animal —cuando puede elegir adorar al Creador— y hasta la llegada del Príncipe Planetario, las criaturas mortales volitivas se denominan *hombres primitivos.* Existen seis razas o tipos básicos de hombres primitivos, y estos pueblos primitivos aparecen sucesivamente en el orden de los colores del espectro, comenzando con el rojo. La longitud de tiempo de esta evolución primitiva de la vida varía grandemente en los diferentes mundos, oscilando entre ciento cincuenta mil años y hasta más de un millón de años del tiempo de Urantia.

<a name="U52_1_2"></a>*52:1.2 (589.11)* Las razas evolucionarias de colores —roja, anaranjada, amarilla, verde, azul e índiga— comienzan a aparecer en la época en que el hombre primitivo está desarrollando un lenguaje sencillo y está comenzando a ejercer la imaginación creativa. En esta época el hombre ya está bien acostumbrado a la posición erecta.

<a name="U52_1_3"></a>*52:1.3 (589.12)* Los hombres primitivos son cazadores poderosos y luchadores feroces. La ley de esta edad es la supervivencia física de los más adecuados; el gobierno de estos tiempos es totalmente tribal. Durante las primeras luchas raciales, en muchos mundos, algunas de las razas evolucionarias son obliteradas, tal como ocurrió en Urantia. Los que sobreviven generalmente se mezclan posteriormente con la raza violeta de importación subsiguiente, los pueblos adánicos.

<a name="U52_1_4"></a>*52:1.4 (589.13)* A la luz de la civilización subsiguiente, esta era del hombre primitivo es un capítulo prolongado, tenebroso y sangriento. La ética de la selva y la moral de los bosques primarios no están de acuerdo con las normas de dispensaciones posteriores de religión revelada y desarrollo espiritual más elevado. En los mundos normales y no experimentales esta época es muy distinta de las luchas prolongadas y extraordinariamente brutales que caracterizaron a esta era a Urantia. Cuando surjáis de vuestra experiencia del primer mundo, comenzaréis a ver por qué ocurre esta larga y dolorosa lucha en los mundos evolucionarios, y a medida que avancéis en el camino al Paraíso, cada vez más comprenderéis la sabiduría de estas acciones aparentemente extrañas. Pero a pesar de todas las vicisitudes de las eras primitivas de la aparición humana, lo que logra el hombre primitivo representa un capítulo espléndido, aun heroico, en los anales del mundo evolucionario del tiempo y el espacio.

<a name="U52_1_5"></a>*52:1.5 (590.1)* El hombre evolucionario primitivo no es una criatura pintoresca. En general, estos mortales primitivos viven en cuevas o peñascos. También construyen cabañas primitivas en los árboles más robustos. Antes de que adquieran un orden elevado de inteligencia, a veces los tipos más grandes de animales dominan los planetas. Pero pronto durante esta era los mortales aprenden a encender y mantener el fuego, y con el aumento de la imaginación inventiva y el mejoramiento de las herramientas, el hombre en evolución muy pronto conquista a los animales más grandes y más indomables. Las razas primitivas también hacen amplio uso de los animales voladores más grandes. Estas enormes aves son capaces de llevar a una o dos personas de tamaño promedio en vuelo ininterrumpido por más de ochocientos kilómetros. En algunos planetas estas aves son de gran utilidad, puesto que poseen un orden elevado de inteligencia, siendo muchas veces capaces de hablar muchas palabras de los idiomas del reino. Estos pájaros son altamente inteligentes, muy obedientes e increíblemente afectuosos. En Urantia, estas aves para pasajeros se extinguieron hace mucho tiempo, pero vuestros antepasados primitivos disfrutaron de sus servicios.

<a name="U52_1_6"></a>*52:1.6 (590.2)* El momento en que el hombre adquiere el juicio ético, la voluntad moral, generalmente coincide con la aparición del lenguaje primitivo. Estos seres, al alcanzar el nivel humano, después de la aparición de la voluntad mortal, se vuelven receptivos a la residencia temporal de los Ajustadores divinos, y cuando mueren muchos de ellos son debidamente elegidos como sobrevivientes y guardados por los arcángeles para su resurrección subsiguiente y fusión con el Espíritu. Los arcángeles acompañan siempre a los Príncipes Planetarios, y una adjudicación dispensacional del reino es simultánea con la llegada del príncipe.

<a name="U52_1_7"></a>*52:1.7 (590.3)* Todos los mortales en los que mora el Ajustador del Pensamiento son adoradores potenciales; han sido «iluminados por la verdadera luz», y poseen la capacidad de buscar contactos recíprocos con la divinidad. Sin embargo, la religión primitiva o biológica del hombre primitivo es en gran parte una persistencia del temor animal combinada con admiración ignorante y superstición tribal. La sobrevivencia de la superstición en las razas urantianas difícilmente representa un cumplido a vuestro desarrollo evolucionario ni es compatible con vuestros logros por otra parte espléndidos en el campo del progreso material. Pero esta religión primitiva basada en el temor sirve un propósito muy valioso, al dominar los fogosos temperamentos de estas criaturas primitivas. Es el precursor de la civilización y constituye el terreno para la futura labranza de la semilla de la religión revelada por el Príncipe Planetario y sus ministros.

<a name="U52_1_8"></a>*52:1.8 (590.4)* Usualmente el Príncipe Planetario llega a los cien mil años después del momento en que el hombre adquiere la posición erecta, habiendo sido enviado por el Soberano del Sistema cuando los Portadores de Vida le informan de que ha empezado a funcionar la voluntad, aunque comparativamente pocos individuos se han así desarrollado. Los mortales primitivos generalmente dan la bienvenida al Príncipe Planetario y a su séquito visible; en realidad, frecuentemente lo consideran con admiración temorosa y con reverencia, y si no se los refrena, casi con adoración.

### <a name="U52_2_0"></a>2&#8228;&#160;El Hombre Después del Príncipe Planetario

<a name="U52_2_1"></a>*52:2.1 (591.1)* Con la llegada del Príncipe Planetario comienza una nueva dispensación. Aparece el gobierno en la tierra, y se alcanza la época tribal avanzada. Durante unos pocos miles de años de este régimen se hacen grandes progresos sociales. Bajo condiciones normales, durante esta época, los mortales alcanzan un estado elevado de civilización. No se lucha por tanto tiempo en la barbarie tal como pasó con las razas de Urantia. Pero la vida en un mundo habitado tanto se altera por la rebelión que vosotros tenéis poca o ninguna idea de dicho régimen en un planeta normal.

<a name="U52_2_2"></a>*52:2.2 (591.2)* La duración promedio de esta dispensación es aproximadamente quinientos mil años, a veces más, a veces menos. Durante esta era, el planeta se establece en los circuitos del sistema, y una cuota plena de asistentes seráficos y de otras órdenes celestiales se asigna a su administración. Llegan los Ajustadores del Pensamiento en números crecientes, y los guardianes seráficos amplían su régimen de supervisión mortal.

<a name="U52_2_3"></a>*52:2.3 (591.3)* Cuando el Príncipe Planetario llega a un mundo primitivo, prevalece la religión evolucionaria de temor e ignorancia. El Príncipe y su séquito hacen las primeras revelaciones de la verdad más elevada y de la organización del universo. Estas presentaciones iniciales de la religión revelada son muy sencillas, y generalmente pertenecen a los asuntos del sistema local. La religión es totalmente un proceso evolucionario antes de la llegada del Príncipe Planetario. Posteriormente la religión progresa mediante revelaciones graduales así como también por crecimiento evolucionario. Cada dispensación, cada época mortal, recibe una presentación ampliada de la verdad espiritual y de la ética religiosa. La evolución de la capacidad de receptividad religiosa en los habitantes de un mundo determina en gran parte su velocidad de avance espiritual y el grado de revelación religiosa.

<a name="U52_2_4"></a>*52:2.4 (591.4)* Esta dispensación presencia los albores espirituales, y las diferentes razas y sus varias tribus tienden a desarrollar sistemas especializados de pensamiento religioso y filosófico. Dos corrientes fluyen uniformemente a través de todas estas religiones raciales: los temores primordiales del hombre primitivo y las revelaciones posteriores del Príncipe Planetario. En algunos aspectos los urantianos no parecen haberse librado completamente de esta etapa de evolución planetaria. A medida que prosigáis en este estudio, discerniréis más claramente de qué manera vuestro mundo diverge del curso promedio de progreso y desarrollo evolucionario.

<a name="U52_2_5"></a>*52:2.5 (591.5)* Pero el Príncipe Planetario no es «el Príncipe de la Paz». Las luchas raciales y las guerras tribales continúan hasta esta dispensación y durante ella, aunque con menor frecuencia y gravedad. Ésta es la gran edad de la dispersión racial, y culmina en un período de intenso nacionalismo. El color es la base de las agrupaciones tribales y nacionales, y las diferentes razas frecuentemente desarrollan idiomas separados. Cada grupo de mortales en vía de la expansión tiende a buscar el aislamiento. La existencia de muchos idiomas favorece esta segregación. Antes de la unificación de las varias razas, sus guerras constantes a veces dan como resultado la obliteración de pueblos enteros; los hombres anaranjados y los verdes son particularmente sensibles a dicha exterminación.

<a name="U52_2_6"></a>*52:2.6 (591.6)* En los mundos promedios, durante la última parte del gobierno del Príncipe, la vida nacional comienza a reemplazar la organización tribal o más bien a superponerse a las agrupaciones tribales existentes. Pero el gran logro social de la época del Príncipe es la aparición de la vida familiar. Hasta ese momento, las relaciones humanas han sido principalmente tribales; ahora, comienza a materializarse el hogar.

<a name="U52_2_7"></a>*52:2.7 (591.7)* Ésta es la dispensación durante la cual se lleva a cabo la igualdad entre los sexos. En algunos planetas, el varón gobierna sobre la mujer; en otros prevalece lo opuesto. Durante esta época, los mundos normales establecen una igualdad plena entre los sexos, siendo esto un paso preliminar a la realización más plena de los ideales de la vida hogareña. Éstos son los albores de la era de oro del hogar. La idea del gobierno tribal gradualmente cede su lugar al concepto dual de vida nacional y vida familiar.

<a name="U52_2_8"></a>*52:2.8 (592.1)* Durante esta época aparece la agricultura. El crecimiento de la idea de la familia es incompatible con la vida nómada y no establecida del cazador. Gradualmente se establecen las prácticas de moradas fijas y labranza de la tierra. La domesticación de los animales y el desarrollo de las artesanías hogareñas proceden paralelamente. Al llegarse a la cúspide de la evolución biológica, se ha logrado un alto nivel de civilización, pero hay poco desarrollo de orden mecánico; la invención es característica de la era subsiguiente.

<a name="U52_2_9"></a>*52:2.9 (592.2)* Las razas se purifican y alcanzan un elevado estado de perfección física y fuerza intelectual antes del fin de esta era. El desarrollo primitivo de un mundo normal está grandemente ayudado por el plan de promover el crecimiento de los tipos más elevados de mortales con una disminución proporcional de los más inferiores. Fue el fracaso de vuestros pueblos primitivos el no discriminar entre estos tipos lo que explica la presencia de tantos individuos defectuosos y degenerados entre las razas urantianas de hoy en día.

<a name="U52_2_10"></a>*52:2.10 (592.3)* Uno de los grandes logros de la edad del príncipe es esta restricción de la multiplicación de los individuos mentalmente defectuosos y socialmente ineptos. Mucho antes de la época de la llegada de los segundos hijos, los Adanes, la mayoría de los mundos se dedican seriamente a la tarea de la purificación de la raza, cosa que los pueblos de Urantia aún no han emprendido seriamente.

<a name="U52_2_11"></a>*52:2.11 (592.4)* Este problema del mejoramiento de la raza no es una empresa tan extensa si se lo ataca en esta edad inicial de la evolución humana. El período precedente de luchas tribales y dura competencia en la supervivencia racial ha eliminado la mayoría de las cepas anormales y defectuosas. Un idiota no tiene mucha oportunidad de supervivencia en una organización social tribal primitiva y guerrera. Es el falso sentimiento de vuestras civilizaciones parcialmente perfeccionadas el que fomenta, protege y perpetúa los linajes completamente defectuosos de las razas humanas evolucionarias.

<a name="U52_2_12"></a>*52:2.12 (592.5)* No es ternura ni altruismo prodigar compasión inútil a seres humanos degenerados, mortales anormales e inferiores insalvables. Existen aun en el más normal de los mundos evolucionarios suficientes diferencias entre los individuos y entre los numerosos grupos sociales como para proveer el ejercicio pleno de todos aquellos nobles rasgos de sentimiento altruista y ministerio mortal sin egoísmos, sin perpetuar a las cepas socialmente inadecuadas y moralmente degeneradas de la humanidad en evolución. Existe abundante oportunidad para el ejercicio de la tolerancia y la función del altruismo a favor de aquellos individuos desafortunados y necesitados que no han perdido irreparablemente su herencia moral ni destruido para siempre su derecho espiritual de nacimiento.

### <a name="U52_3_0"></a>3&#8228;&#160;El Hombre Postadánico

<a name="U52_3_1"></a>*52:3.1 (592.6)* Cuando el ímpetu original de la vida evolucionaria ha corrido su curso biológico, cuando el hombre ha alcanzado la cúspide del desarrollo animal, llega una segunda orden de filiación, y se inaugura la segunda dispensación de gracia y ministerio. Esto es así en todos los mundos evolucionarios. Cuando se ha alcanzado el nivel más alto posible de vida evolucionaria, cuando el hombre primitivo ha ascendido tanto como es posible en la escala biológica, siempre aparecen en el planeta un Hijo e Hija Materiales, enviados por el Soberano del Sistema.

<a name="U52_3_2"></a>*52:3.2 (593.1)* Los Ajustadores del Pensamiento son otorgados cada vez más a los hombres postadánicos, y estos mortales alcanzan la capacidad para la subsiguiente fusión con el Ajustador en números en aumento constante. Mientras actúan como Hijos descendentes, los Adanes no poseen Ajustadores, pero sus vástagos planetarios —directos y mezclados— se tornan, a su debido tiempo, candidatos legítimos para la recepción de los Monitores Misteriosos. Hacia el final de la edad postadánica el planeta está en posesión de su plena cuota de ministros celestiales; tan sólo los Ajustadores de fusión aún no son universalmente otorgados.

<a name="U52_3_3"></a>*52:3.3 (593.2)* Es propósito principal del régimen adánico influir sobre el hombre evolutivo para que complete el tránsito de la etapa de la civilización de cazadores y pastores a la de agricultores y horticulturistas, que más adelante será suplementada por la aparición de los adjuntos urbano e industrial en la civilización. Diez mil años de esta dispensación de los elevadores biológicos son suficientes para realizar una maravillosa transformación. Veinticinco mil años de tal administración de sabiduría conjunta del Príncipe Planetario y los Hijos Materiales usualmente prepara la esfera para el advenimiento de un Hijo Magisterial.

<a name="U52_3_4"></a>*52:3.4 (593.3)* Esta época generalmente presencia la culminación de la eliminación de los ineptos y la purificación ulterior de los linajes raciales; en los mundos normales, las tendencias bestiales defectuosas se eliminan casi completamente de las razas reproductoras del reino.

<a name="U52_3_5"></a>*52:3.5 (593.4)* La progenie adánica no se amalgama nunca con los linajes inferiores de las razas evolucionarias. Tampoco consiste el plan divino en que se amalgamen los Adanes y Evas planetarios personalmente con los pueblos evolucionarios. Este proyecto de mejoramiento racial es tarea de su progenie. Pero la progenie del Hijo e Hija Materiales es movilizada por generaciones antes de que se inaugure el ministerio de amalgama racial.

<a name="U52_3_6"></a>*52:3.6 (593.5)* El resultado del don del plasma vital adánico a las razas mortales es una elevación inmediata de la capacidad intelectual y una aceleración del progreso espiritual. Usualmente también hay cierto mejoramiento físico. En un mundo promedio la dispensación postadánica es una edad de gran invención, control de la energía, y desarrollo mecánico. Ésta es la era de la aparición de la manufactura multiforme y el control de las fuerzas naturales; es la edad de oro de la exploración y de la sojuzgación final del planeta. Mucho del progreso material de un mundo ocurre durante este período de inauguración del desarrollo de las ciencias físicas, una época como la que está actualmente experimentando Urantia. Vuestro mundo está atrasado una dispensación o más respecto al plan planetario promedio.

<a name="U52_3_7"></a>*52:3.7 (593.6)* A fines de la dispensación adánica en un planeta normal las razas están prácticamente mezcladas, de modo que en verdad se puede proclamar que «Dios ha hecho a todas las naciones de una sola sangre», y que su Hijo «ha hecho a todos los pueblos de un solo color». El color de tal raza amalgamada es de una tonalidad un tanto aceitunada del color violeta, el «blanco» racial de las esferas.

<a name="U52_3_8"></a>*52:3.8 (593.7)* El hombre primitivo es en su mayor parte carnívoro; los Hijos e Hijas Materiales no comen carne, pero su progenie en pocas generaciones generalmente gravitan hacia el régimen omnívoro, aunque grupos enteros de sus descendientes a veces siguen siendo seres que no comen carne. Este origen doble de las razas postadánicas explica por qué estas cepas humanas mezcladas exhiben vestigios anatómicos que pertenecen tanto a los grupos animales herbívoros como a los carnívoros.

<a name="U52_3_9"></a>*52:3.9 (593.8)* Al cabo de diez mil años de amalgama racial, las cepas resultantes muestran grados variables de mezcla anatómica, mostrando algunas razas marcas más abundantes de los antepasados que no comían carne, mientras que otras exhiben más de los rasgos distintivos y características físicas de sus progenitores evolucionarios carnívoros. La mayoría de estas razas mundiales pronto se vuelve omnívora, y subsiste con una amplia gama de alimentos tanto del reino animal como del reino vegetal.

<a name="U52_3_10"></a>*52:3.10 (594.1)* La época postadánica es la dispensación del internacionalismo. A medida que se va completando la tarea de la mezcla racial, desaparece el nacionalismo, y la hermandad del hombre comienza realmente a materializarse. El gobierno representativo comienza a tomar el lugar de la monarquía o de la forma paternalista de gobierno. El sistema de enseñanza se vuelve mundial, y gradualmente los idiomas de las razas ceden el paso a la lengua del pueblo violeta. Hasta tanto no se mezclen las razas relativamente bien, y hasta que no hablen un idioma común raramente se logra la paz universal y la cooperación.

<a name="U52_3_11"></a>*52:3.11 (594.2)* Durante los siglos finales de la edad postadánica se desarrolla un nuevo interés por el arte, la música y la literatura, y este despertar mundial es la señal para la aparición del Hijo Magisterial. El desarrollo culminante de esta era es el interés universal en las realidades intelectuales, la verdadera filosofía. La religión se vuelve menos nacionalista, se vuelve más y más un asunto planetario. Nuevas revelaciones de la verdad caracterizan estas edades, y los Altísimos de las constelaciones comienzan a gobernar en los asuntos de los hombres. Se revela la verdad hasta el nivel de la administración de las constelaciones.

<a name="U52_3_12"></a>*52:3.12 (594.3)* Un gran avance ético caracteriza a esta era; la hermandad del hombre es el objetivo de su sociedad. La paz mundial —la cesación del conflicto racial y de la animosidad nacional— es el indicador de la madurez planetaria para el advenimiento de la tercera orden de filiación, el Hijo Magisterial.

### <a name="U52_4_0"></a>4&#8228;&#160;El Hombre Después del Hijo Magisterial

<a name="U52_4_1"></a>*52:4.1 (594.4)* En los planetas normales y leales, esta época se inaugura con las razas mortales mezcladas y biológicamente vigorosas. No hay problemas de raza ni de color; literalmente todas las naciones y las razas son de una sola sangre. Florece la hermandad entre los hombres, y las naciones están aprendiendo a vivir en la tierra en paz y tranquilidad. Un mundo de este tipo se encuentra en el umbral de un gran desarrollo intelectual culminante.

<a name="U52_4_2"></a>*52:4.2 (594.5)* Cuando un mundo evolucionario madura de este modo para la edad de magistrado, un representante de la alta orden de Hijos Avonales hace su aparición en misión magisterial. El Príncipe Planetario y los Hijos Materiales se originan en el universo local; el Hijo Magisterial proviene del Paraíso.

<a name="U52_4_3"></a>*52:4.3 (594.6)* Cuando los Avonales del Paraíso llegan a las esferas mortales en acciones judiciales, solamente como adjudicadores de la dispensación, no están nunca encarnados. Pero cuando vienen en misión magisterial, por lo menos la misión inicial, están siempre encarnados, aunque no experimentan el nacimiento, ni tampoco mueren la muerte del reino. Pueden seguir viviendo por generaciones en aquellos casos en los que permanecen como gobernantes en ciertos planetas. Cuando concluyen su misión, abandonan la vida planetaria y retornan a su estado anterior de filiación divina.

<a name="U52_4_4"></a>*52:4.4 (594.7)* Cada nueva dispensación amplía el horizonte de la religión revelada, y los Hijos Magisteriales extienden la revelación de la verdad para describir los asuntos del universo local y de todos sus tributarios.

<a name="U52_4_5"></a>*52:4.5 (594.8)* Después de la visita inicial de un Hijo Magisterial, las razas pronto efectúan su liberación económica. El trabajo diario necesario para mantener la propia independencia sería representado por dos horas y media de vuestro tiempo. Es perfectamente seguro liberar a estos mortales éticos e inteligentes. Tales gentes refinadas saben bien cómo utilizar el tiempo libre para el automejoramiento y el avance planetario. Esta edad presencia la purificación ulterior de los linajes raciales mediante una restricción de la reproducción entre los individuos menos adecuados y pobremente dotados.

<a name="U52_4_6"></a>*52:4.6 (595.1)* El gobierno político y la administración social de las razas continúan mejorando, estando el autogobierno bastante bien establecido hacia fines de esta edad. Al decir autogobierno referimos al tipo más elevado de gobierno representativo. Estos mundos avanzan y honran tan sólo a aquellos líderes y gobernantes que son más adecuados para sobrellevar las responsabilidades sociales y políticas.

<a name="U52_4_7"></a>*52:4.7 (595.2)* Durante esta época los Ajustadores moran en la mayoría de los mortales del mundo. Pero aun en este momento, el otorgamiento de los Monitores Divinos no es siempre universal. Los Ajustadores de destino de fusión aun no son otorgados a todos los mortales planetarios; todavía hace falta que las criaturas volitivas elijan a los Monitores Misteriosos.

<a name="U52_4_8"></a>*52:4.8 (595.3)* Durante las edades finales de esta dispensación, la sociedad comienza a retornar a formas de vida más sencillas. La naturaleza compleja de una civilización en avance está terminando su curso, los mortales están aprendiendo a vivir de una manera más natural y eficaz. Y esta tendencia aumenta con cada una de las épocas subsiguientes. Ésta es la edad del florecimiento del arte, la música y el aprendizaje superior. Las ciencias físicas ya han alcanzado su cúspide del desarrollo. La terminación de esta época, en un mundo ideal, presencia la plenitud de un gran despertar religioso, un esclarecimiento espiritual mundial. Este amplio despertar de la naturaleza espiritual de las razas es la señal para la llegada del Hijo autootorgador y para la inauguración de la quinta época mortal.

<a name="U52_4_9"></a>*52:4.9 (595.4)* En muchos mundos ocurre que el planeta no se encuentra preparado para recibir a un Hijo autootorgador después de una sola misión magisterial; en ese caso habrá una segunda, aun una sucesión de misiones de Hijos Magisteriales, cada uno de los cuales avanzará a las razas de una dispensación a la otra hasta que el planeta esté listo para el don del Hijo autootorgador. En la segunda misión y en las misiones subsiguientes los Hijos Magisteriales pueden o no estar encarnados. Pero sean cuantos sean los Hijos Magisteriales que aparezcan y aun pueden venir como tales después del Hijo autootorgador —el advenimiento de cada uno marca el fin de una dispensación y el comienzo de la otra.

<a name="U52_4_10"></a>*52:4.10 (595.5)* Estas dispensaciones de los Hijos Magisteriales abarcan entre veinticinco y cincuenta mil años del tiempo de Urantia. A veces una época de este tipo es mucho más corta y en raros casos aún más larga. Pero en la plenitud del tiempo uno de estos mismos Hijos Magisteriales nacerá como Hijo autootorgador Paradisiaco.

### <a name="U52_5_0"></a>5&#8228;&#160;El Hombre Después del Hijo Autootorgador

<a name="U52_5_1"></a>*52:5.1 (595.6)* Cuando se logra cierto estándar de desarrollo intelectual y espiritual en un mundo habitado, siempre llega un Hijo autootorgador Paradisiaco. En los mundos normales no aparece en la carne hasta que las razas no hayan ascendido a los niveles más altos de desarrollo intelectual y logro ético. Pero en Urantia el Hijo autootorgador, aun vuestro propio Hijo Creador, apareció al final de la dispensación adánica, pero ése no es el orden común de los acontecimientos en los mundos del espacio.

<a name="U52_5_2"></a>*52:5.2 (595.7)* Cuando los mundos han madurado para la espiritualización, llega el Hijo autootorgador. Estos Hijos siempre pertenecen a la orden Magisterial o Avonal, excepto en ese caso, una vez en cada universo local, en que el Hijo Creador se prepara para su autootorgamiento final en un mundo evolucionario, tal como ocurrió cuando Micael de Nebadon apareció en Urantia para otorgarse a sí mismo a vuestras razas mortales. Sólo un mundo entre casi diez millones puede disfrutar de dicho don; todos los demás mundos van avanzado espiritualmente por el autootorgamiento de un Hijo Paradisiaco de la orden Avonal.

<a name="U52_5_3"></a>*52:5.3 (596.1)* El Hijo autootorgador llega en un mundo de alta cultura e instrucción y encuentra una raza espiritualmente capacitada y preparada para asimilar las enseñanzas avanzadas y para apreciar la misión del autootorgamiento. Ésta es una edad que se caracteriza por la búsqueda mundial de cultura moral y verdad espiritual. La pasión de los mortales de esta dispensación es la penetración de la realidad cósmica y la comunión con la realidad espiritual. Las revelaciones de la verdad se amplían para incluir al superuniverso. Aparecen sistemas enteramente nuevos de enseñanza y gobierno para suplantar los regímenes burdos de los tiempos anteriores. El regocijo de vivir se tiñe de un nuevo color, y las reacciones vitales son exaltadas a alturas celestiales de tono y timbre.

<a name="U52_5_4"></a>*52:5.4 (596.2)* El Hijo autootorgador vive y muere para la elevación espiritual de las razas mortales de un mundo. Establece el «camino nuevo y viviente»; su vida es una encarnación de la verdad paradisiaca en la carne mortal, esa misma verdad —aún el Espíritu de la Verdad— por cuyo conocimiento los hombres serán libres.

<a name="U52_5_5"></a>*52:5.5 (596.3)* En Urantia el establecimiento de este «camino nuevo viviente» fue asunto de hecho así como también de verdad. Por el aislamiento de Urantia en la rebelión de Lucifer se había suspendido el procedimiento por el cual los mortales pueden pasar, cuando mueren, directamente a las orillas de los mundos de estancia. Antes de los días de Cristo Micael en Urantia todas las almas dormían hasta las resurrecciones dispensionales o milenarias especiales. Aun Moisés no tuvo el permiso para ir al otro lado hasta la ocasión de una resurrección especial, pues el Príncipe Planetario caído, Caligastia, estaba en contra de dicha liberación. Pero desde el día de Pentecostés, los mortales de Urantia nuevamente pueden proceder directamente a las esferas morontiales.

<a name="U52_5_6"></a>*52:5.6 (596.4)* En el momento de la resurrección de un Hijo autootorgador, el tercer día después de dejar su vida encarnada, asciende a la derecha del Padre Universal, recibe la seguridad de aceptación de su misión de autootorgamiento, y regresa al Hijo Creador en la sede central del universo local. En ese momento el Avonal autootorgador y el Creador Micael envían su espíritu conjunto, el Espíritu de la Verdad, al mundo de autootorgamiento. Esta es la ocasión en la que «el espíritu del Hijo triunfador se derrama sobre toda la carne». El Espíritu Materno del Universo también participa en este otorgamiento del Espíritu de la Verdad y concomitantemente con esto se emite el edicto de otorgamiento de los Ajustadores del Pensamiento. De allí en adelante todas las criaturas volitivas de mente normal de ese mundo recibirán un Ajustador en cuanto lleguen a la edad de responsabilidad moral, de elección espiritual.

<a name="U52_5_7"></a>*52:5.7 (596.5)* Si un Avonal autootorgador hubiera de regresar al mundo después de la misión de autootorgamiento no se encarnaría sino que llegaría «en la gloria con las huestes seráficas».

<a name="U52_5_8"></a>*52:5.8 (596.6)* La edad después de un Hijo autootorgador puede extenderse de diez mil a cien mil años. No existe un período arbitrario establecido para ninguna de estas eras dispensacionales. Ésta es una época de gran progreso ético y espiritual. Bajo la influencia espiritual de estas épocas, el carácter humano sufre tremendas transformaciones y experimenta desarrollos fenomenales. Se hace posible poner en operación práctica la regla de oro. Las enseñanzas de Jesús son realmente aplicables a un mundo mortal que ha tenido la capacitación preliminar de los Hijos de preautootorgamiento con sus dispensaciones de ennoblecimiento de carácter y aumento de la cultura.

<a name="U52_5_9"></a>*52:5.9 (596.7)* Durante esta era se solucionan virtualmente los problemas de enfermedad y delincuencia. La reproducción selectiva ha eliminado en gran parte la degeneración. La enfermedad ha sido prácticamente dominada a través de las altas calidades resistentes de las razas adánicas y por la aplicación inteligente y mundial de los descubrimientos de las ciencias físicas de las edades precedentes. La duración promedio de la vida, durante este período, llega bien por encima del equivalente de trescientos años del tiempo de Urantia.

<a name="U52_5_10"></a>*52:5.10 (597.1)* A través de esta época hay una disminución gradual de la supervisión gubernamental. El verdadero autogobierno comienza a funcionar; se necesitan cada vez menos leyes restrictivas. Las ramas militares de la resistencia nacional están desapareciendo; la era de la armonía internacional está llegando verdaderamente. Existen muchas naciones, determinadas en su mayor parte por la distribución de la tierra, pero tan sólo una raza, un idioma y una religión. Los asuntos mortales son casi, aunque no completamente, utópicos. ¡Esta es verdaderamente una edad grande y gloriosa!

### <a name="U52_6_0"></a>6&#8228;&#160;La Edad Postautootorgadora en Urantia

<a name="U52_6_1"></a>*52:6.1 (597.2)* El Hijo autootorgador es el Príncipe de la Paz. Llega con el mensaje, «Paz sobre la tierra y buena voluntad entre los hombres». En los mundos normales esta es una dispensación de paz mundial; las naciones ya no se aprenden la guerra. Pero estas influencias saludables no acompañaron la llegada de vuestro Hijo de autootorgamiento, Cristo Micael. Urantia no procede en el orden normal. Vuestro mundo está fuera del ritmo de la procesión planetaria. Vuestro Maestro, cuando estaba en la tierra, advirtió a sus discípulos que su advenimiento no traería el usual reino de paz en Urantia. Él les dijo claramente que habría «guerra y rumores de guerra», y que las naciones se sublevarían contra las naciones. En otro momento dijo: «No penséis que he venido para traer paz a la tierra».

<a name="U52_6_2"></a>*52:6.2 (597.3)* Aun en los mundos evolucionarios normales, la realización de la hermandad mundial del hombre no es una tarea fácil. En un planeta confuso y desordenado como Urantia, dicha realización requiere un tiempo más largo y necesita mucho mayor esfuerzo. La evolución social en sí misma y sin ayuda difícilmente puede lograr resultados tan felices en una esfera espiritualmente aislada. La revelación religiosa es esencial para la realización de la hermandad en Urantia. Aunque Jesús ha mostrado el camino para el logro inmediato de la hermandad espiritual, la realización de la hermandad social en vuestro mundo depende mucho del logro de las siguientes transformaciones personales y ajustes planetarios:

<a name="U52_6_3"></a>*52:6.3 (597.4)* 1. *Fraternidad social.* Multiplicación del contacto social internacional e interracial y asociaciones fraternas mediante los viajes, el comercio, y los juegos competitivos. Desarrollo de un lenguaje común y multiplicación de multilingüistas. Intercambio racial y nacional de estudiantes, maestros, industriales y filósofos religiosos.

<a name="U52_6_4"></a>*52:6.4 (597.5)* 2. *Fertilización intelectual cruzada.* La hermandad es imposible en un mundo cuyos habitantes son tan primitivos que no reconocen la locura del egoísmo sin mitigación. Debe ocurrir un intercambio de literatura nacional y racial. Cada raza debe familiarizarse con el pensamiento de todas las otras razas; cada nación debe conocer los sentimientos de todas las naciones. La ignorancia produce la sospecha, y la sospecha es incompatible con la actitud esencial de compasión y amor.

<a name="U52_6_5"></a>*52:6.5 (597.6)* 3. *Despertar ético.* Sólo la conciencia ética puede desenmascarar la inmoralidad de la intolerancia humana y el pecado de la lucha fratricida. Sólo una conciencia moral puede condenar los males de la envidia nacional y de los celos raciales. Sólo los seres morales pueden buscar jamás ese discernimiento espiritual que es esencial para vivir la regla de oro.

<a name="U52_6_6"></a>*52:6.6 (598.1)* 4. *Sabiduría política.* La madurez emocional es esencial para el autocontrol. Sólo la madurez emocional puede asegurar la sustitución de las técnicas internacionales de adjudicación civilizada por el arbitraje bárbaro de la guerra. Algún día los estadistas sabios trabajarán para el bienestar de la humanidad aun mientras intentan promover el interés de sus grupos nacionales o raciales. La sagacidad política egoísta es en último término suicida —destructiva de todas aquellas cualidades duraderas que aseguran la supervivencia planetaria del grupo.

<a name="U52_6_7"></a>*52:6.7 (598.2)* 5. *Discernimiento espiritual.* La hermandad del hombre está, después de todo, basada en el reconocimiento de la paternidad de Dios. La manera más rápida de realizar la hermandad del hombre en Urantia consiste en efectuar la transformación espiritual de la humanidad de hoy en día. La única técnica para acelerar la tendencia natural de la evolución social es la de aplicar presión espiritual desde arriba, aumentando así el discernimiento moral y enalteciendo al mismo tiempo la capacidad del alma de cada mortal para comprender y amar a todos los demás mortales. La comprensión mutua y el amor fraterno son civilizadores trascendentales y factores poderosos en la realización mundial de la hermandad del hombre.

<a name="U52_6_8"></a>*52:6.8 (598.3)* Si pudieras ser trasplantado de vuestro mundo atrasado y confuso a un planeta normal que vive ahora la edad después del autootorgamiento de un Hijo, pensarías que has sido trasladado al cielo de vuestras tradiciones. Difícilmente podrías creer que estás observando la evolución normal de una esfera mortal habitada por los seres humanos. Estos mundos están dentro de los circuitos espirituales de su reino, y disfrutan de todas las ventajas de las emisiones universales y de los servicios de reflexividad del superuniverso.

### <a name="U52_7_0"></a>7&#8228;&#160;El Hombre Después del Hijo Instructor

<a name="U52_7_1"></a>*52:7.1 (598.4)* Los Hijos de la siguiente orden de llegada en un mundo evolucionario promedio son los Hijos Instructores Trinitarios, los Hijos Divinos de la Trinidad Paradisiaca. Nuevamente encontramos que Urantia está fuera del ritmo de sus esferas hermanas, ya que vuestro Jesús ha prometido regresar. Esa promesa con certidumbre cumplirá, pero nadie sabe si su segunda venida precederá o seguirá a las apariciones de los Hijos Magisteriales o de los Hijos Instructores en Urantia.

<a name="U52_7_2"></a>*52:7.2 (598.5)* Los Hijos Instructores vienen en grupos a los mundos en vías de espiritualización. Un Hijo Instructor planetario es asistido y apoyado por setenta Hijos primarios, doce Hijos secundarios, y tres de los más elevados y más expertos de la orden suprema de los Dainales. Este cuerpo permanece en el mundo por algún tiempo, lo suficiente para efectuar la transición de las etapas evolucionarias a la era de luz y vida —no menos de mil años de tiempo planetario y frecuentemente mucho más. Esta misión es una contribución Trinitaria a los esfuerzos antecedentes de todas las personalidades divinas que han ministrado a un mundo habitado.

<a name="U52_7_3"></a>*52:7.3 (598.6)* La revelación de la verdad se amplía ahora para incluir al universo central y al Paraíso. Las razas se están volviendo altamente espirituales. Un gran pueblo ha evolucionado y se está acercando una gran edad. Los sistemas de enseñanza, económicos y administrativos del planeta están sufriendo transformaciones radicales. Se están estableciendo nuevos valores y relaciones. El reino de los cielos está apareciendo en la tierra, y la gloria de Dios se está esparciendo por el mundo.

<a name="U52_7_4"></a>*52:7.4 (598.7)* Ésta es la dispensación en la cual muchos mortales son trasladados de entre los vivientes. A medida que va progresando la era de los Hijos Instructores Trinitarios, la lealtad espiritual de los mortales del tiempo se hace cada vez más universal. La muerte natural se vuelve menos frecuente a medida que los Ajustadores se fusionan cada vez más frecuentemente con sus sujetos durante la vida en la carne. El planeta finalmente se clasifica en la orden primaria modificada de ascensión mortal.

<a name="U52_7_5"></a>*52:7.5 (599.1)* La vida durante esta era es placentera y beneficiosa. La degeneración y los productos antisociales finales de la larga lucha evolucionaria han sido virtualmente obliterados. La duración de la vida se acerca a los quinientos años de Urantia, y la frecuencia de reproducción de aumento racial está controlada inteligentemente. Ha llegado un orden de sociedad enteramente nuevo. Aún existen grandes diferencias entre los mortales, pero el estado de la sociedad se acerca mucho más a los ideales de la hermandad social y de la igualdad espiritual. El gobierno representativo está desapareciendo, y el mundo está pasando al gobierno del autocontrol individual. La función del gobierno está principalmente dirigida a las tareas colectivas de administración social y coordinación económica. La edad de oro está llegando; se vislumbra el objetivo temporal de la larga e intensa lucha evolucionaria planetaria. La recompensa de las edades pronto se realizará; está por manifestarse la sabiduría de los Dioses.

<a name="U52_7_6"></a>*52:7.6 (599.2)* La administración física de un mundo durante esta edad requiere tan sólo una hora diaria por parte de todo individuo adulto; o sea, el equivalente de una hora urantiana. El planeta está en estrecho contacto con los asuntos universales, y su pueblo escucha las últimas emisiones con el mismo profundo interés que vosotros manifestáis ahora para con la última edición de vuestros periódicos diarios. Estas razas se ocupan de mil cosas de interés desconocido en vuestro mundo.

<a name="U52_7_7"></a>*52:7.7 (599.3)* Cada vez más, crece la lealtad planetaria auténtica al Ser Supremo. Generación tras generación, una proporción cada vez mayor de la raza sigue las reglas de los que practican la justicia y viven en la misericordia. Lentamente pero con seguridad el mundo está siendo ganado para el servicio regocijante de los Hijos de Dios. Las dificultades físicas y los problemas materiales se han solucionado en gran parte; el planeta está madurando para una vida avanzada y una existencia más establecida.

<a name="U52_7_8"></a>*52:7.8 (599.4)* De vez en cuando, a través de su dispensación, siguen llegando Hijos Instructores a estos mundos pacíficos. No abandonan un mundo hasta tanto no observan que el plan evolucionario, en cuanto se refiere a ese planeta, está funcionando bien. Un Hijo Magisterial de juicio generalmente acompaña a los Hijos Instructores en sus misiones sucesivas, mientras que otro Hijo de este tipo funciona al tiempo de su partida, y estas acciones judiciales continúan de edad en edad a lo largo de la duración del régimen mortal del espacio y el tiempo.

<a name="U52_7_9"></a>*52:7.9 (599.5)* Cada misión recurrente de los Hijos Instructores Trinitarios eleva sucesivamente este mundo excelso a alturas cada vez mayores de sabiduría, espiritualidad, e iluminación cósmica. Pero los nobles nativos de dichas esferas siguen siendo finitos y mortales. Nada es perfecto; sin embargo, está evolucionando una calidad de casi perfección en la operación de un mundo imperfecto y en la vida de sus habitantes humanos.

<a name="U52_7_10"></a>*52:7.10 (599.6)* Los Hijos Instructores Trinitarios pueden volver muchas veces al mismo mundo. Pero tarde o temprano, en relación con la terminación de una de sus misiones, el Príncipe Planetario es elevado a la posición de Soberano Planetario, y aparece el Soberano del Sistema para proclamar el ingreso de dicho mundo en la edad de luz y vida.

<a name="U52_7_11"></a>*52:7.11 (599.7)* Fue acerca de la conclusión de la misión final de los Hijos Instructores (por lo menos esa sería la cronología en un mundo normal) acerca de que Juan escribió: «Yo vi un nuevo cielo y una nueva tierra y el nuevo Jerusalén que bajaba de Dios saliendo del cielo, preparada como una princesa adornada para su príncipe».

<a name="U52_7_12"></a>*52:7.12 (600.1)* Ésta es la misma tierra renovada, la etapa avanzada planetaria, que el antiguo visionario visualizó cuando escribió: «‘Pues así como los nuevos cielos y la nueva tierra que yo crearé durarán ante mí, así también vosotros y vuestros hijos perduraréis; y sucederá que de una luna nueva a otra y de un sábado a otro, toda la carne adorará ante mí’, dice el Señor».

<a name="U52_7_13"></a>*52:7.13 (600.2)* Son los mortales de dicha edad aquellos que se describen como «una generación elegida, o un sacerdocio real, una nación sagrada, un pueblo excelso; y vosotros esparciréis las alabanzas de Aquél que os ha llamado de la oscuridad hacia esta maravillosa luz».

<a name="U52_7_14"></a>*52:7.14 (600.3)* Sea cual fuere la historia natural especial de un planeta específico, sea que el reino haya sido totalmente leal, teñido de mal, o maldecido por el pecado —sean cuales fueren los antecedentes— tarde o temprano, la gracia de Dios y el ministerio de los ángeles inaugurarán el día del advenimiento de los Hijos Instructores Trinitarios; y su partida, después de su misión final, inaugurará esta maravillosa era de luz y vida.

<a name="U52_7_15"></a>*52:7.15 (600.4)* Todos los mundos de Satania pueden unirse en la esperanza de aquél que escribió: «Sin embargo nosotros, de acuerdo con su promesa, esperamos un nuevo cielo y una nueva tierra, en la cual mora la rectitud. Por lo tanto, amados, ya que buscáis estas cosas, sed diligentes para que aquél os pueda encontrar en paz, sin manchas ni culpas».

<a name="U52_7_16"></a>*52:7.16 (600.5)* La partida del cuerpo de Hijos Instructores al fin de su primer reino o de algún reino subsiguiente, inaugura los albores de la era de luz y vida —el umbral de la transición del tiempo al vestíbulo de la eternidad. La realización planetaria de esta era de luz y vida está mucho más allá de las esperanzas más encarecidas de los mortales urantianos que no han tenido conceptos más visionarios de la vida futura que los comprendidos dentro de las creencias religiosas que describen el cielo como el destino inmediato y la morada final de los mortales sobrevivientes.

<a name="U52_7_17"></a>*52:7.17 (600.6)* [Patrocinado por un Mensajero Poderoso vinculado temporalmente al séquito de Gabriel.]
