﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento054.md" title="Los Problemas de la Rebelión de Lucifer">Documento 54</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento056.md" title="Unidad Universal">Documento 56</a>&#160;&#62;&#62;</p><hr />

## Documento 55

## <a name="U55_0_0"></a>Las Esferas de Luz y Vida

<a name="U55_0_1"></a>*55:0.1 (621.1)* LA EDAD de luz y vida es el logro evolucionario final de un mundo del tiempo y del espacio. Desde los primeros tiempos del hombre primitivo, un tal mundo habitado pasa a través de sucesivas edades planetarias: las edades antes y después del Príncipe Planetario, la edad postadánica, la edad después del Hijo Magisterial, y la edad después del Hijo autootorgador. Luego dicho mundo se pre-para para el logro evolucionario culminante, el estado establecido en luz y vida, mediante el ministerio de las sucesivas misiones planetarias de los Hijos Instructores Trinitarios con sus revelaciones en constante aumento de la verdad divina y la sabiduría cósmica. En estas empresas, para establecer la edad planetaria final, los Hijos Instructores disfrutan siempre de la ayuda de las Brillantes Estrellas Vespertinas, y, de cuando en cuando, de los Melquisedek.

<a name="U55_0_2"></a>*55:0.2 (621.2)* Esta era de luz y vida, inaugurada por los Hijos Instructores cuando concluye su misión planetaria final, continúa indefinidamente en los mundos habitados. Cada etapa más avanzada en el estado establecido puede ser segregada por acción judicial de los Hijos Magisteriales en una sucesión de dispensaciones; pero todas estas acciones judiciales son puramente técnicas, y no modifican de manera alguna el curso de los acontecimientos planetarios.

<a name="U55_0_3"></a>*55:0.3 (621.3)* Sólo aquellos planetas que logran existir en los circuitos principales del superuniverso tienen la certeza de una supervivencia continuada, pero por lo que sabemos, estos mundos establecidos en luz y vida están destinados a continuar a través de las edades eternas de todo el tiempo futuro.

<a name="U55_0_4"></a>*55:0.4 (621.4)* Existen siete etapas en la evolución de la era de luz y vida en un mundo evolucionario, y en este respecto deberíamos notar que los mundos de los mortales que fusionan con el Espíritu evolucionan en forma idéntica a aquellos de las series de fusión con el Ajustador. Estas siete etapas de luz y vida son:

<a name="U55_0_5"></a>*55:0.5 (621.5)* 1. La primera etapa o etapa planetaria.

<a name="U55_0_6"></a>*55:0.6 (621.6)* 2. La segunda etapa o etapa del sistema.

<a name="U55_0_7"></a>*55:0.7 (621.7)* 3. La tercera etapa o etapa de la constelación.

<a name="U55_0_8"></a>*55:0.8 (621.8)* 4. La cuarta etapa o etapa del universo local.

<a name="U55_0_9"></a>*55:0.9 (621.9)* 5. La quinta etapa o etapa del sector menor.

<a name="U55_0_10"></a>*55:0.10 (621.10)* 6. La sexta etapa o etapa del sector mayor.

<a name="U55_0_11"></a>*55:0.11 (621.11)* 7. La séptima etapa o etapa del superuniverso.

<a name="U55_0_12"></a>*55:0.12 (621.12)* Al final de esta narrativa se describen estas etapas de desarrollo cada vez más avanzadas según su relación con la organización del universo, pero cualquier mundo puede lograr los valores planetarios de cualquier etapa en forma totalmente independiente del desarrollo de otros mundos o de los niveles superplanetarios de la administración del universo.

### <a name="U55_1_0"></a>1&#8228;&#160;El Templo Morontial

<a name="U55_1_1"></a>*55:1.1 (622.1)* La presencia del templo morontial en la capital de un mundo habitado es el certificado de admisión de dicha esfera a las edades establecidas de luz y vida. Antes de que los Hijos Instructores abandonen un mundo, cuando concluye su misión terminal, inauguran esta época final de logro evolucionario; presiden ese día en que «el templo sagrado desciende a la tierra». Este acontecimiento, que señala los albores de la era de luz y vida, se ve siempre honrado con la presencia personal del Hijo Paradisiaco autootorgador en ese planeta, que concurre para presenciar este gran día. Ahí, en este templo de belleza incomparable, este Hijo autootorgador Paradisiaco proclama al antiguo Príncipe Planetario como el nuevo Soberano Planetario, otorgando a ese fiel Hijo Lanonandek nuevos poderes y mayor autoridad sobre los asuntos planetarios. El Soberano del Sistema también está presente y confirma estas declaraciones.

<a name="U55_1_2"></a>*55:1.2 (622.2)* Un templo morontial está constituido de tres partes: en la parte central está el santuario del Hijo Paradisiaco autootorgador. A la derecha se encuentra el asiento del ex-Príncipe Planetario, ahora Soberano Planetario; y cuando se encuentra presente en el templo, este Hijo Lanonandek es visible para los individuos más espirituales del reino. A la izquierda se encuentra el asiento del jefe interino de los finalistas vinculados al planeta.

<a name="U55_1_3"></a>*55:1.3 (622.3)* Aunque se dice que los templos planetarios «descienden de los cielos», en realidad no se transporta material real desde la sede central del sistema. La arquitectura de cada uno de ellos se prepara en miniatura en la capital del sistema, y los Supervisores del Poder Morontial posteriormente traen al planeta esos planes aprobados. Ahí, en asociación con los Controladores Físicos Decanos, se procede con la construcción del templo morontial, de acuerdo con las especificaciones.

<a name="U55_1_4"></a>*55:1.4 (622.4)* El templo morontial promedio tiene una capacidad de alrededor de trescientos mil asientos. Estos edificios no se utilizan para la adoración, ni para la recreación ni para recibir transmisiones; están dedicados a las ceremonias especiales del planeta tales como: comunicaciones con el Soberano del Sistema o con los Altísimos, ceremonias especiales de visualización diseñadas para revelar la presencia personal de seres espirituales, y contemplación cósmica silenciosa. Las facultades de filosofía cósmica aquí celebran las ceremonias de graduación, y aquí también reciben los mortales del reino reconocimiento planetario de sus logros de elevado servicio social y otros logros destacados.

<a name="U55_1_5"></a>*55:1.5 (622.5)* Estos templos morontiales también sirven como sitios de congregación para presenciar el traslado de los mortales vivientes a la existencia morontial. Precisamente debido al hecho de que el templo de traslado está compuesto de material morontial, no se desintegra en la gloria flameante del fuego devorador que oblitera tan completamente los cuerpos físicos de aquellos mortales que ahí experimentan la fusión final con sus Ajustadores divinos. En un mundo grande, estas llamas de traslado son casi continuas, y a medida que aumenta el número de traslados, se proveen santuarios subsidiarios de vida morontial en diferentes zonas del planeta. No hace mucho tiempo estuve en un mundo en el lejano norte en el cual funcionaban veinticinco santuarios morontiales.

<a name="U55_1_6"></a>*55:1.6 (622.6)* En los mundos todavía no establecidos, planetas sin templos morontiales, estas llamas de fusión muchas veces ocurren en la atmósfera planetaria, en la que el cuerpo material de un candidato para el traslado es elevado por los seres intermedios y los controladores físicos.

### <a name="U55_2_0"></a>2&#8228;&#160;La Muerte y el Traslado

<a name="U55_2_1"></a>*55:2.1 (623.1)* La muerte física natural no es una inevitabilidad mortal. La mayoría de los seres evolucionarios avanzados, ciudadanos de mundos que existen en la era final de luz y vida, no mueren; son trasladados directamente de la vida en la carne a la existencia morontial.

<a name="U55_2_2"></a>*55:2.2 (623.2)* Esta experiencia de traslado desde la vida material al estado morontial —fusión del alma inmortal con el Ajustador residente— aumenta en frecuencia paralelamente al progreso evolucionario del planeta. Al principio, sólo unos pocos mortales en cada edad logran los niveles de traslado espiritual, pero con la llegada de las edades sucesivas de los Hijos Instructores, ocurren más y más fusiones con el Ajustador antes de la terminación de las vidas cada vez más prolongadas de estos mortales progresores; y al tiempo de la misión terminal de los Hijos Instructores, aproximadamente un cuarto de estos magníficos mortales está exento de la muerte natural.

<a name="U55_2_3"></a>*55:2.3 (623.3)* Más adelante en la era de luz y vida los seres intermedios o sus asociados son sensibles a la condición inminente de una probable unión de alma y Ajustador, y señalan este hecho a los guardianes del destino, quienes a su vez comunican estos asuntos al grupo finalista bajo cuya jurisdicción este mortal tal vez está funcionando; entonces el Soberano Planetario emite un mandato para que dicho mortal renuncie a todos los deberes planetarios, se despida del mundo de su origen, y se dirija al templo interior del Soberano Planetario, para aguardar ahí el tránsito morontial, el destello de traslado, desde el dominio material evolutivo al nivel morontial de progresión preespiritual.

<a name="U55_2_4"></a>*55:2.4 (623.4)* Una vez que la familia, los amigos y el grupo de trabajo de dicho candidato para la fusión se han congregado en el templo morontial, se los distribuye alrededor del escenario central en el que descansan los candidatos para la fusión, quienes departen libremente con sus amigos reunidos. Se forma un círculo intermedio de personalidades celestiales para proteger a los mortales materiales de la acción de las energías que se manifiestan en el instante del «destello de vida» que libera al candidato para la ascensión de las cadenas de la carne material, haciendo de este modo para dicho mortal evolucionario todo lo que la muerte natural hace para los que así son liberados de la carne.

<a name="U55_2_5"></a>*55:2.5 (623.5)* Se pueden congregar al mismo tiempo muchos candidatos para la fusión en el espacioso templo. ¡Qué bella ocasión cuando los mortales se reúnen así para presenciar la ascensión en llamas espirituales de sus seres queridos!, y ¡qué contraste con aquellas edades previas en las que los mortales deben entregar sus muertos al abrazo de los elementos terrestres! Las escenas de llantos y lamentos características de las épocas más primitivas de la evolución humana son reemplazadas ahora por la felicidad estática y el más sublime entusiasmo, mientras estos mortales que conocen a Dios se despiden temporalmente de sus seres queridos que al liberarse de sus asociaciones materiales mediante los fuegos espirituales de consumidora grandeza y gloria ascendente. En los mundos establecidos en luz y vida, «los funerales» son ocasiones de felicidad suprema, satisfacción profunda, y esperanza inexpresable.

<a name="U55_2_6"></a>*55:2.6 (623.6)* Las almas de estos mortales en progreso están cada vez más pletóricas de fe, esperanza y certidumbre. El estado de ánimo que impregna a los que han reunido alrededor del santuario de traslado se asemeja al de los amigos y familiares regocijados que se congregan para la ceremonia de graduación de un integrante de su grupo, o que se congregan para presenciar el otorgamiento de un gran honor a uno de ellos. Y sería muy útil que los mortales menos avanzados pudieran aprender a visualizar la muerte natural con un poco de esta misma alegría y regocijo.

<a name="U55_2_7"></a>*55:2.7 (624.1)* Los observadores mortales nada pueden ver de sus asociados trasladados después del destello de fusión. Estas almas trasladadas proceden por tránsito Ajustador directamente a la sala de resurrección del correspondiente mundo de capacitación morontial. Estas transacciones que se ocupan del traslado de los seres humanos vivientes al mundo morontial son supervisadas por un arcángel que es asignado a dicho mundo el día en que éste es establecido en luz y vida.

<a name="U55_2_8"></a>*55:2.8 (624.2)* Cuando un mundo llega a la cuarta etapa de luz y vida, más de la mitad de los mortales abandonan el planeta por traslado de entre los vivos. Esta disminución del fenómeno de la muerte continúa cada vez más, pero no conozco ningún sistema cuyos mundos habitados, aunque hayan sido establecidos en vida por mucho tiempo, estén completamente libres de la muerte natural como técnica de escape de las cadenas de la carne. Hasta tanto no se alcance uniformemente tan alto estado de evolución planetaria, los mundos de capacitación morontial del universo local deben continuar operando como esferas de enseñanza y cultura para progresores morontiales evolutivos. La eliminación de la muerte es teóricamente posible, pero según mis observaciones, aún no ha ocurrido. Tal vez dicho estado pueda ser alcanzado durante los tramos alejados de las épocas sucesivas de la séptima etapa de vida planetaria establecida.

<a name="U55_2_9"></a>*55:2.9 (624.3)* Las almas trasladadas de las edades florecientes de las esferas establecidas no pasan por los mundos de estancia. Tampoco se detienen, como estudiantes, en los mundos morontiales del sistema o de la constelación. No pasan por ninguna de las primeras eta-pas de la vida morontial. Son los únicos mortales ascendentes que casi escapan la transición morontial de la existencia material al estado semiespiritual. La experiencia inicial de dichos mortales *aprehendidos por el Hijo* en la carrera de ascensión consiste en el servicio de los mundos de progresión de la sede central del universo. A partir de estos mundos de estudio de Salvington, vuelven como maestros a aquellos mismos mundos por los cuales no tuvieron que pasar, dirigiéndose posteriormente hacia adentro, hacia el Paraíso, por el camino establecido de la ascensión mortal.

<a name="U55_2_10"></a>*55:2.10 (624.4)* Si pudieras visitar un planeta en etapa avanzada de desarrollo, rápidamente comprenderías las razones que han determinado la recepción diferencial de los mortales ascendentes en los mundos de estancia y en los mundos morontiales más elevados. Prontamente comprenderías que los seres que proceden de estas esferas altamente evolucionadas están preparados para reanudar la ascensión al Paraíso en un nivel mucho más adelantado que el de los mortales promedio que provienen de un mundo desordenado y atrasado como lo es Urantia.

<a name="U55_2_11"></a>*55:2.11 (624.5)* Sea cual fuere el nivel de logro planetario del cual provienen los seres humanos que ascienden a los mundos morontiales, las siete esferas de estancia les proporcionan amplia oportunidad para obtener experiencia como estudiantes maestros de todo lo que no experimentaron debido al estado avanzado de sus planetas nativos.

<a name="U55_2_12"></a>*55:2.12 (624.6)* El universo es infalible en la aplicación de estas técnicas igualizadoras diseñadas para asegurar que ningún ascendentero sea privado de nada de lo que es esencial para su experiencia de ascensión.

### <a name="U55_3_0"></a>3&#8228;&#160;Las Edades de Oro

<a name="U55_3_1"></a>*55:3.1 (624.7)* Durante esta edad de luz y vida el mundo goza de una prosperidad creciente bajo el gobierno paternal del Soberano Planetario. Para esta época los mundos progresan bajo el impulso de un solo idioma, una sola religión, y, en las esferas normales, una sola raza. Pero esta edad no es perfecta. Estos mundos aún poseen hospitales bien equipados, hospicios para el cuidado de los enfermos. Existen aún los problemas del cuidado de las lesiones accidentales y las enfermedades inescapables que tienen que ver con la decrepitud de la vejez y los trastornos de la senilidad. No se han vencido enteramente las enfermedades, tampoco han sido dominados perfectamente los animales terrestres; pero estos mundos son como el Paraíso en comparación con los tiempos primitivos del hombre primitivo durante la edad pre-Príncipe Planetario. Describirías instintivamente este reino —si pudieras ser transportado repentinamente a un planeta en esta etapa de desarrollo— como el cielo en la tierra.

<a name="U55_3_2"></a>*55:3.2 (625.1)* El gobierno humano en la conducta de los asuntos materiales continúa funcionando a través de esta edad de relativo progreso y perfección. Las actividades públicas de un mundo en la primera etapa de luz y vida que recientemente visité se financiaban mediante la técnica del cobro de diezmo. Todo trabajador adulto —y todos los ciudadanos sanos trabajaban en algo— pagaba el diez por ciento de su ingreso o aumento al tesoro público, que se gastaba como sigue:

<a name="U55_3_3"></a>*55:3.3 (625.2)* 1. Tres por ciento correspondía a la promoción de la verdad—ciencia, educación y filosofía.

<a name="U55_3_4"></a>*55:3.4 (625.3)* 2. Tres por ciento se dedicaba a la belleza—recreación, entretenimiento social y arte.

<a name="U55_3_5"></a>*55:3.5 (625.4)* 3. Tres por ciento se dedicaba a la bondad—servicio social, altruismo y religión.

<a name="U55_3_6"></a>*55:3.6 (625.5)* 4. Uno por ciento estaba destinado a las reservas de seguro contra el riesgo de incapacitación para el trabajo, resultante de accidentes, enfermedades, vejez, o desastres inevitables.

<a name="U55_3_7"></a>*55:3.7 (625.6)* Los recursos naturales de este planeta eran administrados como posesiones sociales, propiedad comunitaria.

<a name="U55_3_8"></a>*55:3.8 (625.7)* En este mundo el honor más elevado conferido a un ciudadano era la orden del «servicio supremo», el único grado de reconocimiento que se otorgaba en el templo morontial. Este reconocimiento se otorgaba a aquellos que durante mucho tiempo se habían distinguido en alguna fase del descubrimiento supermaterial o del servicio social planetario.

<a name="U55_3_9"></a>*55:3.9 (625.8)* La mayoría de las posiciones sociales y administrativas estaba ocupada conjuntamente por hombres y mujeres. La mayor parte de la enseñanza también se efectuaba conjuntamente; del mismo modo los fideicomisos judiciales estaban en manos de similares parejas asociadas.

<a name="U55_3_10"></a>*55:3.10 (625.9)* En estos mundos soberbios el período de procreación no se prolonga mucho. No es aconsejable que haya demasiada diferencia de edad entre los hermanos. Cuando hay menos diferencia de edad, los niños pueden contribuir mucho más a su capacitación mutua. Y en estos mundos, la enseñanza de los niños es magnífica, basándose en sistemas competitivos que requieren esfuerzos intensivos en los avanzados dominios y divisiones de los diversos logros en el ámbito de la verdad, la belleza y la bondad. Pero no temáis, aun en estas esferas tan glorificadas hay abundancia de mal, mal tanto real como potencial, lo cual es un estímulo para la selección entre la verdad y el error, el bien y el mal, el pecado y la rectitud.

<a name="U55_3_11"></a>*55:3.11 (625.10)* Sin embargo, existe cierta penalidad inevitable que acompaña la existencia mortal en dichos planetas evolucionarios avanzados. Cuando un mundo establecido progresa más allá de la tercera etapa de luz y vida, todos los seres ascendentes están destinados, antes de lograr el sector menor, a recibir algún tipo de asignación transitoria en un planeta que está pasando por etapas más primitivas de la evolución.

<a name="U55_3_12"></a>*55:3.12 (626.1)* Cada una de estas edades sucesivas representa logros en avance en todas las fases del progreso planetario. En la etapa inicial de luz, la revelación de la verdad fue ampliada para comprender la operación del universo de los universos, mientras que el estudio de la Deidad correspondiente a la segunda edad es un intento de aferrar el concepto proteico de la naturaleza, misión, ministerio, asociaciones, origen, y destino de los Hijos Creadores, el primer nivel de Dios el Séptuple.

<a name="U55_3_13"></a>*55:3.13 (626.2)* Un planeta del tamaño de Urantia, cuando está relativamente bien establecido, tiene alrededor de cien centros subadministrativos. Estos centros subordinados están presididos por uno de los siguientes grupos de administradores calificados:

<a name="U55_3_14"></a>*55:3.14 (626.3)* 1. Jóvenes Hijos e Hijas Materiales traídos desde la sede central del sistema para actuar como asistentes del Adán y Eva gobernantes.

<a name="U55_3_15"></a>*55:3.15 (626.4)* 2. La progenie del séquito semimortal del Príncipe Planetario que fue procreada en ciertos mundos para estas responsabilidades y otras similares.

<a name="U55_3_16"></a>*55:3.16 (626.5)* 3. La progenie directa de Adán y Eva.

<a name="U55_3_17"></a>*55:3.17 (626.6)* 4. Seres intermedios materializados y humanizados.

<a name="U55_3_18"></a>*55:3.18 (626.7)* 5. Mortales de estado de fusión con el Ajustador que, por su propia solicitud, están exentos provisionalmente del traslado por orden del Ajustador Personalizado de la jefatura universal, para poder continuar en el planeta en ciertos puestos administrativos importantes.

<a name="U55_3_19"></a>*55:3.19 (626.8)* 6. Mortales especialmente capacitados de las facultades planetarias de administración que también han recibido la orden de servicio supremo del templo morontial.

<a name="U55_3_20"></a>*55:3.20 (626.9)* 7. Ciertas comisiones elegidas que consisten en tres ciudadanos adecuadamente calificados que son elegidos a veces por la ciudadanía, por mandato del Soberano Planetario, de acuerdo con su habilidad especial para realizar una tarea específica que sea necesaria en ese sector planetario específico.

<a name="U55_3_21"></a>*55:3.21 (626.10)* La gran dificultad que enfrenta a Urantia en el asunto de lograr el elevado destino planetario de luz y vida corresponde a los problemas de enfermedad, degeneración, guerra, razas multicolores, y multilingüismo.

<a name="U55_3_22"></a>*55:3.22 (626.11)* Ningún mundo evolucionario puede esperar progresar más allá de la primera etapa de establecimiento de la luz hasta que no haya alcanzado el estado de un solo idioma, una sola religión y una sola filosofía. El pertenecer a una sola raza facilita grandemente dicho logro, pero el hecho que haya muchos pueblos en Urantia no impide el logro de etapas más elevadas.

### <a name="U55_4_0"></a>4&#8228;&#160;Los Reajustes Administrativos

<a name="U55_4_1"></a>*55:4.1 (626.12)* En las sucesivas etapas de existencia establecida los mundos habitados hacen un progreso maravilloso bajo la administración sabia y compasiva del Cuerpo voluntario de la Finalidad, ascendenteros que han logrado el Paraíso y que regresan para ministrar a sus hermanos en la carne. Estos finalistas actúan en cooperación con los Hijos Instructores Trinitarios, pero no comienzan su verdadera participación en los asuntos mundiales hasta que no aparece en la tierra el templo morontial.

<a name="U55_4_2"></a>*55:4.2 (626.13)* Cuando se inaugura formalmente el ministerio planetario del Cuerpo de la Finalidad, la mayoría de las huestes celestiales se retiran. Pero los guardianes seráficos del destino continúan su ministerio personal para con los mortales progreseros en la luz; en efecto, dichos ángeles concurren en números en constante aumento a lo largo de las edades establecidas, puesto que grupos cada vez más grandes de seres humanos alcanzan el tercer círculo cósmico de logro coordinado mortal durante el período de vida planetaria.

<a name="U55_4_3"></a>*55:4.3 (627.1)* Éste es meramente el primero de los sucesivos ajustes administrativos que acompañan la evolución de las sucesivas edades de logro cada vez más brillante en los mundos habitados, a medida que éstos pasan de la primera a la séptima etapa de existencia establecida.

<a name="U55_4_4"></a>*55:4.4 (627.2)* 1. *La primera etapa de luz y vida.* Tres gobernantes administran un mundo en su etapa establecida inicial:

<a name="U55_4_5"></a>*55:4.5 (627.3)* &#160;&#160;&#160;&#160;a. El Soberano Planetario, con el asesoramiento futuro de un Hijo Instructor Trinitario, muy probablemente el jefe del último cuerpo de dichos Hijos que actuara en el planeta.

<a name="U55_4_6"></a>*55:4.6 (627.4)* &#160;&#160;&#160;&#160;b. El jefe del cuerpo planetario de finalistas.

<a name="U55_4_7"></a>*55:4.7 (627.5)* &#160;&#160;&#160;&#160;c. Adán y Eva, quienes actúan conjuntamente como los unificadores del liderazgo dual del Príncipe-Soberano y del jefe de los finalistas.

<a name="U55_4_8"></a>*55:4.8 (627.6)* Los seres intermedios exaltados y liberados actúan como intérpretes para los guardianes seráficos y los finalistas. Una de las últimas acciones de los Hijos Instructores Trinitarios en su misión terminal consiste en liberar a los seres intermedios del reino y promoverlos (o volverlos a establecer) a un estado planetario avanzado, asignándolos a puestos responsables en la nueva administración de la esfera establecida. Ya se han realizado en la gama de la visión humana los cambios necesarios para permitir a los mortales reconocer a estos primos anteriormente invisibles del primitivo régimen adánico. Esto se posibilita gracias a los descubrimientos finales de la ciencia física en enlace con las funciones planetarias ampliadas de los Controladores Físicos Decanos.

<a name="U55_4_9"></a>*55:4.9 (627.7)* El Soberano del Sistema tiene autoridad para liberar a los seres intermedios en cualquier momento, después de la primera etapa de establecimiento, de manera que puedan humanizarse en el estado morontial con ayuda de los Portadores de Vida y los Controladores Físicos y, después de recibir a los Ajustadores del Pensamiento, comenzar su ascensión al Paraíso.

<a name="U55_4_10"></a>*55:4.10 (627.8)* En la tercera etapa y las etapas subsiguientes, algunos de los seres intermedios siguen actuando, principalmente como personalidades de enlace para los finalistas, pero a medida que se va entrando en cada etapa de luz y vida, nuevas órdenes de ministros de enlace reemplazan en gran parte a los seres intermedios; muy pocos de ellos permanecen más allá de la cuarta etapa de luz. La séptima etapa presenciará la llegada de los primeros ministros absonitos desde el Paraíso para servir en el sitio de ciertas criaturas del universo.

<a name="U55_4_11"></a>*55:4.11 (627.9)* 2. *La segunda etapa de luz y vida.* Esta época se anuncia en los mundos por la llegada de un Portador de Vida que se vuelve el consejero voluntario de los gobernantes planetarios dentro del campo de la ulterior purificación y estabilización de la raza mortal. De esta manera, los Portadores de Vida participan activamente en la evolución ulterior de la raza humana —física, social y económicamente. Luego extienden ellos su supervisión a la purificación ulterior de la cepa mortal mediante la eliminación drástica de los residuos retardados y persistentes de potencial inferior en su naturaleza intelectual, filosófica, cósmica y espiritual. Los que diseñan e implantan la vida en un mundo habitado son plenamente competentes para aconsejar a los Hijos e Hijas Materiales, quienes tienen la autoridad plena e incuestionada de purgar a la raza en evolución de todas las influencias perjudiciales.

<a name="U55_4_12"></a>*55:4.12 (627.10)* A partir de la segunda etapa y luego a través de la carrera de un planeta establecido, los Hijos Instructores asesoran a los finalistas. Durante dichas misiones sirven como voluntarios y no por asignación; y sirven exclusivamente con el cuerpo de finalistas excepto que, por consentimiento del Soberano del Sistema, pueden asesorar al Adán y Eva Planetarios.

<a name="U55_4_13"></a>*55:4.13 (628.1)* 3. *La tercera etapa de luz y vida.* Durante esta época los mundos habitados llegan a una nueva apreciación de los Ancianos de los Días, la segunda fase de Dios el Séptuple, y los representantes de estos gobernantes superuniversales ingresan en nuevas relaciones con la administración planetaria.

<a name="U55_4_14"></a>*55:4.14 (628.2)* En cada era subsiguiente de existencia establecida los finalistas funcionan en capacidades cada vez mayores. Existe una estrecha relación de trabajo entre los finalistas, las Estrellas Vespertinas (los superángeles), y los Hijos Instructores Trinitarios.

<a name="U55_4_15"></a>*55:4.15 (628.3)* Durante esta edad o la siguiente un Hijo Instructor, asistido por el cuarteto de espíritus ministrantes, se vincula al jefe ejecutivo mortal electivo, quien ahora se vuelve asociado con el Soberano Planetario como administrador conjunto de los asuntos del mundo. Estos mortales ejecutivos en jefe sirven durante veinticinco años de tiempo planetario, y este nuevo desarrollo es lo que permite que durante las edades siguientes el Adán y Eva Planetarios puedan desvincularse fácilmente de su mundo de prolongada asignación.

<a name="U55_4_16"></a>*55:4.16 (628.4)* Los cuartetos de espíritus ministerrantes consisten en: el jefe seráfico de la esfera, el consejero secoráfico del superuniverso, el arcángel de traslados, y el omniafín que funciona como representante personal del Centinela Asignado estacionado en la sede central del sistema. Pero estos consejeros nunca ofrecen consejo a menos que se les solicite.

<a name="U55_4_17"></a>*55:4.17 (628.5)* 4. *La cuarta etapa de luz y vida.* Aparecen en los mundos los Hijos Instructores Trinitarios cumpliendo con nuevos papeles. Ayudados por los hijos trinidizados por las criaturas de tan prolongada asociación con su orden, ahora concurren a los mundos como consejeros y asesores voluntarios del Soberano Planetario y de sus asociados. Dichas parejas —los hijos trinidizados por Paraíso-Havona, y los hijos trinidizados por los ascendenteros— representan puntos de vistas universales diferentes y diversas experiencias personales que son altamente útiles para los gobernantes planetarios.

<a name="U55_4_18"></a>*55:4.18 (628.6)* En cualquier momento después de esta edad, los Adán y Eva Planetarios pueden solicitar del Hijo Creador Soberano que los libere de las tareas planetarias para comenzar su ascensión al Paraíso; o pueden permanecer en el planeta como directores de la orden de reciente aparición de una sociedad de creciente espiritualidad, compuesta de mortales avanzados alcanzando la comprensión de las enseñanzas filosóficas de los finalistas, descritas por las Brillantes Estrellas Vespertinas, asignadas en esta etapa a estos mundos para colaborar en pares con los seconafines desde la sede central del superuniverso.

<a name="U55_4_19"></a>*55:4.19 (628.7)* Los finalistas se ocupan principalmente de iniciar las nuevas actividades supermateriales de la sociedad: sociales, culturales, filosóficas, cósmicas, y espirituales. Por lo que podemos discernir, continuarán en este ministerio hasta la séptima época de estabilidad evolucionaria, época en la cual, posiblemente, puedan ir a ministrar en el espacio exterior; conjeturamos que para ése entonces sus sitios serán ocupados por los seres absonitos del Paraíso.

<a name="U55_4_20"></a>*55:4.20 (628.8)* 5. *La quinta etapa de luz y vida.* Los reajustes de esta etapa de existencia establecida pertenecen casi enteramente a los dominios físicos y son la ocupación principal de los Controladores Físicos Decanos.

<a name="U55_4_21"></a>*55:4.21 (628.9)* 6. *La sexta etapa de luz y vida* presencia el desarrollo de nuevas funciones de los circuitos de la mente en el reino. La sabiduría cósmica parece volverse constitutiva en el ministerio universal de la mente.

<a name="U55_4_22"></a>*55:4.22 (628.10)* 7. *La séptima etapa de luz y vida.* Al principio de la séptima época un asesor voluntario enviado por los Ancianos de los Días se reúne con el Instructor Trinitario asignado como consejero para el Soberano Planetario, y más adelante un tercer consejero proveniente del Ejecutivo Supremo del superuniverso aumentará este grupo.

<a name="U55_4_23"></a>*55:4.23 (629.1)* Durante esta época, si no ocurre antes, Adán y Eva siempre son liberados de sus deberes planetarios. Si hay un Hijo Material en el cuerpo de los finalistas, puede asociarse con el mortal ejecutivo en jefe, y a veces es un Melquisedek quien se ofrece como voluntario para actuar en esta función. Si un ser intermedio está entre los finalistas, todos los seres de esa orden que aún se encuentran en el planeta son liberados inmediatamente.

<a name="U55_4_24"></a>*55:4.24 (629.2)* Al ser liberados de su asignación que dura edades, el Adán y la Eva Planetarios pueden seleccionar carreras como sigue:

<a name="U55_4_25"></a>*55:4.25 (629.3)* 1. Pueden obtener permiso para abandonar el planeta y desde la sede central del universo comenzar inmediatamente su carrera al Paraíso, recibiendo Ajustadores del Pensamiento al final de la experiencia morontial.

<a name="U55_4_26"></a>*55:4.26 (629.4)* 2. Muy frecuentemente el Adán y Eva Planetarios recibirán Ajustadores mientras aún están viviendo en un mundo establecido en luz, concomitantemente con la recepción de Ajustadores de algunos de sus hijos importados de linaje puro que se han ofrecido como voluntarios para un término de servicio planetario. Posteriormente pueden proceder a la sede central del universo y desde ahí comenzar la carrera al Paraíso.

<a name="U55_4_27"></a>*55:4.27 (629.5)* 3. Un Adán y Eva Planetarios pueden elegir —tal como lo pueden hacer los Hijos e Hijas Materiales desde la capital del sistema— ir directamente al mundo midsonita por un breve período, para recibir ahí a sus Ajustadores.

<a name="U55_4_28"></a>*55:4.28 (629.6)* 4. Pueden decidir regresar a la sede central del sistema, para ocupar por un tiempo asientos en el tribunal supremo, después de cuyo servicio recibirán Ajustadores y comenzarán la ascensión al Paraíso.

<a name="U55_4_29"></a>*55:4.29 (629.7)* 5. Pueden elegir volver a su mundo nativo y pasar de sus tareas administrativas al servicio de enseñanza por una temporada, y recibir al Ajustador al tiempo de su tránsito a la sede central del universo.

<a name="U55_4_30"></a>*55:4.30 (629.8)* A lo largo de todas estas épocas los Hijos e Hijas Materiales importados asistentes ejercen una tremenda influencia sobre los órdenes sociales y económicos en progreso. Son potencialmente inmortales, por lo menos hasta que elijan humanizarse, recibir a los Ajustadores, y emprender el camino al Paraíso.

<a name="U55_4_31"></a>*55:4.31 (629.9)* En los mundos evolucionarios un ser debe humanizarse para recibir un Ajustador del Pensamiento. Todos los integrantes ascendentes del Cuerpo Mortal de Finalistas son morados por un Ajustador y se han fusionado con él, excepto los serafines. Los serafines son morados por el Padre mediante otro tipo de espíritu al tiempo de ser admitidos a este cuerpo.

### <a name="U55_5_0"></a>5&#8228;&#160;La Cumbre del Desarrollo Material

<a name="U55_5_1"></a>*55:5.1 (629.10)* Las criaturas mortales que viven en un mundo sacudido por el pecado, dominado por el mal, egoísta y aislado, tal como Urantia, difícilmente pueden concebir la perfección física, el logro intelectual, y el desarrollo espiritual que caracterizan a estas épocas avanzadas de evolución en una esfera sin pecado.

<a name="U55_5_2"></a>*55:5.2 (629.11)* Las épocas avanzadas de un mundo establecido en luz y vida representan la cumbre del desarrollo material evolucionario. En estos mundos cultos han desaparecido la pereza y las fricciones de las eras primitivas anteriores. La pobreza y la desigualdad social han casi desaparecido, la degeneración ya no existe, la delincuencia raramente se observa. La locura prácticamente ha dejado de existir, y la debilidad mental es una rareza.

<a name="U55_5_3"></a>*55:5.3 (629.12)* El estado económico, social y administrativo de estos mundos es de orden perfeccionado y elevado. Florecen la ciencia, el arte y la industria, y la sociedad es un mecanismo que funciona suavemente, de elevado logro material, intelectual y cultural. La industria se ha vertido en gran parte al servicio de los objetivos más elevados de dicha civilización maravillosa. La vida económica de dicho mundo se ha vuelto ética.

<a name="U55_5_4"></a>*55:5.4 (630.1)* La guerra ya es cosa de la historia, y ya no existen ejércitos ni fuerzas de policía. El gobierno está desapareciendo gradualmente. El autocontrol está lentamente volviendo obsoleta la promulgación humana de leyes. El grado de gobierno civil y reglamentación obligatoria, en un estado intermedio de la civilización en avance, es inversamente proporcional a la moral y espiritualidad de la ciudadanía.

<a name="U55_5_5"></a>*55:5.5 (630.2)* Las escuelas han mejorado considerablemente y están dedicadas a la capacitación de la mente y a la expansión del alma. Los centros de arte son exquisitos y las organizaciones musicales estupendas. Los templos de adoración con sus academias asociadas de filosofía y religión experiencial son creaciones de belleza y grandeza. Las arenas al aire libre de asambleas para la adoración, son igualmente sublimes en su simplicidad de decoración artística.

<a name="U55_5_6"></a>*55:5.6 (630.3)* Las disposiciones para el deporte competitivo, el humor, y otras fases del logro personal y de grupo son amplias y apropiadas. Un rasgo especial de las actividades competitivas en tal mundo altamente cultural se refiere a los esfuerzos de individuos y grupos por sobresalir en las ciencias y filosofías de la cosmología. Florecen la literatura y la oratoria, y el idioma tanto ha mejorado como para ser simbólico de conceptos así como también expresivo de ideas. La vida es refrescantemente sencilla; el hombre por fin ha coordinado un elevado estado de desarrollo mecánico con un logro intelectual inspirador y ha dominado ambos en un exquisito logro espiritual. La búsqueda de la felicidad es una experiencia de regocijo y satisfacción.

### <a name="U55_6_0"></a>6&#8228;&#160;El Mortal Individual

<a name="U55_6_1"></a>*55:6.1 (630.4)* A medida que los mundos avanzan en el estado establecido de luz y vida, la sociedad se vuelve cada vez más pacífica. El individuo, aunque no menos independiente y dedicado a su familia, se ha vuelto más altruista y fraternal.

<a name="U55_6_2"></a>*55:6.2 (630.5)* En Urantia, y tal como sois, poco podéis apreciar del estado avanzado y la naturaleza progresiva de las razas esclarecidas de estos mundos perfeccionados. Estos pueblos son el florecimiento de las razas evolucionarias. Pero estos seres siguen siendo mortales; siguen respirando, comiendo, durmiendo y bebiendo. Esta gran evolución no es el cielo, pero es un sublime presagio de los mundos divinos de la ascensión al Paraíso.

<a name="U55_6_3"></a>*55:6.3 (630.6)* En un mundo normal, la idoneidad biológica de la raza mortal se ha llevado desde hace mucho tiempo a un nivel elevado durante las épocas postadánicas; y ahora, de edad en edad a través de las eras establecidas la evolución física del hombre continúa. Se amplían tanto la agudeza visual como la auditiva. Para esta época la población se ha vuelto estacionaria en número. La reproducción está regulada de acuerdo con los requisitos planetarios y las dotes hereditarias innatas: los mortales del planeta durante esta edad están divididos en cinco a diez grupos, y los grupos más bajos tan sólo tienen permiso para producir la mitad de los hijos que pueden producir los más elevados. El mejoramiento continuado de tan magnífica raza a lo largo de la era de luz y vida es en gran parte asunto de reproducción selectiva de aquellas cepas raciales que exhiben calidades superiores de naturaleza social, filosófica, cósmica y espiritual.

<a name="U55_6_4"></a>*55:6.4 (630.7)* Los Ajustadores continúan viniendo como en las eras evolucionarias anteriores, y a medida que van pasando las épocas, estos mortales son cada vez más capaces de comunicarse con el fragmento del Padre que los mora. Durante las etapas embriónicas y pre-espirituales de desarrollo aún siguen funcionando los espíritus ayudantes de la mente. El Espíritu Santo y el ministerio de los ángeles son aún más eficaces a medida que se van experimentando las épocas sucesivas de vida establecida. En la cuarta etapa de luz y vida, los mortales avanzados parecen experimentar un considerable contacto consciente con la presencia espiritual del Espíritu Rector de jurisdicción superuniversal, mientras que la filosofía de dicho mundo se enfoca en el intento de comprender las nuevas revelaciones de Dios el Supremo. Más de la mitad de los habitantes humanos en los planetas de este estado avanzado experimentan traslado al estado morontial de entre los vivos. Aun así, «las cosas antiguas están desapareciendo; mirad, todas las cosas se están volviendo nuevas».

<a name="U55_6_5"></a>*55:6.5 (631.1)* Concebimos que la evolución física habrá alcanzado su pleno desarrollo hacia fines de la quinta época de la era de luz y vida. Observamos que los límites superiores del desarrollo espiritual asociado con la mente humana en evolución están determinados por el grado de fusión con el Ajustador de los valores morontiales y significados cósmicos conjuntos. Pero en cuanto a la sabiduría —aunque realmente no lo sabemos, conjeturamos que no puede haber jamás un límite a la evolución intelectual y al logro de la sabiduría. En un mundo de séptima etapa, la sabiduría puede agotar los potenciales materiales, entrar en discernimiento mota, y finalmente aun saborear de la grandeza absonita.

<a name="U55_6_6"></a>*55:6.6 (631.2)* Observamos que en estos mundos altamente evolucionados de la séptima etapa los seres humanos aprenden plenamente el idioma del universo local antes de ser trasladados; y he visitado algunos planetas muy viejos en los que los abandonteros estaban enseñando a los mortales más ancianos la lengua del superuniverso. Y en estos mundos he observado la técnica por la cual las personalidades absonitas revelan la presencia de los finalistas en el templo morontial.

<a name="U55_6_7"></a>*55:6.7 (631.3)* Éste es el relato del magnífico objetivo de la lucha mortal en los mundos evolucionarios; y todo ello ocurre aún antes de que los seres humanos entren en sus carreras morontiales; todo este espléndido desarrollo es lograble por parte de los mortales materiales en los mundos habitados, que constituyen la primera etapa de esa carrera sin fin e incomprensible de ascensión al Paraíso y logro de la divinidad.

<a name="U55_6_8"></a>*55:6.8 (631.4)* Pero ¿es que puedes imaginar qué clase de mortales evolucionarios aparecen ahora provenientes de los mundos que desde hace mucho tiempo existen en la séptima época de establecimiento de luz y vida? Son tales como éstos que concurren a los mundos morontiales de la capital del universo local para comenzar sus carreras de ascensión.

<a name="U55_6_9"></a>*55:6.9 (631.5)* Si los mortales de la perturbada Urantia tan sólo pudieran visualizar uno de estos mundos más avanzados largamente establecido en luz y vida, jamás volverían a dudar de la sabiduría del esquema evolucionario de creación. Aunque no existiese un futuro de progresión eterna para la criatura, aun entonces los soberbios logros evolucionarios de las razas mortales en dichos mundos establecidos de logro perfeccionado justificarían ampliamente la creación del hombre en los mundos del tiempo y del espacio.

<a name="U55_6_10"></a>*55:6.10 (631.6)* Frecuentemente reflexionamos: Si el gran universo hubiera de ser establecido en luz y vida, ¿los mortales ascendentes exquisitos seguirían estando destinados al Cuerpo de la Finalidad? pero no lo sabemos.

### <a name="U55_7_0"></a>7&#8228;&#160;La Primera Etapa o Etapa Planetaria

<a name="U55_7_1"></a>*55:7.1 (631.7)* Esta época se extiende desde la aparición del templo morontial en la nueva sede central planetaria hasta el momento del establecimiento del entero sistema en luz y vida. Los Hijos Instructores Trinitarios inauguran esta edad al cierre de sus misiones mundiales sucesivas cuando el Príncipe Planetario es elevado al estado de Soberano Planetario por mandato y presencia personal del Hijo Paradisiaco autootorgador de esa esfera. Concomitantemente con ello los finalistas inauguran su participación activa en los asuntos planetarios.

<a name="U55_7_2"></a>*55:7.2 (632.1)* Para las apariencias exteriores y visibles los gobernantes reales, o directores, de dicho mundo establecido en luz y vida, son los Hijos e Hijas Materiales, el Adán y Eva Planetarios. Los finalistas son invisibles, así como también lo es el Príncipe-Soberano, excepto en el templo morontial. Los jefes reales y literales del régimen planetario son por lo tanto el Hijo e Hija Materiales. Es el conocimiento de este sistema lo que ha prestado prestigio a la idea de tener reyes y reinas en todos los reinos del universo. Los reyes y las reinas constituyen un gran triunfo bajo estas circunstancias ideales, en las que un mundo puede mandar a tales personalidades elevadas que actúen en nombre de gobernantes aún mas elevados pero invisibles.

<a name="U55_7_3"></a>*55:7.3 (632.2)* Cuando vuestro mundo alcance esta era, indudablemente Maquiventa Melquisedek, ahora Príncipe Planetario vicegerente de Urantia, ocupará el asiento del Soberano Planetario y hace mucho tiempo que en Jerusém se supone que será acompañado por un hijo e hija del Adán y Eva de Urantia, presentemente en Edentia como pupilos de los Altísimos de Norlatiadek. Estos hijos de Adán tal vez puedan servir en Urantia en asociación con el Soberano Melquisedek puesto que se les privó del poder procreador casi 37.000 años atrás, al tiempo en que renunciaron sus cuerpos materiales en Urantia en preparación para el tránsito a Edentia.

<a name="U55_7_4"></a>*55:7.4 (632.3)* Esta edad establecida continúa hasta que todos los planetas habitados del sistema alcancen la era de estabilización; luego, cuando el mundo más joven, el último en alcanzar la luz y vida— ha experimentado este estado de establecimiento durante un milenio de tiempo del sistema, todo el sistema entra en el estado estabilizado, y los mundos individuales son inaugurados en la época del sistema de la era de luz y vida.

### <a name="U55_8_0"></a>8&#8228;&#160;La Segunda Etapa o Etapa del Sistema

<a name="U55_8_1"></a>*55:8.1 (632.4)* Cuando todo un sistema se establece en la vida, se inaugura un nuevo orden de gobierno. Los Soberanos Planetarios entran a formar parte del cónclave del sistema, y este nuevo cuerpo administrativo, sujeto al veto de los Padres de la Constelación, es supremo en autoridad. Dicho sistema de mundos habitados se vuelve virtualmente autogobernante. Se constituye la asamblea legislativa del sistema en el mundo sede central, y cada planeta envía sus diez representantes a él. Ya por esta etapa los tribunales están establecidos en las capitales del sistema, y solamente las apelaciones se llevan a la sede central del universo.

<a name="U55_8_2"></a>*55:8.2 (632.5)* Con el establecimiento del sistema, el Centinela Asignado representante del Ejecutivo Supremo del superuniverso, se vuelve el consejero voluntario del tribunal supremo del sistema y en efecto el funcionario que preside la nueva asamblea legislativa.

<a name="U55_8_3"></a>*55:8.3 (632.6)* Después del establecimiento de un entero sistema en luz y vida los Soberanos de Sistema ya no irán de aquí para allá. El soberano permanece perpetuamente a la cabeza de su sistema. Los soberanos asistentes continúan cambiando como en las edades anteriores.

<a name="U55_8_4"></a>*55:8.4 (632.7)* Durante esta época de estabilización, por primera vez llegan los midsonitas desde los mundos sede central del universo en los que residen para actuar como consejeros ante las asambleas legislativas y como asesores para los tribunales de adjudicación. Estos midsonitas también realizan ciertos esfuerzos para inculcar nuevos significados mota de valor supremo en las empresas de enseñanza que patrocinan conjuntamente con los finalistas. Lo que hicieron los Hijos Materiales biológicamente para las razas mortales, las criaturas midsonitas hacen ahora para estos humanos unificados y glorificados en los reinos en constante avance de la filosofía y del pensamiento espiritualizado.

<a name="U55_8_5"></a>*55:8.5 (633.1)* En los mundos habitados los Hijos Instructores se vuelven colaboradores voluntarios de los finalistas, y estos mismos Hijos Instructores también acompañan a los finalistas a los mundos de estancia cuando estas esferas ya no se utilizan como mundos diferenciales de recepción, una vez que todo el sistema está establecido en luz y vida; por lo menos esto ocurre al tiempo en que la constelación entera ha evolucionado así. Pero no existen grupos tan avanzados en Nebadon.

<a name="U55_8_6"></a>*55:8.6 (633.2)* No se nos permite revelar la naturaleza de la tarea de los finalistas que supervisarán dicha rededicación de los mundos de estancia. Sin embargo se os ha informado que existen en todos los universos varios tipos de criaturas inteligentes que no han sido descritos en estas narrativas.

<a name="U55_8_7"></a>*55:8.7 (633.3)* Ahora, a medida que los sistemas uno por uno se van estableciendo en luz por virtud del progreso de sus mundos componentes, llega el momento en que el último sistema en una constelación dada alcanza la estabilización, y los administradores universales —el Hijo Soberano, el Unión de los Días, y la Brillante Estrella Matutina— llegan a la capital de la constelación para proclamar a los Altísimos como líderes incondicionales de la familia recién perfeccionada de cien sistemas establecidos de mundos habitados.

### <a name="U55_9_0"></a>9&#8228;&#160;La Tercera Etapa o Etapa de Constelación

<a name="U55_9_1"></a>*55:9.1 (633.4)* La unificación de una entera constelación de sistemas establecidos va acompañada de nuevas distribuciones de la autoridad ejecutiva y reajustes adicionales de la administración del universo. Esta época presencia el alcance avanzado en todos los mundos habitados pero está particularmente caracterizada por reajustes en la sede central de la constelación, por marcada modificación en las relaciones tanto con la supervisión de los sistemas como con el gobierno del universo local. Durante esta edad muchas actividades de la constelación y del universo se transfieren a las capitales de los sistemas, y los representantes del superuniverso asumen nuevas relaciones más íntimas con los gobernantes planetarios, de los sistemas y del universo. Concomitantemente con estas nuevas asociaciones, ciertos administradores superuniversales se establecen en las capitales de las constelaciones como consejeros voluntarios de los Padres Altísimos.

<a name="U55_9_2"></a>*55:9.2 (633.5)* Cuando una constelación se establece de este modo en luz, cesa la función legislativa y actúa en su lugar la casa de los Soberanos de los Sistemas, presidida por los Altísimos. Ahora, por primera vez, dichos grupos administrativos tratan directamente con el gobierno superuniversal en asuntos pertenecientes a las relaciones con Havona y con el Paraíso. En otros aspectos la constelación permanece relacionada con el universo local como antes. De etapa en etapa en la vida establecida los univitatia continúan administrando los mundos morontiales de la constelación.

<a name="U55_9_3"></a>*55:9.3 (633.6)* A medida que van pasando las edades, los Padres de la Constelación toman más y más de las funciones detalladas administrativas o de supervisión que anteriormente estaban centradas en la sede central del universo. Mediante el logro de la sexta etapa de estabilización estas constelaciones unificadas habrán alcanzado la posición de casi completa autonomía. El ingreso a la séptima etapa de establecimiento indudablemente presenciará la exaltación de estos gobernantes a la verdadera dignidad significada por sus nombres, los Altísimos. En aquel entonces las constelaciones tratarán directamente para todo propósito con los gobernantes superuniversales, mientras que el gobierno del universo local se expandirá hasta abarcar las responsabilidades de las nuevas obligaciones del gran universo.

### <a name="U55_10_0"></a>10&#8228;&#160;La Cuarta Etapa o Etapa de Universo Local

<a name="U55_10_1"></a>*55:10.1 (634.1)* Cuando un universo se establece en luz y vida, poco después entra en los circuitos superuniversales establecidos, y los Ancianos de los Días proclaman el establecimiento del *concilio supremo de autoridad ilimitada.* Este nuevo cuerpo gobernante consiste en cien Fieles de los Días presididos por el Unión de los Días, y la primera acción de este concilio supremo consiste en reconocer la soberanía continuada del Hijo Creador Mayor.

<a name="U55_10_2"></a>*55:10.2 (634.2)* La administración universal, en cuanto se refiere a Gabriel y al Padre Melquisedek, permanece sin cambios. Este concilio de autoridad ilimitada se ocupa principalmente de los nuevos problemas y las nuevas condiciones que surgen del estado avanzado de luz y vida.

<a name="U55_10_3"></a>*55:10.3 (634.3)* El Inspector Asociado moviliza ahora a todos los Centinelas Asignados para constituir el *cuerpo de estabilización del universo local* y solicita del Padre Melquisedek que comparta su supervisión con él. Ahora, por primera vez, se asigna un cuerpo de Espíritus Inspirados Trinitarios al servicio del Unión de los Días.

<a name="U55_10_4"></a>*55:10.4 (634.4)* El establecimiento de un entero universo local en luz y vida inaugura profundos reajustes en el entero esquema de administración, desde los mundos habitados específicos hasta la sede central del universo. Las nuevas relaciones llegan hasta las constelaciones y los sistemas. El Espíritu Materno del universo local experimenta nuevas relaciones de enlace con el Espíritu Rector del superuniverso, y Gabriel establece contacto directo con los Ancianos de los Días para que éste funcione en caso de ausencia del Hijo Mayor de su sede central.

<a name="U55_10_5"></a>*55:10.5 (634.5)* Durante esta edad y las subsiguientes, los Hijos Magisteriales continúan funcionando como adjudicadores dispensionales, mientras que cien de estos Hijos Avonales Paradisiacos constituyen el nuevo alto concilio de la Brillante Estrella Matutina en la capital del universo. Más adelante, y por solicitud de los Soberanos de los Sistemas, uno de estos Hijos Magisteriales se volverá el consejero supremo estacionado en el mundo sede central de cada sistema local hasta que se logre la séptima etapa de unidad.

<a name="U55_10_6"></a>*55:10.6 (634.6)* Durante esta época los Hijos Instructores Trinitarios son consejeros voluntarios, no sólo para con los Soberanos Planetarios, sino que en grupos de tres sirven similarmente a los Padres de las Constelaciones. Finalmente estos Hijos encuentran su lugar en el universo local, porque en este momento se los quita de la jurisdicción de la creación local y se los asigna al servicio del concilio supremo de autoridad ilimitada.

<a name="U55_10_7"></a>*55:10.7 (634.7)* El cuerpo finalista, reconoce ahora por primera vez, la jurisdicción de una autoridad fuera del Paraíso: el concilio supremo. Hasta ese momento los finalistas no reconocían supervisión alguna de este lado del Paraíso.

<a name="U55_10_8"></a>*55:10.8 (634.8)* Los Hijos Creadores de estos universos establecidos pasan gran parte de su tiempo en el Paraíso y en sus mundos asociados, y asesorando a los numerosos grupos finalistas que sirven en toda la creación local. De esta manera el hombre Micael encontrará una fraternidad más plena de asociación con los mortales finalistas glorificados.

<a name="U55_10_9"></a>*55:10.9 (634.9)* La especulación sobre la función de estos Hijos Creadores en relación con los universos exteriores ahora en proceso de asamblea preliminar es totalmente inútil. Pero todos nos ocupamos de vez en cuando en tales especulaciones. Al alcanzar esta cuarta etapa de desarrollo el Hijo Creador se libera en cuanto a la administración; la Ministra Divina combina progresivamente su ministerio con el del Espíritu Rector del superuniverso y del Espíritu Infinito. Parece haber en evolución una nueva y sublime relación entre el Hijo Creador, el Espíritu Creativo, las Estrellas Vespertinas, los Hijos Instructores, y el cuerpo finalista en constante aumento.

<a name="U55_10_10"></a>*55:10.10 (635.1)* Si Micael fuera a abandonar Nebadon, Gabriel indudablemente se volvería el administrador en jefe con el Padre Melquisedek como su asociado. Al mismo tiempo se impartiría un nuevo estado a todas las órdenes de ciudadanía permanente, tales como los Hijos Materiales, los univitatia, los midsonitas, los susatia, y los mortales fusionados con el Espíritu. Pero hasta tanto continúa la evolución, se requerirán serafines y arcángeles en la administración universal.

<a name="U55_10_11"></a>*55:10.11 (635.2)* Estamos sin embargo satisfechos en cuanto a dos aspectos de nuestras especulaciones: si los Hijos Creadores están destinados a los universos exteriores, las Ministras Divinas indudablemente los acompañarán. Estamos igualmente seguros de que los Melquisedek han de permanecer con el universo de su origen. Opinamos que los Melquisedek están destinados a jugar un papel de responsabilidad siempre en aumento en el gobierno y administración del universo local.

### <a name="U55_11_0"></a>11&#8228;&#160;La Etapa del Sector Menor y la del Sector Mayor

<a name="U55_11_1"></a>*55:11.1 (635.3)* Los sectores menores y mayores del superuniverso no aparecen directamente en el plan de establecimiento de luz y vida. Dicha progresión evolucionaria pertenece principalmente al universo local como unidad y se refiere tan sólo a los componentes de un universo local. Los superuniversos se establecen en luz y vida cuando todos sus universos locales componentes así se perfeccionan. Pero ninguno de los siete superuniversos ha alcanzado un nivel de progreso que se acerque siquiera a tal momento.

<a name="U55_11_2"></a>*55:11.2 (635.4)* *La edad del sector menor.* Según nuestras observaciones, la quinta etapa o de sector menor de estabilización tiene que ver exclusivamente con el estado físico y con el establecimiento coordinado de los cien universos locales asociados en los circuitos establecidos del superuniverso. Aparentemente sólo los centros del poder y sus asociados se ocupan de estas rectificaciones de la creación material.

<a name="U55_11_3"></a>*55:11.3 (635.5)* *Edad del sector mayor.* En cuanto a la sexta etapa, o de estabilización del sector mayor, tan sólo podemos conjeturar puesto que ninguno de nosotros ha presenciado dicho acontecimiento. Sin embargo, podemos postular mucho en cuanto a los reajustes administrativos y de otra índole que probablemente acompañarían a un estado tan avanzado de los mundos habitados y de sus agrupaciones en el universo.

<a name="U55_11_4"></a>*55:11.4 (635.6)* Puesto que el estado del sector menor tiene que ver con el equilibrio físico coordinado, deducimos que la unificación del sector mayor tendrá que ver con ciertos nuevos niveles intelectuales de logro, posiblemente algunos alcances avanzados en la realización suprema de la sabiduría cósmica.

<a name="U55_11_5"></a>*55:11.5 (635.7)* Llegamos a conclusiones relativas a los reajustes que probablemente acompañarían la realización de los niveles evolucionarios aún no alcanzados de progreso mediante la observación de los resultados de dichos logros en los mundos individuales y en las experiencias de los mortales individuales que viven en estas esferas más antiguas y altamente desarrolladas.

<a name="U55_11_6"></a>*55:11.6 (635.8)* Aclaremos que los mecanismos administrativos y las técnicas de gobierno de un universo o de un superuniverso no pueden de ninguna manera limitar ni retardar el desarrollo evolucionario o el progreso espiritual de un planeta habitado específico ni de un mortal específico en dicha esfera.

<a name="U55_11_7"></a>*55:11.7 (635.9)* En alguno de los universos más antiguos encontramos mundos establecidos en la quinta y sexta etapa de luz y vida —aun muy adelantados en la séptima época cuyos sistemas locales todavía no están establecidos en luz. Los planetas más jóvenes pueden retrasar la unificación del sistema, pero esto no dificulta de ninguna manera el progreso de un mundo más antiguo y avanzado. Tampoco pueden las limitaciones de medio ambiente, aun en un mundo aislado, dificultar el logro personal de un mortal específico; Jesús de Nazaret, como hombre entre los hombres, alcanzó personalmente el estado de luz y vida en Urantia más de mil novecientos años atrás.

<a name="U55_11_8"></a>*55:11.8 (636.1)* Es mediante la observación de lo que ocurre en mundos establecidos desde hace mucho tiempo que nosotros llegamos a conclusiones bastante confiables en cuanto a lo que sucederá cuando un entero superuniverso se establezca en luz, aunque no podemos postular con certidumbre el advenimiento de la estabilización de los siete superuniversos.

### <a name="U55_12_0"></a>12&#8228;&#160;La Séptima Etapa o Etapa Superuniversal

<a name="U55_12_1"></a>*55:12.1 (636.2)* No podemos pronosticar positivamente qué ocurre cuando un superuniverso se establece en luz porque dicho acontecimiento no ha ocurrido nunca. A partir de las enseñanzas de los Melquisedek, que jamás han sido contradichas, deducimos que se efectuarían cambios considerables en la entera organización y administración de cada unidad de las creaciones del espacio y tiempo desde los mundos habitados hasta la sede central del superuniverso.

<a name="U55_12_2"></a>*55:12.2 (636.3)* Se cree en general que grandes números de los hijos trinidizados que no están asignados, se congregarán en las sedes centrales y en las capitales divisionales de los superuniversos establecidos. Esto puede ser en anticipación de la llegada en el futuro de seres del espacio exterior, camino de Havona y del Paraíso; pero esto realmente no lo sabemos.

<a name="U55_12_3"></a>*55:12.3 (636.4)* Si y cuando un universo ha de ser establecido en luz y vida, creemos que los Supervisores No Cualificados del Supremo actualmente en posición de asesores, se volverían el cuerpo administrativo elevado en el mundo sede central del superuniverso. Éstas son las personalidades capaces de ponerse en contacto directo con los administradores absonitos, que se volverán entonces activos en el superuniverso establecido. Aunque estos Supervisores No Cualificados han funcionado por mucho tiempo como consejeros y asesores en unidades evolucionarias avanzadas de la creación, no toman responsabilidades administrativas hasta tanto la autoridad del Ser Supremo no se vuelva soberana.

<a name="U55_12_4"></a>*55:12.4 (636.5)* Los Supervisores No Cualificados del Supremo, que funcionan más extensamente durante esta época, no son finitos, absonitos, últimos, ni infinitos; *son* la supremacía y sólo representan a Dios el Supremo. Son la personalización de la supremacía en el tiempo y en el espacio y por lo tanto no funcionan en Havona. Actúan sólo como unificadores supremos. Posiblemente están involucrados en la técnica de la reflexividad universal, pero no estamos seguros.

<a name="U55_12_5"></a>*55:12.5 (636.6)* Ninguno de nosotros tiene un concepto satisfactorio de qué ocurrirá cuando el gran universo (los siete superuniversos que dependen de Havona) se vuelva enteramente establecido en luz y vida. Ese acontecimiento indudablemente será el acontecimiento más profundo en los anales de la eternidad desde la aparición del universo central. Existen los que sostienen que el Ser Supremo mismo emergerá del misterio de Havona que envuelve su persona espiritual y residirá en la sede central del séptimo superuniverso como soberano todopoderoso y experiencial de las creaciones perfeccionadas del tiempo y del espacio. Pero realmente no lo sabemos.

<a name="U55_12_6"></a>*55:12.6 (636.7)* [Presentado por un Mensajero Poderoso asignado temporalmente al Concilio de Arcángeles en Urantia.]
