﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="09-Parte3.md" title="PARTE III: La Historia de Urantia">PARTE III</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento058.md" title="El Establecimiento de la Vida en Urantia">Documento 58</a>&#160;&#62;&#62;</p><hr />

## Documento 57

## <a name="U57_0_0"></a>El Origen de Urantia

<a name="U57_0_1"></a>*57:0.1 (651.1)* AL PRESENTAR partes de los archivos de Jerusem para las crónicas de Urantia referentes a sus antecedentes e historia primitiva, se nos exhorta a considerar el tiempo en términos de la usanza corriente —el actual calendario bisiesto, con 365 ⁄ días al año. Por regla general, no se hará ningún esfuerzo por precisar los años, aunque así estos constan. Emplearemos los números enteros más próximos como el mejor método de presentar estos hechos históricos.

<a name="U57_0_2"></a>*57:0.2 (651.2)* Al referirnos a un acontecimiento de hace uno o dos millones de años, pretendemos fechar tal suceso remontándonos dicha cantidad de años desde las primeras décadas del siglo veinte de la era cristiana. De este modo representaremos estos remotos sucesos de tal forma que habrán ocurrido durante períodos redondos de miles, millones y miles de millones de años.

### <a name="U57_1_0"></a>1&#8228;&#160;La Nebulosa Andronóver

<a name="U57_1_1"></a>*57:1.1 (651.3)* Urantia tiene su origen en vuestro sol, y vuestro sol pertenece a la variada prole de la nebulosa Andronóver, la cual en otro tiempo se organizó como parte componente del poder y la materia físicos del universo local de Nebadon. Y esta gran nebulosa a su vez se originó en la carga de fuerza universal del espacio en el superuniverso de Orvonton hace muchísimo tiempo.

<a name="U57_1_2"></a>*57:1.2 (651.4)* En el momento de principiar esta narración, los Organizadores de la Fuerza Primarios Decanos del Paraíso, habían venido ejerciendo desde hacía mucho tiempo su pleno dominio sobre las energías espaciales que más adelante se organizarían como la nebulosa Andronóver.

<a name="U57_1_3"></a>*57:1.3 (651.5)* Hace *987.000.000.000* de años, el organizador asociado de la fuerza que, a la sazón, era el inspector interino número 811.307 de la serie Orvonton, que venía de Uversa, informó a los Ancianos de los Días que las condiciones espaciales eran favorables para la iniciación de los fenómenos de materialización en cierto sector del segmento, en aquel entonces, oriental de Orvonton.

<a name="U57_1_4"></a>*57:1.4 (651.6)* Hace *900.000.000.000* de años, atestiguan los archivos de Uversa, quedó asentado un permiso expedido por el Consejo uversano de Equilibrio al gobierno del superuniverso, autorizando el envío de un organizador de la fuerza y su séquito a la región anteriormente designada por el inspector número 811.307. Las autoridades de Orvonton encomendaron al descubridor original de este universo potencial la ejecución del mandato de organizar una nueva creación material, emitido por los Ancianos de los Días.

<a name="U57_1_5"></a>*57:1.5 (652.1)* El registro de este permiso significa que el organizador de la fuerza y el séquito ya habían partido de Uversa en el largo viaje a ese sector oriental del espacio donde posteriormente se dedicarían a aquellas prolongadas actividades que culminarían en el surgimiento de una nueva creación física en Orvonton.

<a name="U57_1_6"></a>*57:1.6 (652.2)* Hace *875.000.000.000* de años se inició debidamente la enorme nebulosa de Andronóver número 876.926. Sólo se requirió la presencia del organizador de la fuerza y el cuerpo de enlace para inaugurar el remolino de energía que llegó a ser con el tiempo este vasto ciclón del espacio. Posteriormente a la iniciación de tales revoluciones nebulares, los organizadores vivientes de la fuerza se retiran sencillamente en ángulos rectos respecto al plano del disco en revolución, y desde ese momento en adelante, las cualidades inherentes de la energía aseguran la evolución progresiva y ordenada de tal nuevo sistema físico.

<a name="U57_1_7"></a>*57:1.7 (652.3)* Viene a ser en este momento cuando la narración cambia al funcionamiento de las personalidades del superuniverso. En realidad aquí tiene el relato su comienzo pertinente: más o menos en el momento en que los organizadores de la fuerza paradisiacos se preparan para retirarse, habiendo dispuesto las condiciones de energía y espacio para la acción de los directores del poder y controladores físicos del superuniverso de Orvonton.

### <a name="U57_2_0"></a>2&#8228;&#160;La Etapa Nebular Primaria

<a name="U57_2_1"></a>*57:2.1 (652.4)* Todas las creaciones materiales evolucionarias nacen de nebulosas circulares y gaseosas, y todas las nebulosas primarias son circulares a lo largo de la primera parte de su existencia gaseosa. A medida que van envejeciéndose, suelen hacerse helicoidales, y una vez que llega a término su función de formación solar, a menudo acaban siendo cúmulos de estrellas o enormes soles rodeados por un número variable de planetas, satélites, y grupos más pequeños de materia que, en muchos aspectos, se asemejan a vuestro diminuto sistema solar.

<a name="U57_2_2"></a>*57:2.2 (652.5)* Hace *800.000.000.000* de años la creación de Andronóver quedó bien establecida como una de las magníficas nebulosas primarias de Orvonton. Al contemplar los astrónomos de universos cercanos este fenómeno del espacio, vieron muy poco que les llamara la atención. Los cálculos de gravedad realizados en creaciones adyacentes indicaban que se estaban produciendo materializaciones espaciales dentro de las regiones de Andronóver, mas eso era todo.

<a name="U57_2_3"></a>*57:2.3 (652.6)* Hace *700.000.000.000* de años el sistema Andronóver fue adoptando proporciones gigantescas, y se enviaron controladores físicos adicionales a nueve creaciones materiales circundantes, para brindar cooperación en forma de apoyo y abastecimiento a los centros de poder de este nuevo sistema material que evolucionaba con tanta rapidez. En esta distante fecha todo material legado a las creaciones subsiguientes se guardaba dentro de los confines de esta gigantesca rueda espacial, la cual siempre continuaba girando, y tras haber alcanzado su diámetro máximo, girando cada vez más rápidamente a medida que continuaba condensándose y contrayéndose.

<a name="U57_2_4"></a>*57:2.4 (652.7)* Hace *600.000.000.000* de años se alcanzó el apogeo del período de movilizaciones de energía del sistema Andronóver; la nebulosa había adquirido su masa máxima. A la sazón era una gigantesca nube circular de gas cuya forma se asemejaba un tanto a un esferoide aplanado. Éste fue el período inicial de formación de la masa diferencial y de velocidad revolutiva variable. La gravedad y otras influencias estaban a punto de comenzar su labor de conversión de los gases del espacio en materia organizada.

### <a name="U57_3_0"></a>3&#8228;&#160;La Etapa Nebular Secundaria

<a name="U57_3_1"></a>*57:3.1 (653.1)* Gradualmente la enorme nebulosa fue tomando forma helicoidal y poniéndose claramente visible aun a los astrónomos de universos distantes. Ésta es la historia natural de la mayoría de las nebulosas; antes de empezar a arrojar soles y de emprender la labor de edificar un universo, estas nebulosas secundarias del espacio suelen observarse como *fenómenos helicoidales.*

<a name="U57_3_2"></a>*57:3.2 (653.2)* Los astrónomos de aquella lejana época que se encontraban cerca, al observar esta metamorfosis de la nebulosa Andronóver, divisaron el mismo fenómeno que divisan los astrónomos del siglo veinte cuando apuntan su telescopio hacia el espacio y observan las nebulosas helicoidales presentes del espacio exterior adyacente.

<a name="U57_3_3"></a>*57:3.3 (653.3)* Por la época en que se logró la masa máxima, el control de la gravedad del contenido gaseoso comenzó a debilitarse, y sobrevino la etapa de fuga de gas. El gas manaba cual dos colosales brazos distintos, originados en los lados opuestos de la masa materna. Las revoluciones aceleradas de este enorme núcleo central pronto impartieron un aspecto helicoidal a estos dos chorros de gas proyectados al espacio. El enfriamiento y subsiguiente condensación de algunas porciones de estos brazos protuberantes produjeron a la larga su apariencia nudosa. Estas porciones más densas eran vastos sistemas y subsistemas de materia física que iban revoloteando por el espacio en medio de la nube gaseosa de la nebulosa, en tanto que quedaban firmemente encerrados dentro del abrazo de la gravedad de la rueda materna.

<a name="U57_3_4"></a>*57:3.4 (653.4)* Sin embargo, la nebulosa había empezado a contraerse, y el aumento de la velocidad de las revoluciones aminoró aún más el control gravitacionario; y al poco tiempo, las regiones gaseosas exteriores, empezaron en efecto, a escaparse del abrazo inmediato del núcleo nebular, pasando al espacio en circuitos de trazado irregular, retornando a las regiones nucleares para cerrar sus circuitos, y así sucesivamente. Mas lo anterior no fue sino una etapa temporal de la progresión nebular. La velocidad de revoloteo fue incrementando en forma constante, hasta arrojar poco tiempo después unos enormes soles al espacio en circuitos independientes.

<a name="U57_3_5"></a>*57:3.5 (653.5)* Y así le sucedió a Andronóver hace millones de millones de años. La rueda de energía se iba haciendo cada vez más grande hasta que consiguió su expansión máxima, y luego, tras el comienzo de la contracción, pasó revoloteando cada vez más rápidamente hasta que, con el tiempo, alcanzó la crítica etapa centrífuga y comenzó la gran desintegración.

<a name="U57_3_6"></a>*57:3.6 (653.6)* Hace *500.000.000.000* de años nació el primer sol de Andronóver. Este rayo llameante se desprendió de golpe del abrazo de la gravedad materna y se precipitó con violencia hacia el espacio en una aventura independiente por el cosmos de la creación. Su trayectoria de escape determinó su órbita. Los soles tan jóvenes tardan muy poco en hacerse esféricos y en emprender la marcha de sus largas y azarosas carreras como estrellas del espacio. Con la excepción de los núcleos nebulares terminales, la gran mayoría de los soles de Orvonton nacieron de modo análogo. Estos soles en fuga atraviesan variados períodos de evolución y posterior servicio al universo.

<a name="U57_3_7"></a>*57:3.7 (653.7)* Hace *400.000.000.000* de años principió el período de recobro de la nebulosa Andronóver. Muchos de los soles más cercanos y pequeños fueron recobrados como resultado de la paulatina ampliación y ulterior condensación del núcleo materno. Dentro de muy poco tiempo se inauguró la fase terminal de la condensación nebular, el período que siempre precede a la segregación final de estas inmensas agregaciones espaciales de energía y materia.

<a name="U57_3_8"></a>*57:3.8 (654.1)* Apenas un millón de años después de esta época, Micael de Nebadon, un Hijo Creador Paradisiaco, seleccionó esta nebulosa en desintegración como emplazamiento de su aventura en la formación de un universo. Casi de inmediato fueron iniciados los mundos arquitectónicos de Salvington y los cien grupos de mundos que forman las sedes centrales de las constelaciones. Se requirió cerca de un millón de años para llevar a término estas agrupaciones de mundos especialmente creados. Los planetas sedes centrales de los sistemas locales se construyeron a lo largo de un plazo que comprendía desde aquel momento hasta hace alrededor de cinco mil millones de años.

<a name="U57_3_9"></a>*57:3.9 (654.2)* Hace *300.000.000.000* de años ya estaban bien establecidos los circuitos solares de Andronóver, y el sistema nebular atravesaba un período transitorio de relativa estabilidad física. Más o menos por esta época el cuerpo de personal de Micael arribó a Salvington, y el gobierno de Uversa en Orvonton le concedió reconocimiento físico al universo local de Nebadon.

<a name="U57_3_10"></a>*57:3.10 (654.3)* Hace *200.000.000.000* de años se presenció una progresión de contracción y condensación con enorme generación de calor en el cúmulo central o masa nuclear de Andronóver. Apareció un espacio relativo aun en las regiones cercanas a la rueda central del sol materno. Las regiones exteriores se iban haciendo más estables y mejor organizadas; algunos planetas que giraban en torno a los soles recién nacidos se habían enfriado lo suficiente como para ser aptos para la implantación de la vida. Los planetas habitados más antiguos de Nebadon datan de estos tiempos.

<a name="U57_3_11"></a>*57:3.11 (654.4)* Aquí comienza a funcionar por primera vez el mecanismo universal completo, y la creación de Micael queda asentada en Uversa como un universo para habitación y ascensión mortal progresiva.

<a name="U57_3_12"></a>*57:3.12 (654.5)* Hace *100.000.000.000* de años se alcanzó el ápice nebular de la tensión condensadora; se llegó al punto máximo de tensión calorífica. Esta etapa crucial de contención de la gravedad y el calor a veces dura muchas edades, pero, tarde o temprano, el calor triunfa en la lucha con la gravedad, y comienza el período espectacular de la dispersión solar. Esto pone punto final a la carrera secudaria de una nebulosa espacial.

### <a name="U57_4_0"></a>4&#8228;&#160;Las Etapas Terciaria y Cuaternaria

<a name="U57_4_1"></a>*57:4.1 (654.6)* La etapa primaria de una nebulosa es circular; la secundaria, helicoidal; la etapa terciaria es la de la primera dispersión solar, mientras que la cuaternaria engloba el segundo y último ciclo de dispersión solar, en el cual el núcleo matriz acaba siendo un cúmulo globular, o un sol solitario que sirve de centro de un sistema solar terminal.

<a name="U57_4_2"></a>*57:4.2 (654.7)* Hace *75.000.000.000* de años, esta nebulosa había alcanzado el apogeo de la etapa de familia solar. Esto fue el ápice del primer período de pérdidas solares. La mayoría de estos soles se han apoderado desde entonces de vastos sistemas planetarios, satélites, islas oscuras, cometas, meteoros, y nubes de polvo cósmico.

<a name="U57_4_3"></a>*57:4.3 (654.8)* Hace *50.000.000.000* de años se consumó este primer período de dispersión de soles; la nebulosa iba terminando velozmente su ciclo terciario de existencia, durante el cual dio origen a 876.926 sistemas solares.

<a name="U57_4_4"></a>*57:4.4 (654.9)* Hace *25.000.000.000* de años se presenció el cumplimiento del ciclo terciario de vida nebular lo cual ocasionó la organización y estabilización relativa de los remotos sistemas repletos de estrellas que se derivaron de esta nebulosa matriz. Pero el proceso de contracción física y producción incrementada de calor prosiguió en la masa central del remanente nebular.

<a name="U57_4_5"></a>*57:4.5 (655.1)* Hace *10.000.000.000* de años comenzó el ciclo cuaternario de Andronóver. Se había alcanzado la temperatura máxima de la masa nuclear; se acercaba el punto crítico de la condensación. La presión combinada de la propia tensión condensadora de calor interno y de la creciente atracción gravitacional mareomotriz del enjambre de sistemas solares liberados que lo rodeaban convulsionaba el núcleo materno original. Las erupciones nucleares que habían de inaugurar el segundo ciclo solar nebular eran inminentes. El ciclo cuaternario de existencia nebular estaba a punto de comenzar.

<a name="U57_4_6"></a>*57:4.6 (655.2)* Hace *8.000.000.000* de años comenzó la formidable erupción terminal. Únicamente los sistemas exteriores quedan a salvo en momentos de semejante cataclismo cósmico. Esto constituyó el principio del final de la nebulosa. La fase final de descarga de soles abarcó un período de cerca de dos mil millones de años.

<a name="U57_4_7"></a>*57:4.7 (655.3)* Hace *7.000.000.000* de años se presenció el apogeo de la desintegración terminal de Andronóver. Éste fue el período del nacimiento de soles terminales más grandes y del ápice de las perturbaciones físicas locales.

<a name="U57_4_8"></a>*57:4.8 (655.4)* Hace *6.000.000.000* de años finalizó la desintegración terminal y el nacimiento de vuestro sol, el cincuenta y seisavo sol antes del último sol de la segunda familia solar de Andronóver. Esta erupción final del núcleo nebular dio a luz 136.702 soles, la mayoría de los cuales eran orbes solitarios. La cifra total de soles y sistemas solares que se originaron en la nebulosa Andronóver es de 1.013.628. El número del sol del sistema solar es 1.013.572.

<a name="U57_4_9"></a>*57:4.9 (655.5)* Ya no existe la gran nebulosa Andronóver, mas aún vive en los muchos soles y sus familias planetarias que se originaron en esta nube materna del espacio. El remanente nuclear final de esta magnífica nebulosa aún arde con un resplandor rojizo y continúa despidiendo luz y calor moderados a su familia planetaria residual de ciento sesenta y cinco mundos, los cuales ahora giran en torno a esta venerable madre de dos poderosas generaciones de monarcas de la luz.

### <a name="U57_5_0"></a>5&#8228;&#160;El Origen de Monmatia — El Sistema Solar de Urantia

<a name="U57_5_1"></a>*57:5.1 (655.6)* Hace *5.000.000.000* de años vuestro sol era un llameante orbe comparativamente aislado, tras haber atraído para sí el grueso de la materia cercana que circulaba por el espacio, residuo del cataclismo reciente que acompañara su nacimiento.

<a name="U57_5_2"></a>*57:5.2 (655.7)* Hoy por hoy vuestro sol ha logrado una estabilidad relativa; no obstante, los ciclos de manchas solares que acusa cada once años y medio demuestran que fue una estrella variable durante su juventud. Durante los tiempos primitivos de vuestro sol, la contracción continua y consiguiente aumento gradual de temperatura inició formidables convulsiones en su superficie. Estas alteraciones bruscas de proporciones titánicas necesitaban tres días y medio para cumplir un ciclo de brillantez variante. Este estado variable, esta pulsación periódica volvían a vuestro sol sumamente sensible a ciertas influencias externas con las cuales, pronto, habría de tropezar.

<a name="U57_5_3"></a>*57:5.3 (655.8)* De este modo quedó dispuesto el escenario del espacio local para el origen singular de *Monmatia,* siendo éste el nombre de la familia planetaria de vuestro sol, el sistema solar al cual pertenece vuestro mundo. Menos del uno por ciento de los sistemas planetarios de Orvonton han tenido un origen similar.

<a name="U57_5_4"></a>*57:5.4 (655.9)* Hace *4.500.000.000* de años el enorme sistema Angona comenzó a aproximarse a este sol solitario. El centro de este gran sistema era un gigante oscuro del espacio, sólido, altamente cargado, y poseedor de una tremenda atracción de gravedad.

<a name="U57_5_5"></a>*57:5.5 (656.1)* A medida que Angona se iba acercando más al sol, en los momentos de máxima expansión durante las pulsaciones solares, se precipitaban al espacio chorros de material gaseoso, a manera de gigantescas lenguas solares. En un principio estas llameantes lenguas de gas invariablemente volvían a caer en el sol; sin embargo, al acercarse Angona cada vez más, la atracción de la gravedad del descomunal visitante se hizo tan fuerte que estas lenguas de gas se desprendían en ciertos puntos. Las raices volvían a caer en el sol, en tanto que las secciones exteriores se separaban para formar cuerpos independientes de materia, meteoritos solares, los cuales de inmediato comenzaban a girar en torno al sol en sus propias órbitas elípticas.

<a name="U57_5_6"></a>*57:5.6 (656.2)* Mientras el sistema Angona se acercaba, las expulsiones solares se hacían cada vez más grandes; el sol arrojaba cada vez más materia, que se convertía en cuerpos independientes que circulaban por el espacio circundante. Esta situación se desarrolló durante quinientos mil años, hasta que Angona realizó su acercamiento más próximo al sol; después de lo cual el sol, conjuntamente con una de sus convulsiones internas periódicas, experimentó un quebrantamiento parcial; y en ese momento enormes volúmenes de materia se vertieron simultáneamente y desde lados opuestos. Del lado de Angona iba siendo atraída una vasta columna de gases solares, más bien puntiaguda hacia los dos extremos y marcadamente protuberante por el centro, que se desprendió permanentemente del control inmediato de la gravedad del sol.

<a name="U57_5_7"></a>*57:5.7 (656.3)* Esta gran columna de gases solares que de este modo se separó del sol posteriormente evolucionó para convertirse en los doce planetas del sistema solar. Los gases expulsados repercusionalmente del lado opuesto del sol en una compatibilidad mareomotriz con la extrusión de este gigantesco antepasado del sistema solar, se han condensado desde entonces para formar los meteoros y el polvo espacial del sistema solar; si bien buena parte de esta materia fue recobrada posteriormente por la grave-dad solar a medida que el sistema Angona retrocedía al espacio remoto.

<a name="U57_5_8"></a>*57:5.8 (656.4)* Aunque Angona acertó en alejar el material atávico de los planetas del sistema solar y el enorme volumen de materia que actualmente anda circulando alrededor del sol, como asteroides y meteoros, no captó para sí nada de esta materia solar. El sistema visitante no llegó a acercarse lo bastante como para robar efectivamente nada de la sustancia del sol, pero sí pasó suficientemente cerca para atraer al espacio intermedio todo el material que hoy en día comprende el sistema solar.

<a name="U57_5_9"></a>*57:5.9 (656.5)* Los cinco planetas interiores y los cinco exteriores muy pronto se formaron en miniatura a partir de los núcleos que se enfriaban y condensaban en los extremos menos masivos y de forma ahusada de la inmensa protuberancia producida por la gravedad, la cual Angona había acertado en separar del sol; mientras que Saturno y Júpiter se formaron de las porciones centrales más masivas y protuberantes. La potente atracción de gravedad de Júpiter y Saturno desde un principio capturó la mayor parte del material que se le había robado a Angona tal como de ello da fe el movimiento retrógrado de ciertos satélites suyos.

<a name="U57_5_10"></a>*57:5.10 (656.6)* Júpiter y Saturno, siendo derivados del mismo centro de la enorme columna de gases solares sobrecalentados, contenían tanto material solar altamente recalentado que relucían con luz brillante y emitían enormes volúmenes de calor; fueron en realidad, por un corto plazo tras su formación como cuerpos espaciales separados, soles secundarios. Estos dos, los más grandes de los planetas del sistema solar, hasta la fecha siguen siendo en gran parte gaseosos, no habiendo llegado siquiera a enfriarse aún hasta el punto de la condensación o solidificación totales.

<a name="U57_5_11"></a>*57:5.11 (656.7)* Los núcleos gaseosos en contracción de los otros diez planetas pronto alcanzaron la etapa de solidificación y así empezaron a atraer hacia sí cantidades cada vez mayores de materia meteórica que circulaba por el espacio cercano. Los mundos del sistema solar, por ende, tuvieron un origen doble: núcleos de condensación de gases, incrementados más adelante por la captura de enormes cantidades de meteoros. De hecho, aún continúan capturando meteoros, pero en cantidades mucho menores.

<a name="U57_5_12"></a>*57:5.12 (657.1)* Los planetas no giran alrededor del sol por el plano ecuatorial de su madre solar, lo cual harían si hubieran sido arrojados por la revolución solar. Más bien, se desplazan por el plano de la extrusión solar de Angona, que existió a un ángulo apreciable respecto del plano del ecuador solar.

<a name="U57_5_13"></a>*57:5.13 (657.2)* Aunque Angona no pudo captar nada de la masa solar, vuestro sol sí le agregó a su familia planetaria en metamorfosis, material que iba circulando por el espacio del sistema visitante. Debido al intenso campo de gravedad de Angona, su familia planetaria tributaria seguía las órbitas a considerable distancia del gigante negro; y poco después de la extrusión de la masa atávica del sistema solar, mientras que Angona aún se hallaba en las inmediaciones del sol, tres de los planetas mayores del sistema Angona pasaron tan cerca del masivo antepasado del sistema solar que su atracción de gravedad, aumentada por la del sol, bastó para contrarrestar el abrazo de la gravedad de Angona y para separar permanentemente estos tres tributarios del viajero celestial.

<a name="U57_5_14"></a>*57:5.14 (657.3)* Todo el material celestial del sistema solar derivado del sol estuvo originalmente dotado de un sentido homogéneo de paso orbital, y de no haber sido por la intromisión de estos tres cuerpos espaciales foráneos, todo el material del sistema solar seguiría manteniendo el mismo sentido de movimiento orbital. Sin embargo, el impacto de los tres tributarios de Angona interpuso nuevas y foráneas fuerzas direccionales en el sistema solar naciente con la aparición resultante del *movimiento retrógrado.* El movimiento retrógrado de todo sistema astronómico es siempre fortuito y aparece siempre como resultado del impacto de una colisión de cuerpos extraños del espacio. Puede que tales colisiones no siempre produzcan movimiento retrógrado; sin embargo, el movimiento retrógrado sólo aparece en sistemas que contienen masas de diversos origenes.

### <a name="U57_6_0"></a>6&#8228;&#160;La Etapa de Sistema Solar — La Era de Formación Planetaria

<a name="U57_6_1"></a>*57:6.1 (657.4)* Después del nacimiento del sistema solar sobrevino un período de derrame solar menguante. En escala decreciente, durante otros quinientos mil años, el sol continuó vertiendo volúmenes cada vez menores de materia al espacio circundante. Mas durante estos tiempos primitivos de órbitas erráticas, cuando los cuerpos circundantes efectuaban su acercamiento más próximo al sol, la madre solar conseguía recobrar una gran porción de este material meteórico.

<a name="U57_6_2"></a>*57:6.2 (657.5)* Los planetas más cercanos al sol fueron los primeros en sufrir una disminución de su velocidad giratoria, debido a la fricción mareomotriz. Tales influencias de la gravedad además contribuyen a la estabilización de las órbitas planetarias, y mientras que sirven de freno a la velocidad de la revolución axial del planeta, haciendo que un planeta vaya girando cada vez más lentamente hasta cesar la revolución axial, quedando un hemisferio del planeta siempre proyectado hacia el sol o algún cuerpo mayor, tal como lo demuestran el planeta Mercurio y la luna, que siempre da la misma cara hacia Urantia.

<a name="U57_6_3"></a>*57:6.3 (657.6)* Cuando las fricciones mareomotrices de la luna y la tierra se igualen, la tierra siempre proyectará el mismo hemisferio hacia la luna, y el día y el mes serán análogos —con una duración de aproximadamente cuarenta y siete días. Cuando se alcance tal estabilidad de órbitas, las fricciones mareomotrices entrarán en acción inversa; ya no impulsarán la luna para que se aleje más de la tierra sino que acercarán paulatinamente este satélite al planeta. Luego, en aquel futuro lejano, cuando la luna se acerque hasta unos diez y siete mil seiscientos kilómetros de la tierra, la acción de la gravedad de ésta, hará que la luna se fracture y esta explosión ocasionada por la gravedad mareomotriz la hará añicos convirtiéndola en pequeñas partículas, que tal vez se arremolinen en torno al mundo a manera de anillos de materia, semejantes a los de Saturno, o bien, sean atraídos paulatinamente a la tierra como meteoros.

<a name="U57_6_4"></a>*57:6.4 (658.1)* Si los cuerpos espaciales son similares en tamaño y densidad, pueden entrar en colisión. En cambio, si dos cuerpos espaciales de densidad similar son de una desigualdad relativa en cuanto al tamaño, y si el menor se va acercando progresivamente al mayor, el menor se fracturará cuando el radio de su órbita se vuelva menos de dos veces y media en comparación con el radio del cuerpo mayor. Las colisiones entre los gigantes del espacio son, en efecto, escasas; pero, las explosiones ocasionadas por la gravedad mareomotriz de cuerpos menores son bastante comunes.

<a name="U57_6_5"></a>*57:6.5 (658.2)* Las estrellas fugaces se dan en forma de enjambre, debido a que son fragmentos de cuerpos mayores de materia que han sido fracturados por la gravedad mareomotriz que ejercen los cuerpos espaciales más próximos y aún mayores. Los anillos de Saturno son los fragmentos de un satélite fracturado. Una de las lunas de Júpiter se está acercando ahora peligrosamente a la zona crítica de la fracturación por la acción mareomotriz y, dentro de unos pocos millones de años, o será reclamada por el planeta, o, experimentará la fracturación causada por la gravedad mareomotriz. El quinto planeta del sistema solar de antaño, de muy antaño, atravesó una órbita irregular, acercándose periódicamente cada vez más a Júpiter, hasta que entró en la zona crítica de la disrupción por la acción de la gravedad mareomotriz, y sin más se fragmentó, convirtiéndose en el cúmulo de asteroides de los tiempos presentes.

<a name="U57_6_6"></a>*57:6.6 (658.3)* Hace *4.000.000.000* de años se presenció la organización de los sistemas de Júpiter y Saturno con aspecto muy parecido a como hoy día se observan con la excepción de sus lunas, las cuales continuaron aumentando en tamaño durante varios miles de millones de años. De hecho, todos los planetas y satélites del sistema solar siguen creciendo como resultado de continuas capturas de meteoros.

<a name="U57_6_7"></a>*57:6.7 (658.4)* Hace *3.500.000.000* de años los núcleos de condensación de los otros diez planetas quedaron bien formados, y los núcleos de la mayoría de las lunas quedaron intactos, aunque algunos de los satélites menores se unieron más adelante para formar las lunas mayores de hoy en día. Esta edad se puede considerar como la era de formación planetaria.

<a name="U57_6_8"></a>*57:6.8 (658.5)* Hace *3.000.000.000* de años el sistema solar funcionaba de forma muy parecida a la de hoy. Sus integrantes continuaban creciendo en tamaño a medida que los meteoros del espacio continuaban lloviéndoles a los planetas y a sus satélites a un ritmo prodigioso.

<a name="U57_6_9"></a>*57:6.9 (658.6)* Más o menos por estos tiempos vuestro sistema solar quedó asentado en el registro físico de Nebadon y se le dió el nombre de Monmatia.

<a name="U57_6_10"></a>*57:6.10 (658.7)* Hace *2.500.000.000* de años, los planetas habían aumentado inmensamente. Urantia era una esfera bien desarrollada como de una décima parte de su masa presente e iba creciendo a ritmo acelerado mediante el acrecentamiento meteórico.

<a name="U57_6_11"></a>*57:6.11 (658.8)* Toda esta formidable actividad es parte normal de la creación de un mundo evolutivo del orden de Urantia y constituye los preliminares astronómicos para preparar el terreno para el comienzo de la evolución física de tales mundos del espacio, disponiéndolos para las aventuras de vida en el tiempo.

### <a name="U57_7_0"></a>7&#8228;&#160;La Era Meteórica — La Edad Volcánica<br />La Atmósfera Planetaria Primitiva

<a name="U57_7_1"></a>*57:7.1 (658.9)* A lo largo de estos tiempos primitivos pululaban en las regiones del espacio del sistema solar pequeños cuerpos desmoronados y otros en condensación, y en ausencia de una atmósfera protectora de combustión, tales cuerpos espaciales chocaban directamente con la superficie de Urantia. Estos impactos incesantes mantenían la superficie del planeta más o menos caliente, lo cual, acoplado con la acción incrementada de la gravedad al crecer la esfera, empezó a poner en funcionamiento aquellas influencias que gradualmente hicieron que los elementos más pesados, como el hierro, se asentaran cada vez más hacia el centro del planeta.

<a name="U57_7_2"></a>*57:7.2 (659.1)* Hace *2.000.000.000* de años la tierra comenzó a aventajar decididamente a la luna. Siempre había sido mayor el planeta que su satélite, mas no había tanta diferencia en tamaño hasta ese momento, durante el cual la tierra captó enormes cuerpos espaciales. En aquel entonces Urantia tenía una quinta parte de su tamaño actual y se había hecho lo bastante grande para retener la atmósfera primitiva que despuntaba a consecuencia de la contienda interna elemental entre el interior recalentado y la corteza que se iba enfriando.

<a name="U57_7_3"></a>*57:7.3 (659.2)* La acción volcánica pronunciada data de estos tiempos. El calor interno de la tierra continuaba aumentando a causa del entierro cada vez más profundo de elementos radioactivos o más pesados traídos del espacio por los meteoros. El estudio de estos elementos radiactivos revelará que Urantia tiene más de mil millones de años en su superficie. La medición del radio es vuestro cronómetro más fidedigno para hacer cálculos científicos sobre la edad del planeta; si bien todo cálculo de esta índole queda muy corto porque los materiales radiactivos abiertos a vuestro escrutinio se derivan todos de la superficie y, por tanto, representan adquisiciones relativamente recientes de estos elementos de Urantia.

<a name="U57_7_4"></a>*57:7.4 (659.3)* Hace *1.500.000.000* de años la tierra era de dos tercios de su tamaño presente, en tanto que la luna se acercaba a su masa de hoy. El haberle rebasado la tierra a la luna tan pronto en tamaño, le permitió a aquella ir substrayéndole lentamente la poca atmósfera que tuvo el satélite originalmente.

<a name="U57_7_5"></a>*57:7.5 (659.4)* Aquí la acción volcánica está en su apogeo. La tierra entera viene a ser un verdadero infierno en llamas, con una superficie que se parece a su estado primitivo ígneo antes de que los metales más pesados gravitaran hacia el centro. *Ésta es la edad volcánica.* No obstante, se está formando gradualmente una corteza, constituida principalmente de granito, que es relativamente más ligero. Se están sentando los preliminares para un planeta que algún día pueda sustentar la vida.

<a name="U57_7_6"></a>*57:7.6 (659.5)* La atmósfera primitiva del planeta va evolucionando lentamente, en este momento contiene un poco de vapor de agua, monóxido de carbono, bióxido de carbono, y cloruro de hidrógeno, mas hay muy poco o nada de nitrógeno libre ni de oxígeno libre. La atmósfera de un mundo en la edad volcánica presenta un espectáculo extraño. Además de los gases enumerados está recargada de numerosos gases volcánicos y, a medida que se desarrolla la zona de aire, con los productos de combustión de las tupidas lluvias meteóricas que constantemente se precipitan sobre la superficie del planeta. Tal combustión meteórica mantiene el oxígeno atmosférico casi agotado, y el ritmo de bombardeo meteórico sigue siendo tremendo.

<a name="U57_7_7"></a>*57:7.7 (659.6)* Finalmente la atmósfera se asentó más y se enfrió suficientemente para dar comienzo a la precipitación de lluvia sobre la candente superficie rocosa del planeta. Por miles de años Urantia quedó envuelta en un vasto y continuo manto de vapor. Durante estas edades jamás brilló el sol sobre la superficie terrestre.

<a name="U57_7_8"></a>*57:7.8 (659.7)* Mucho del carbono de la atmósfera se separó para formar los carbonatos de los varios metales que abundaban en las capas superficiales del planeta. Más adelante, mayores cantidades de estos gases carbónicos fueron consumidos por la fecunda flora primitiva.

<a name="U57_7_9"></a>*57:7.9 (660.1)* Incluso en los períodos posteriores, los flujos de lava y los meteoros entrantes agotaban casi completamente el oxígeno del aire. Aun los primeros depósitos del océano primitivo que pronto aparecerían, no contenían piedras de colores ni esquistos. Durante mucho tiempo tras la aparición de este océano, no había casi oxígeno libre en la atmósfera; y no se dio en cantidades significativas hasta que, más tarde, lo generaron las algas marinas y otras formas de vida vegetal.

<a name="U57_7_10"></a>*57:7.10 (660.2)* La atmósfera primitiva del planeta de la edad volcánica ofrece poca protección contra los impactos de los choques de los enjambres meteóricos. Millones y millones de meteoros pueden penetrar tal zona de aire para chocar contra la corteza planetaria en forma de cuerpos sólidos. Mas al pasar el tiempo, cada vez menos de éstos resultan lo bastante grandes para resistir al escudo de fricción cada día más fuerte de la atmósfera rica en oxígeno de las eras posteriores.

### <a name="U57_8_0"></a>8&#8228;&#160;La Estabilización de la Corteza<br />La Edad de los Terremotos<br />El Océano Global y el Primer Continente

<a name="U57_8_1"></a>*57:8.1 (660.3)* Hace *1.000.000.000* de años es la fecha en que de hecho comienza la historia de Urantia. El planeta había alcanzado aproximadamente su tamaño de hoy. Por estos tiempos se asentó en los registros físicos de Nebadon y se le dio el nombre de *Urantia.*

<a name="U57_8_2"></a>*57:8.2 (660.4)* La atmósfera y la incesante precipitación de humedad facilitaron el enfriamiento de la corteza terrestre. La acción volcánica pronto igualó la presión del calor interno y la contracción de la corteza; y mientras que los volcanes menguaban a paso rápido, aparecieron los terremotos, a medida que progresaba esta época de enfriamiento y ajuste de la corteza.

<a name="U57_8_3"></a>*57:8.3 (660.5)* La verdadera historia geológica de Urantia empieza cuando la corteza terrestre se enfría lo suficiente para ocasionar la formación del primer océano. La condensación del vapor de agua sobre la superficie de la tierra que se estaba enfriando, una vez iniciada, prosiguió hasta que quedó prácticamente completa. Para el final de este período, el océano comprendía el ámbito global, cubriendo el planeta entero con una profundidad media de un kilómetro y medio. Las mareas estaban en juego de forma muy parecida a como se observan hoy en día, pero este oceáno primitivo no era salado; venía a ser una cobertura global de agua dulce. En aquellos tiempos, la mayor parte del cloro se combinaba con varios metales, pero había suficiente, en unión con el hidrógeno, para volver esta agua ligeramente ácida.

<a name="U57_8_4"></a>*57:8.4 (660.6)* Al entrar esta lejana era, Urantia debe visualizarse como un planeta encuadrado del agua. Más adelante, flujos de lava más profundos y, por tanto, más densos salieron del fondo del Océano Pacífico, y esta parte de la superficie cubierta de agua se precipitó hacia abajo considerablemente. La primera masa terrestre continental surgió del océano global por ajuste compensatorio del equilibrio de la corteza terrestre que gradualmente se engrosaba.

<a name="U57_8_5"></a>*57:8.5 (660.7)* Hace *950.000.000* de años Urantia presentaba un cuadro topográfico de un solo gran continente de tierra y una sola gran extensión de agua, el Océano Pacífico. Sigue habiendo muchos volcanes y los terremotos son frecuentes y severos. Los meteoros continúan bombardeando la tierra, si bien disminuyen tanto en frecuencia como en tamaño. La atmósfera se está despejando, pero la cantidad de bióxido de carbono sigue elevada. La corteza de la tierra se va estabilizando paulatinamente.

<a name="U57_8_6"></a>*57:8.6 (660.8)* Fue aproximadamente en esta época en que Urantia quedó asignada al sistema de Satania para su administración planetaria y fue asentado en el registro de vida de Norlatiadek. A continuación empezó el reconocimiento administrativo de la pequeña e insignificante esfera que estaba destinada a ser el planeta sobre el cual Micael se dedicaría posterioremente a la formidable empresa del autootorgamiento en forma mortal, participando en aquellas experiencias que, desde entonces, han hecho que Urantia llegara a conocerse localmente por «el mundo de la cruz».

<a name="U57_8_7"></a>*57:8.7 (661.1)* Hace *900.000.000* de años se presenció la llegada a Urantia de la primera partida de exploración enviada de Jerusem para examinar el planeta y rendir informe sobre su adaptación para una estación de vida experimental. Esta comisión constó de veinticuatro miembros, comprendiendo los Portadores de Vida, los Hijos Lanonandek, los Melquisedek, los serafines y otras órdenes de vida celestial que tienen que ver con los primeros tiempos de la organización y administración planetarias.

<a name="U57_8_8"></a>*57:8.8 (661.2)* Tras haber realizado un estudio cuidadoso del planeta, esta comisión retornó a Jerusem e informó favorablemente al Soberano del Sistema, recomendando que Urantia se asentara en el registro de vida experimental. Vuestro mundo, por lo tanto, quedó inscrito como un planeta decimal, y se les avisó a los Portadores de Vida que se les otorgaría permiso para instituir nuevos modelos de movilización mecánica, química y eléctrica en el momento de su llegada posterior con mandatos de transplante e implantación de la vida.

<a name="U57_8_9"></a>*57:8.9 (661.3)* A su debido momento los dispositivos para la ocupación planetaria fueron llevados a término por la comisión mixta de los doce en Jerusem y aprobados por la comisión planetaria de los setenta en Edentia. Estos planes, propuestos por los consejeros asesores de los Portadores de Vida, finalmente fueron aceptados en Salvington. Poco tiempo después, las transmisiones de Nebadon difundían el anuncio de que Urantia sería el escenario sobre el cual los Portadores de Vida ejecutarían su sesentavo experimento en Satania, concebido para ampliar y mejorar el tipo Satania de los modelos de vida de Nebadon.

<a name="U57_8_10"></a>*57:8.10 (661.4)* Poco después de haber sido reconocida Urantia por primera vez en las transmisiones universales para todo Nebadon, se le confirió pleno estado en el universo. Poco después de esto, quedó inscrito en los registros de los planetas sede, de los sectores mayor y menor del superuniverso; y antes de finalizar esta época, Urantia tenía su sitio en el registro de vida planetaria de Uversa.

<a name="U57_8_11"></a>*57:8.11 (661.5)* Toda esta época se caracterizaba por tormentas frecuentes y violentas. La corteza primitiva de la tierra estaba en un estado de cambio continuo. El enfriamiento de la superficie alternaba con inmensas erupciones de lava. En ninguna parte en la superficie del mundo, puede encontrarse nada de su corteza planetaria original. Se ha entreverado muchas veces con las lavas que emanaban por extrusión de profundos orígenes y entremezclado con depósitos posteriores del primitivo océano global.

<a name="U57_8_12"></a>*57:8.12 (661.6)* En ninguna parte de la superficie del mundo se encuentran más restos modificados de estas antiguas rocas preoceánicas que en el noreste de Canadá, alrededor de la Bahía de Hudson. Esta vasta elevación de granito está compuesta de roca correspondiente a los tiempos preoceánicos. Estos estratos de roca han sido recalentados, doblados, torcidos, estrujados, y han pasado muchas veces por estas experiencias de metamorfosis deformante.

<a name="U57_8_13"></a>*57:8.13 (661.7)* A través de los tiempos oceánicos, enormes estratos de roca estratificada, libres de fósiles, se depositaron en este antiguo fondo oceánico. (La piedra caliza puede formarse como resultado de la precipitación química; no toda la piedra caliza más antigua fue producida por los depósitos de vida marina.) En ninguna de estas formaciones antiguas de roca se encontrarán rastros de vida; no contienen fósiles a no ser que, por azar, depósitos posteriores a las edades del agua se hayan mezclado con estas capas más antiguas que eran anteriores a la vida.

<a name="U57_8_14"></a>*57:8.14 (662.1)* La corteza de la tierra primitiva era sumamente inestable, pero no se estaban formando montañas. El planeta se contraía bajo la presión de la gravedad a medida que se iba formando. Las montañas no son el resultado del desplome de la corteza en paulatino enfriamiento de una esfera en contracción, sino que despuntan más adelante a consecuencia de la acción de la lluvia, la gravedad y la erosión.

<a name="U57_8_15"></a>*57:8.15 (662.2)* La masa terrestre continental de esta era aumentó hasta cubrir cerca de diez por ciento de la superficie de la tierra. Los terremotos severos no empezaron hasta que la masa terrestre continental surgió a un nivel bien por encima del agua. Una vez que comenzaron, fueron incrementando su frecuencia y severidad durante muchas épocas. Por millones y millones de años los terremotos vienen disminuyendo, pero Urantia aún tiene un promedio de quince por día.

<a name="U57_8_16"></a>*57:8.16 (662.3)* Hace *850.000.000* de años principió la primera época efectiva de estabilización de la corteza de la tierra. La mayor parte de los metales más pesados se habían asentado hacia el centro del globo; la corteza que se enfriaba había cesado de socavarse en escala tan extensiva como en épocas pasadas. Se estableció un mejor equilibrio entre la extrusión de la tierra y el lecho más pesado del océano. El flujo de lava debajo de la corteza casi se extendió por el globo entero, lo cual compensó y estabilizó las fluctuaciones debidas al enfriamiento, la contracción, y los desplazamientos superficiales.

<a name="U57_8_17"></a>*57:8.17 (662.4)* Las erupciones volcánicas y los terrremotos continuaban disminuyendo en frecuencia y severidad. La atmósfera se despejaba de los gases volcánicos y del vapor de agua, pero el porcentaje de bióxido de carbono todavía era alto.

<a name="U57_8_18"></a>*57:8.18 (662.5)* Las alteraciones eléctricas en el aire y en la tierra también disminuían. Los flujos de lava habían hecho aflorar en la superficie una mezcolanza de elementos la cual diversificó la corteza y aisló mejor el planeta de ciertas energías espaciales. Todo lo antedicho sirvió para facilitar el control de energía terrestre y para regular su flujo, como se encuentra en el funcionamiento de los polos magnéticos.

<a name="U57_8_19"></a>*57:8.19 (662.6)* Hace *800.000.000* de años se presenció la inauguración de la primera gran época terrestre, la edad de un surgimiento continental más extenso.

<a name="U57_8_20"></a>*57:8.20 (662.7)* Desde la condensación de la hidrosfera, inicialmente en el océano global y posteriormente en el Océano Pacífico, esta última masa de agua debe visualizarse como cubriendo, en aquel entonces, nueve décimos de la superficie de la tierra. Los meteoros que caían al mar se acumulaban en el fondo del océano, y los meteoros están, por lo general, compuestos de materiales pesados. Los que caían en la tierra se oxidaban en gran parte, posteriormente eran desgastados por la erosión, y llevados por el arrastre de aluvión a las cuencas de los océanos. De este modo el fondo del océano se hacía cada vez más pesado, sumándosele el peso de una masa de agua que en algunas partes tenía una profundidad de dieciséis kilómetros.

<a name="U57_8_21"></a>*57:8.21 (662.8)* El aumento de la presión del Océano Pacífico hacia abajo empujaba ulteriormente hacia arriba la masa de tierra continental. Europa y África comenzaron a elevarse de las profundidades del Pacífico junto con las masas actualmente denominadas Australia, América del Norte y del Sur y el continente de Antártida, mientras que el lecho del Océano Pacífico emprendió más ajustes por hundimiento compensatorio. Para el final de este período casi un tercio de la superficie del planeta consistía en tierra, toda en un solo cuerpo continental.

<a name="U57_8_22"></a>*57:8.22 (662.9)* Con este incremento en la elevación terrestre aparecieron las primeras diferencias climáticas del planeta. La elevación terrestre, las nubes cósmicas, las influencias de los océanos son los factores principales en la fluctuación climática. La espina dorsal de la masa terrestre asiática alcanzó una altura de más de catorce kilómetros en el momento de surgimiento terrestre máximo. Si hubiera habido más humedad en el aire cerniéndose sobre estas regiones sumamente elevadas, se habrían formado enormes mantos de hielo; el período glacial hubiera llegado mucho antes de que entonces llegó. Pasaron varios cientos de millones de años antes de que asomara nuevamente tanta tierra por encima del agua.

<a name="U57_8_23"></a>*57:8.23 (663.1)* Hace *750.000.000* años se iniciaron las primeras rupturas de la masa terrestre continental como la gran separación norte-sur, lo cual más adelante admitió las aguas del océano y preparó el camino para la deriva hacia el occidente de los continentes de América del Norte y del Sur, y Groenlandia inclusive. La larga separación este-oeste desprendió África de Europa y partió las masas terrestres de Australia, las Islas Pacíficas y la Antártida del continente asiático.

<a name="U57_8_24"></a>*57:8.24 (663.2)* Hace *700.000.000* de años Urantia se acercaba a la madurez para las condiciones aptas para el sostenimiento de vida. La deriva continental terrestre continuaba; los océanos penetraban la tierra en escala creciente a manera de mares largos con forma de dedo, proporcionando aquellas aguas poco profundas y bahías protegidas tan aptas para el habitat de la fauna marina.

<a name="U57_8_25"></a>*57:8.25 (663.3)* Hace *650.000.000* de años se presenció otra separación de las masas terrestres y, a consecuencia, otra expansión de los mares continentales. Y estas aguas estaban alcanzando aceleradamente ese grado de salinidad que era esencial para la vida en Urantia.

<a name="U57_8_26"></a>*57:8.26 (663.4)* Fueron estos mares y sus sucesores los que asentaron las crónicas de vida de Urantia, tal como posteriormente se las descubrió en páginas de piedra bien conservadas, tomo tras tomo, en tanto que una era sucedía a otra, y de una edad nacía otra. Estos mares internos rodeados de tierra de tiempos pasados fueron, en verdad, la cuna de la evolución.

<a name="U57_8_27"></a>*57:8.27 (663.5)* [Presentado por un Portador de Vida, miembro del Cuerpo original de Urantia y actualmente observador residente.]
