﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento057.md" title="El Origen de Urantia">Documento 57</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento059.md" title="La Era de la Vida Marina en Urantia">Documento 59</a>&#160;&#62;&#62;</p><hr />

## Documento 58

## <a name="U58_0_0"></a>El Establecimiento de la Vida en Urantia

<a name="U58_0_1"></a>*58:0.1 (664.1)* EN TODA Satania existen solamente sesenta y un mundos similares a Urantia, planetas de modificación de la vida. La mayoría de los mundos habitados se pueblan de acuerdo con técnicas establecidas; en tales esferas a los Portadores de Vida se les da poca libertad de acción en planear la implantación de la vida. Sin embargo, aproximadamente un mundo de cada diez se designa como *planeta decimal* se asigna a un registro especial de los Portadores de Vida; y en tales planetas se nos permite emprender ciertos experimentos de vida para modificar o posiblemente mejorar los tipos comunes de seres vivientes del universo.

### <a name="U58_1_0"></a>1&#8228;&#160;Requisitos Previos para la Vida Física

<a name="U58_1_1"></a>*58:1.1 (664.2)* Hace *600.000.000* de años la comisión de Portadores de Vida enviada de Jerusem llegó a Urantia y empezó el estudio de las condiciones físicas, preparatorio para originar la vida en el mundo número 606 del sistema de Satania. Ésta había de ser nuestra seiscientos seisava experiencia con la iniciación de los modelos de vida nebadónicos en Satania y nuestra sesentava oportunidad de efectuar cambios e instituir modificaciones en las concepciones de vida básicas y normales del universo local.

<a name="U58_1_2"></a>*58:1.2 (664.3)* Que conste que los Portadores de Vida no pueden iniciar la vida hasta que una esfera esté del todo preparada para la inauguración del ciclo evolutivo. Tampoco podemos disponer un desarrollo vital más rápido que aquél que el progreso físico del planeta puede sustentar y acomodar.

<a name="U58_1_3"></a>*58:1.3 (664.4)* Los Portadores de Vida satanianos habían proyectado un modelo de vida a base de cloruro de sodio; por tanto no se podía hacer gestión alguna para su implantación hasta tanto las aguas del océano se hicieran suficientemente salobres. El tipo urantiano de protoplasma no puede funcionar más que en una solución salina adecuada. Toda vida atávica, tanto —vegetal como animal— evolucionó en un medio de solución salina. Incluso los animales terrestres superiormente organizados no podrían continuar viviendo, de no circular esta misma solución esencial por su cuerpo en la corriente sanguínea que libremente baña, literalmente sume, cada minúscula célula viviente en estas «profundidades marinas».

<a name="U58_1_4"></a>*58:1.4 (664.5)* Vuestros antepasados primitivos circulaban libremente por el océano salado; hoy por hoy, esta misma solución salada parecida al océano circula libremente por vuestro cuerpo, bañando cada célula individual con un líquido químico que en toda su esencia es equiparable al agua salada que estimuló las primeras reacciones protoplásmicas de las primeras células vivientes que funcionaron en el planeta.

<a name="U58_1_5"></a>*58:1.5 (664.6)* Mas al comenzar esta era, Urantia a todas luces va evolucionando hacia un estado favorable para sustentar las formas iniciales de vida marina. Paso a paso los acontecimientos físicos en la tierra y en las regiones adyacentes del espacio van preparando el escenario para futuros intentos de implantación de las formas de vida que, según nuestra decisión, serían las que se adaptarían mejor al medio ambiente físico que se desenvolvía —tanto en el ámbito terrestre como en el espacial.

<a name="U58_1_6"></a>*58:1.6 (665.1)* Posteriormente la comisión sataniana de Portadores de Vida retornó a Jerusem, prefiriendo aguardar a que se desintegrara más la masa terrestre continental, lo cual brindaría aún más mares interiores y bahías abrigadas, antes de empezar de hecho la implantación de la vida.

<a name="U58_1_7"></a>*58:1.7 (665.2)* En un planeta donde la vida tiene un origen marino, numerosos mares interiores y extensas tierras costales con aguas someras y bahías protegidas disponen las condiciones ideales para la implantación de la vida; y tal distribución de las aguas de la tierra se venía desarrollando con rapidez. Estos antiguos mares interiores rara vez excedían una profundidad de ciento cincuenta o ciento ochenta metros, y la luz del sol puede penetrar el agua del océano hasta una profundidad mayor de ciento ochenta metros.

<a name="U58_1_8"></a>*58:1.8 (665.3)* En tales costas de clima benigno y estable de una edad ulterior, la flora primitiva llegó a su destino en la tierra. Allí, el alto grado de carbono en la atmósfera brindó oportunidades a las nuevas variedades terrestres de vida para un desarrollo veloz y frondoso. Aunque esta atmósfera era ideal a la sazón para el desarrollo vegetal, contenía tan alto grado de bióxido de carbono que ningún animal, y tanto menos el hombre, podría haber vivido en la faz de la tierra.

### <a name="U58_2_0"></a>2&#8228;&#160;La Atmósfera de Urantia

<a name="U58_2_1"></a>*58:2.1 (665.4)* Por la atmósfera planetaria se filtran a la tierra aproximadamente dos milmillonésimos de la emanación total de la luz del sol. Si la luz que incide en América del Norte se pagara a razón de dos centavos por kilovatio hora, la factura anual de luz excedería a los 800 mil billones de dólares. La factura de luz solar de Chicago ascendería a un monto que superaría apreciablemente a los 100 millones de dólares diarios. Y tened presente que del sol se reciben otras formas de energía —la luz no es la única aportación solar que llega a vuestra atmósfera. Llueven a cántaros sobre Urantia vastas energías solares que abarcan las longitudes de onda que van desde las que están más allá del alcance de la visión humana hasta las que están por debajo de ésta.

<a name="U58_2_2"></a>*58:2.2 (665.5)* La atmósfera de la tierra es casi opaca a gran parte de la radiación en el extremo ultravioleta del espectro. Una capa de ozono que envuelve completamente la tierra hasta unos diez y seis kilómetros por encima de su superficie, y que se extiende otros diez y seis kilómetros del lado del espacio exterior, absorbe la mayor parte de estas ondas de corta longitud. El ozono que infiltra esta región, en las condiciones que predominan en la superficie de la tierra, formaría una capa de sólo dos y medio milímetros de espesor; no obstante, esta cantidad relativamente pequeña y, al parecer, insignificante de ozono protege a los habitantes de Urantia del exceso de estas peligrosas y destructoras radiaciones ultravioletas presentes en la luz del sol. Pero, si fuera esta capa de ozono un tanto más gruesa, se os privaría de los sumamente importantes y saludables rayos ultravioletas que actualmente alcanzan la superficie de la tierra, y que le son atávicos a una de vuestras vitaminas más esenciales.

<a name="U58_2_3"></a>*58:2.3 (665.6)* Así y todo, algunos de vuestros mecanicistas mortales menos imaginativos se empeñan en considerar la creación material y la evolución humana como una casualidad. Los seres intermedios de Urantia han recopilado más de cincuenta mil datos de la física y la química los cuales juzgan incompatibles con las leyes del azar casual, y los cuales, según afirman, demuestran de manera inequívoca la presencia de un propósito inteligente en la creación material. Todo lo antedicho no toma en cuenta su catálogo de más de cien mil descubrimientos ajenos al dominio de la física y la química que, según mantienen ellos, prueban la presencia de la mente en el planeamiento, creación, y mantenimiento del cosmos material.

<a name="U58_2_4"></a>*58:2.4 (666.1)* Vuestro sol vierte verdaderos torrentes de rayos mortíferos a raudales, y vuestra vida amena en Urantia se debe a la influencia «fortuita» de más de dos veintenas de operaciones protectoras, aparentemente casuales, similares a la acción de esta capa de ozono única.

<a name="U58_2_5"></a>*58:2.5 (666.2)* De no ser por el efecto de «manto» de la atmósfera durante la noche, el calor se perdería por la radiación con tanta rapidez que la vida sería imposible de mantener salvo mediante métodos artificiales.

<a name="U58_2_6"></a>*58:2.6 (666.3)* Los ocho o diez kilómetros inferiores de la atmósfera de la tierra constituyen la troposfera; esta es la región de los vientos y las corrientes de aire que ocasionan los fenómenos meteorológicos. Por encima de esta región está la ionosfera interior y, subiendo, sigue la estratosfera. Ascendiendo desde la superficie de la tierra, la temperatura disminuye ininterrumpidamente por diez o trece kilómetros, a cuya altura se registran alrededor de 57 grados (C) bajo cero. Esta gama de temperatura que va de 54 a 57 grados (C) bajo cero sigue sin cambiar a medida que se asciende más por los próximos sesenta y cuatro kilómetros; este ámbito de temperatura constante es la estratosfera. A una altura de setenta y dos u ochenta kilómetros, la temperatura empieza a subir, y este incremento continúa hasta que, al nivel de los despliegues de la aurora, se alcanza una temperatura de 650 grados (C), y es este calor intenso el que ioniza el oxígeno. Pero la temperatura en una atmósfera tan enrarecida no se puede equiparar con la medición del calor en la superficie de la tierra. Tened presente que la mitad de toda vuestra atmósfera se encuentra en los primeros cinco kilómetros. Los arcos de luz superiores de la aurora boreal —como a seiscientos cuarenta kilómetros, indican la altura de la atmósfera de la tierra.

<a name="U58_2_7"></a>*58:2.7 (666.4)* Los fenómenos de la aurora guardan una relación directa con las manchas solares, aquellos ciclones solares que giran en sentidos contrarios por encima y por debajo del ecuador del sol, tal como lo hacen los ciclones tropicales terrestres. Dichas perturbaciones atmosféricas giran en sentidos contrarios según ocurran por encima o por debajo del ecuador.

<a name="U58_2_8"></a>*58:2.8 (666.5)* El poder de las manchas solares para alterar las frecuencias de la luz demuestra que estos centros de tormentas solares funcionan cual enormes imanes. Tales campos magnéticos pueden arrojar partículas cargadas desde los cráteres de las manchas solares a través del espacio a la atmósfera exterior de la tierra, en donde su influencia ionizadora produce las espectaculares luces de la aurora. Por lo tanto tenéis los mayores fenómenos de la aurora cuando las manchas solares están en su apogeo —o poco tiempo después— cuando las manchas están situadas, por lo general, más en armonía con el ecuador.

<a name="U58_2_9"></a>*58:2.9 (666.6)* Hasta la aguja de una brújula es sensible a esta influencia solar ya que se vuelve un poco hacia el este cuando asoma el sol y un poco hacia el oeste cuando el sol está por ponerse. Esto sucede todos los días, mas durante el auge de los ciclos de manchas solares, esta variación de la brújula es dos veces mayor. Estas desviaciones diurnas de la brújula responden al incremento en la ionización de la atmósfera superior, producido por la luz solar.

<a name="U58_2_10"></a>*58:2.10 (666.7)* Es la presencia de dos diferentes niveles de regiones conductoras electrizadas en la superestratosfera la que explica la transmisión a larga distancia de vuestras radioemisiones de onda corta y larga. Las formidables tormentas que ocasionalmente azotan los dominios de estas ionosferas exteriores, perturban algunas veces vuestras transmisiones.

### <a name="U58_3_0"></a>3&#8228;&#160;El Medio Ambiente Espacial

<a name="U58_3_1"></a>*58:3.1 (666.8)* Durante los tiempos más primitivos de la materialización del universo las regiones espaciales están salpicadas de vastas nubes de hidrógeno, precisamente tales como los cúmulos de polvo astronómico que actualmente caracterizan muchas regiones por todo el espacio remoto. Gran parte de la materia organizada que desintegran y dispersan los llameantes soles en forma de energía radiante originalmente se acumulaba en estas nubes primordiales de hidrógeno. Bajo ciertas condiciones insólitas la perturbación atómica también se da en el núcleo de las masas de hidrógeno mayores. Y todos estos fenómenos de formación y disolución de átomos, como ocurre en las nebulosas altamente recalentadas, van acompañados del surgimiento de una cantidad abrumadora de rayos espaciales cortos de energía radiante. Junto con estas diversas radiaciones hay una forma de energía espacial desconocida en Urantia.

<a name="U58_3_2"></a>*58:3.2 (667.1)* Esta carga de energía de rayo corto del espacio universal es cuatrocientas veces mayor que todas las otras formas de energía radiante que existen en los dominios organizados del espacio. Fluctuaciones y súbitos cambios de tensión en la temperatura, gravedad, y presiones electrónicas modifican cualitativa y cuantitativamente la emanación de rayos cortos espaciales, provenga ésta de las llameantes nebulosas, de los tensos campos eléctricos, del espacio exterior, o de las vastas nubes de polvo e hidrógeno.

<a name="U58_3_3"></a>*58:3.3 (667.2)* Estas eventualidades en el origen de los rayos espaciales las determinan muchos sucesos cósmicos así como las órbitas de la materia circulante, que varían de círculos modificados a elipses extremas. Además, las condiciones físicas pueden alterarse en gran medida debido a que la rotación de los electrones se halla, en algunas ocasiones, en sentido contrario al de la conducta de la materia más gruesa, incluso en la misma zona física.

<a name="U58_3_4"></a>*58:3.4 (667.3)* Las vastas nubes de hidrógeno son verdaderos laboratorios químicos del cosmos, albergando todas las fases de la energía evolutiva y la materia en metamorfosis. Grandes acciones de energía también ocurren en los gases marginales de las grandes estrellas binarias que tan a menudo están imbricados y, por ende, se entremezclan extensamente. Sin embargo, ninguna de estas formidables y extensas actividades de la energía del espacio ejerce la menor influencia sobre el fenómeno de la vida organizada —el plasma del germen de las cosas y seres vivientes. Estas condiciones de la energía del espacio son pertinentes al medio ambiente esencial para el establecimiento de la vida, pero no son efectivas en las modificaciones subsiguientes de los factores hereditarios del plasma del germen como lo son algunos de los rayos de energía radiante más largos. La vida implantada por los Portadores de Vida es totalmente resistente a todo este asombroso torrente de rayos cortos espaciales de la energía del universo.

<a name="U58_3_5"></a>*58:3.5 (667.4)* Todas estas condiciones cósmicas esenciales tenían que evolucionar hasta un estado favorable antes de que los Portadores de Vida pudieran principiar de hecho el establecimiento de la vida en Urantia.

### <a name="U58_4_0"></a>4&#8228;&#160;La Era en los Albores de la Vida

<a name="U58_4_1"></a>*58:4.1 (667.5)* El que nos llamemos Portadores de Vida no debe confundiros. Podemos portar vida a los planetas y lo hacemos, pero no trajimos vida alguna a Urantia. La vida en Urantia es única, original con el planeta. Esta esfera es un mundo de modificación de vida; toda vida que aparece sobre ella la formulamos aquí mismo en el planeta; y no hay otro mundo en toda Satania, ni siquiera en todo Nebadon, que tenga una existencia vital exactamente tal como la de Urantia.

<a name="U58_4_2"></a>*58:4.2 (667.6)* Hace *550.000.000* de años el cuerpo de Portadores de Vida retornó a Urantia. En cooperación con los poderes espirituales y las fuerzas superfísicas, organizamos e iniciamos los modelos originales de vida de este mundo y los plantamos en las acogedoras aguas del ámbito. Toda vida planetaria (aparte de las personalidades extraplanetarias) hasta los tiempos de Caligastia, el Príncipe Planetario, tuvo su origen en nuestras tres implantaciones de vida marina, originales, idénticas y simultáneas. Estas tres implantaciones de vida se han designado como: la *central* eurasiático-africana, la *oriental* australasiática, y la *occidental,* englobando Groenlandia y las Américas.

<a name="U58_4_3"></a>*58:4.3 (668.1)* Hace *500.000.000* de años la vida vegetal marina primitiva estaba bien establecida en Urantia. Groenlandia y la masa terrestre ártica, junto con América del Norte y del Sur, empezaban su larga y lenta deriva al oeste. La África se desplazaba ligeramente hacia el sur, creando un surco de este a oeste, la cuenca del Mediterráneo, entre sí y el cuerpo materno. La Antártida, Australia y la tierra evidenciada por las islas del Pacífico se desprendieron por el sur y el este y se han desplazado muy lejos desde aquel día.

<a name="U58_4_4"></a>*58:4.4 (668.2)* Habíamos sembrado la forma primitiva de vida marina en las bahías tropicales resguardadas de los mares centrales de la separación este a oeste de la masa terrestre continental en desprendimiento. Nuestro objetivo al hacer tres implantaciones de vida marina era asegurarnos de que cada una de estas grandes masas terrestre se llevara esta vida consigo, en sus mares de aguas tibias, cuando la tierra subsecuentemente se separara. Previmos que en una era posterior, cuando apareciera la vida terrestre, grandes océanos de agua separarían estas masas terrestres continentales que iban a la deriva.

### <a name="U58_5_0"></a>5&#8228;&#160;El Desplazamiento Continental

<a name="U58_5_1"></a>*58:5.1 (668.3)* Continuó la deriva terrestre continental. El núcleo de la tierra se había hecho tan denso y tan rígido como el acero, estando sujeto a una presión de un poco más de 3.600 toneladas por centímetro cuadrado, y debido a la descomunal presión de la gravedad, estaba y aún está muy caliente en el interior profundo. La temperatura aumenta desde la superficie hacia adentro hasta que en el centro está un poco por encima de la temperatura superficial del sol.

<a name="U58_5_2"></a>*58:5.2 (668.4)* Los mil seiscientos kilómetros exteriores de la masa terrestre consisten principalmente en distintas clases de roca. Abajo están los elementos metálicos más densos y pesados. A lo largo de las edades primitivas y preatmosféricas el mundo estaba tan cerca de ser fluido en su estado ígneo y tan sumamente recalentado que los metales más pesados se hundieron en las profundidades del interior. Los que se encuentran hoy por hoy cerca de la superficie representan el exudado de antiguos volcanes, de grandes erupciones de lava posteriores, y los más recientes depósitos meteóricos.

<a name="U58_5_3"></a>*58:5.3 (668.5)* La corteza exterior era de unos sesenta y cuatro kilómetros de grosor. Sobre un mar de basalto derretido de variante grosor yacía esta cáscara exterior, que a la vez aquél sostenía. Este mar era una capa móvil de lava ígnea sujeta a la alta presión, pero siempre tendiente a fluir acá y allá equilibrando las cambiantes presiones planetarias, y por este medio tendía a estabilizar la corteza de la tierra.

<a name="U58_5_4"></a>*58:5.4 (668.6)* Aún hoy en día los continentes continúan a flote sobre este mar de basalto derretido no cristalizado que parece un gran cojín. Si no fuera por esta condición protectora, los terremotos más severos sacudirían literalmente el mundo haciéndolo añicos. No son los volcanes los que causan los terremotos, sino el deslizamiento y desplazamiento de la sólida corteza exterior.

<a name="U58_5_5"></a>*58:5.5 (668.7)* Las capas de lava de la corteza de la tierra, al enfriarse, forman granito. La densidad media de Urantia es un poco mayor a cinco veces y media la del agua; la densidad del granito es menos de tres veces la del agua. El núcleo de la tierra es doce veces más denso que el agua.

<a name="U58_5_6"></a>*58:5.6 (668.8)* Los fondos del mar son más densos que las masas terrestres, y eso es lo que mantiene los continentes por encima del agua. Cuando los fondos del mar salen por extrusión arriba del nivel del mar, se encuentra que se componen en gran parte de basalto, una forma de lava considerablemente más pesada que el granito de las masas terrestres. De nuevo, si los continentes no fueran más ligeros que los lechos de los océanos, la gravedad arrastraría las márgenes de los océanos sobre la tierra; pero no se observan fenómenos de esta índole.

<a name="U58_5_7"></a>*58:5.7 (668.9)* El peso de los océanos es también un factor que contribuye al aumento de la presión sobre los lechos de los mares. Los lechos más bajos, pero más pesados de los océanos, más el peso del agua que yace sobre ellos, tienen un peso que se aproxima al de los continentes más altos pero mucho más ligeros. No obstante, todos los continentes tienden a ir deslizándose lentamente en los océanos. La presión continental a nivel del fondo del océano es alrededor de 1.300 kilogramos por centímetro cuadrado. Es decir, ésta sería la presión de una masa continental que se levanta a 5.000 metros por encima del fondo del mar. La presión del agua del fondo oceánico es sólo de unos 350 kilogramos por centímetro cuadrado. Estas presiones diferenciales tienden a hacer que los continentes se vayan deslizando hacia el lecho de los océanos.

<a name="U58_5_8"></a>*58:5.8 (669.1)* La depresión del fondo del océano durante las épocas anteriores a la vida había elevando una solitaria masa terrestre continental hasta tal altura que la presión lateral tendía a hacer que los bordes orientales, occidentales y australes se deslizaran cuesta abajo, sobre los lechos subyacentes semiviscosos de lava, hacia las aguas del Océano Pacífico que rodeaban esta masa de tierra. Esto compensó la presión continental tan plenamente que no se produjo una ruptura amplia en la orilla oriental de este antiguo continente asiático, sino que, desde entonces, esa línea costal oriental se cierne sobre el precipicio de las profundidades oceánicas adyacentes, amenazando con deslizarse a una tumba marina.

### <a name="U58_6_0"></a>6&#8228;&#160;El Período de Transición

<a name="U58_6_1"></a>*58:6.1 (669.2)* Hace *450.000.000* de años aconteció la *transición de la vida vegetal a la animal.* Esta metamorfosis se verificó en las aguas poco profundas de las abrigadas bahías y calas tropicales de las extensas costas de los continentes que se iban separando. Y este acontecimiento, todo el cual era inherente a los modelos originales de vida, se produjo de manera paulatina. Hubo muchas etapas de transición entre las formas primitivas iniciales de vida vegetal y los organismos animales posteriores, bien definidos. Aun hoy persisten los mohos de limo de la transición, y no pueden clasificarse ni como planta ni como animal.

<a name="U58_6_2"></a>*58:6.2 (669.3)* Si bien se puede seguir el paso de la evolución de la vida vegetal a la vida animal, y bien que se han encontrado unas series graduadas de plantas y animales que conducen de manera progresiva a los organismos más complejos y avanzados a partir de los organismos más sencillos, no se podrán encontrar eslabones entre las grandes divisiones del reino animal ni entre los tipos animales prehumanos superiores y los hombres de los al-bores de la raza humana. Estos así llamados «eslabones perdidos» quedarán perdidos sempiternamente, por la sencilla razón de que jamás existieron.

<a name="U58_6_3"></a>*58:6.3 (669.4)* De era en era surgen especies de vida animal radicalmente nuevas. No evolucionan a consecuencia de la acumulación gradual de pequeñas variaciones, sino que despuntan a fuer de órdenes de vida nuevos, hechos y derechos y aparecen *repentinamente.*

<a name="U58_6_4"></a>*58:6.4 (669.5)* La aparición *súbita* de especies nuevas y órdenes diversificados de organismos vivientes es del todo biológica, estrictamente natural. No hay nada de lo sobrenatural vinculado con estas mutaciones genéticas.

<a name="U58_6_5"></a>*58:6.5 (669.6)* La vida animal evolucionó cuando se hubo alcanzado el grado idóneo de salinidad en los océanos, y fue relativamente sencillo permitir que las aguas salobres circularan por los cuerpos de los animales de la vida marina. Pero al contraerse los océanos e incrementarse el porcentaje de sal en gran medida, estos mismos animales desarrollaron la habilidad de reducir la salinidad de los fluidos de sus cuerpos, tal como aquellos organismos que supieron vivir en agua dulce adquirieron la habilidad de mantener el grado adecuado de cloruro de sodio en sus fluidos corporales por medio de una ingeniosa técnica de conservación de sal.

<a name="U58_6_6"></a>*58:6.6 (669.7)* Estudios de los fósiles de la vida marina incrustados en roca revelan las primeras luchas de estos organismos primitivos por ajustarse. Las plantas y animales nunca cesan de hacer estos experimentos de ajuste. El medio ambiente cambia constantemente, y siempre están los organismos vivientes procurando acomodarse a estas fluctuaciones incesantes.

<a name="U58_6_7"></a>*58:6.7 (670.1)* Las dotes fisiológicas y la estructura anatómica de todo orden de vida nuevo están en respuesta a la acción de la ley física, pero la dotación ulterior de la mente es un don de los espíritus ayudantes de la mente que va de acuerdo con la capacidad cerebral innata. La mente, aunque no es de evolución física, depende por completo de la capacidad cerebral, siendo conferida ésta por el desarrollo puramente físico y evolutivo.

<a name="U58_6_8"></a>*58:6.8 (670.2)* A través de casi interminables ciclos de adquisiciones y pérdidas, ajustes y reajustes, todo organismo viviente va cambiando en un vaivén de edad en edad. Los que logran la unión cósmica perduran, en tanto que los que se quedan cortos de esta meta cesan de ser.

### <a name="U58_7_0"></a>7&#8228;&#160;El libro Geológico de la Historia

<a name="U58_7_1"></a>*58:7.1 (670.3)* El vasto grupo de sistemas rocosos que constituían la corteza exterior del mundo durante los albores de la vida o la era proterozoica ya no aparece en muchos puntos sobre la superficie de la tierra. Y cuando, en efecto, surja de abajo de todas las acumulaciones de las edades subsiguientes, se encontrarán únicamente los restos fósiles de la vida vegetal y animal primitiva inicial. Algunas de estas rocas más antiguas que fueron depositadas en agua están mezcladas con capas posteriores, y algunas veces producen restos fósiles de formas iniciales de la vida vegetal, en tanto que en las capas superiores ocasionalmente se pueden encontrar algunas de las formas más primitivas de los primeros organismos animales marinos. En muchas partes estas capas más antiguas estratificadas de roca, que contienen los fósiles de la primera vida marina, tanto animal como vegetal, pueden encontrarse directamente sobre la roca indistinta más antigua.

<a name="U58_7_2"></a>*58:7.2 (670.4)* Los fósiles de esta era producen algas, plantas parecidas al coral, protozoo primitivo, y organismos de transición semejantes a la esponja. Pero la ausencia de tales fósiles en los primeros estratos de roca no prueba necesariamente que lo viviente no estuviera en existencia en otras partes en el momento en que aquellos se depositaban. La vida era escasa durante todos estos tiempos primitivos y sólo con lentitud fue abriéndose paso sobre la faz de la tierra.

<a name="U58_7_3"></a>*58:7.3 (670.5)* Las rocas de esta edad vetusta hoy por hoy están en la superficie de la tierra, o muy cerca de la superficie, sobre aproximadamente una octava parte de la superficie terrestre de hoy en día. El grosor medio de esta roca de transición, las capas de roca estratificada de mayor edad, es de como dos kilómetros y medio. En algunos puntos estos sistemas de roca antiguos llegan a tanto como seis kilómetros y medio de grosor, pero muchos de los estratos que se le han adscrito a esta era pertenecen a períodos ulteriores.

<a name="U58_7_4"></a>*58:7.4 (670.6)* En América del Norte este estrato de roca primitivo y antiguo que contiene fósiles aflora en las regiones orientales, centrales y septentrionales del Canadá. Existe una cordillera intermitente que corre de este a oeste, consistente en esta roca, y que se extiende desde Pensilvania y los vetustos Montes Adirondacks hacia el oeste por Michigan, Wisconsin, y Minesota. Otras cordilleras corren de Terranova a Alabama y de Alaska a México.

<a name="U58_7_5"></a>*58:7.5 (670.7)* Las rocas de esta era están expuestas acá y allá a lo largo y a lo ancho del mundo, pero ninguna es tan fácil de interpretar como las de los entornos del Lago Superior y del Gran Cañón del Río Colorado, donde estas rocas primitivas portadoras de fósiles que existen en varios estratos, dan fe de los solevantamientos y fluctuaciones superficiales de aquellos tiempos lejanos.

<a name="U58_7_6"></a>*58:7.6 (670.8)* Esta capa rocosa, el estrato más antiguo de la corteza de la tierra que contiene fósiles, se ha desmoronado, plegado, y retorcido grotescamente a consecuencia de los solevantamientos producidos por terremotos y por los primeros volcanes. Los flujos de lava de esta época trajeron consigo mucho hierro, cobre, y plomo cerca de la superficie planetaria.

<a name="U58_7_7"></a>*58:7.7 (670.9)* Existen pocos lugares en la tierra en donde tales actividades se acusan más gráficamente que en el Valle de St. Croix de Wisconsin. En esta región se verificaron ciento veintisiete flujos sucesivos de lava en la tierra con la sumersión en agua y subsiguientes depósitos de roca, aquello sucendiendo a esto. Aunque mucho de la sedimentación de la roca superior y flujo de lava intermitente hoy en día está ausente, y bien que el fondo de este sistema está profundamente enterrado en la tierra, no obstante, alrededor de sesenta y cinco o setenta de estas crónicas estratificadas de edades pasadas ya quedan expuestas a la vista.

<a name="U58_7_8"></a>*58:7.8 (671.1)* En estas primeras edades en las que mucha tierra estaba cerca del nivel del mar, acontecieron muchos surgimientos y sumersiones sucesivos. La corteza de la tierra apenas entraba en su último período de estabilización relativa. Las ondulaciones, elevaciones y depresiones de la deriva continental anterior vinieron a contribuir a la frecuencia de la sumersión periódica de las grandes masas terrestres.

<a name="U58_7_9"></a>*58:7.9 (671.2)* Durante estos tiempos de la primera vida marina, extensas zonas de orillas de mar continentales se hundieron por debajo de los mares a un nivel de un escaso metro a más de medio kilómetro de profundidad. Una gran parte de la arenisca y de los conglomerados representa la acumulación sedimentaria de estas orillas de mar antiguas. Las rocas sedimentarias correspondientes a esta primera estratificación yacen directamente sobre aquellos estratos que datan de mucho más allá del origen de la vida, remontándose a la primera aparición del océano global.

<a name="U58_7_10"></a>*58:7.10 (671.3)* Algunos de los estratos superiores de estos depósitos de roca de transición contienen pequeñas cantidades de esquisto o pizarra de colores oscuros, indicando la presencia de carbono orgánico y atestiguando la existencia de los antepasados de aquellas formas de flora que invadieron a la tierra durante la edad de carbón o carbonífera que siguió. Gran parte del cobre en estos estratos de roca resulta de los depósitos en agua. Alguna parte se encuentra en las grietas de las rocas más antiguas y es el concentrado de las aguas de pantano estancadas de alguna antigua, abrigada orilla de mar. Las minas de hierro de América del Norte y Europa están ubicadas en depósitos y extrusiones que yacen en parte en las rocas no estratificadas más antiguas y en parte en estas posteriores rocas estratificadas de los períodos de transición de la formación de la vida.

<a name="U58_7_11"></a>*58:7.11 (671.4)* Esta época presencia la propagación de la vida a través de las aguas del mundo; la vida marina ha quedado bien establecida en Urantia. Un profuso y frondoso desarrollo de vegetación va invadiendo de forma paulatina los fondos de los someros y extensos mares interiores, en tanto que en las aguas de las orillas de mar pululan las formas más sencillas de vida animal.

<a name="U58_7_12"></a>*58:7.12 (671.5)* Toda esta historia se relata gráficamente en las páginas fósiles del vasto «libro de piedra» de los anales del mundo. Y las páginas de este gigantesco archivo biogeológico manifiestan la verdad infaliblemente; tan sólo debéis aprender a interpretarlas. Muchos de estos lechos de mar antiguos actualmente quedan muy elevados por encima del nivel de la superficie terrestre, y sus depósitos, edad tras edad, relatan la historia de las luchas por la vida de aquellos tiempos primitivos. Resulta ser verdad al pie de la letra, como dijo vuestro poeta: «El polvo que pisamos estuvo otrora vivo.»

<a name="U58_7_13"></a>*58:7.13 (671.6)* [Presentado por un miembro del Cuerpo urantiano de los Portadores de Vida actualmente residente en el planeta.]
