﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento058.md" title="El Establecimiento de la Vida en Urantia">Documento 58</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento060.md" title="Urantia Durante la Era Primitiva de la Vida Terrestre">Documento 60</a>&#160;&#62;&#62;</p><hr />

## Documento 59

## <a name="U59_0_0"></a>La Era de la Vida Marina en Urantia

<a name="U59_0_1"></a>*59:0.1 (672.1)* CALCULAMOS que la historia de Urantia comenzó hace unos mil millones de años y engloba cinco eras principales:

<a name="U59_0_2"></a>*59:0.2 (672.2)* 1. *La era antevida* se extiende a través de los cuatrocientos cincuenta millones de años iniciales, desde alrededor del momento en que el planeta alcanzó su tamaño actual hasta el momento del establecimiento de la vida. Vuestros estudiosos han designado este período por el *arqueozoico.*

<a name="U59_0_3"></a>*59:0.3 (672.3)* 2. *La era de los albores de la vida* se extiende por los siguientes ciento cincuenta millones de años. Entre la precedente edad antevida o de cataclismo y el siguiente período de vida marina superiormente desarrollada, media esta época. Vuestros investigadores conocen esta era con el nombre de *proterozoica.*

<a name="U59_0_4"></a>*59:0.4 (672.4)* 3. *La era de la vida marina* abarca los siguientes doscientos cincuenta millones de años y la conocéis mejor por el nombre de *paleozoica.*

<a name="U59_0_5"></a>*59:0.5 (672.5)* 4. *La era de la vida terrestre primitiva* comprende los próximos cien millones de años y se llama era *mesozoica.*

<a name="U59_0_6"></a>*59:0.6 (672.6)* 5. *La era mamífera* ocupa los últimos cincuenta millones de años. Esta era de los tiempos recientes se llama era *cenozoica.*

<a name="U59_0_7"></a>*59:0.7 (672.7)* De este modo la era de la vida marina engloba como un cuarto de la historia de vuestro planeta. Ésta se puede subdividir en seis períodos largos, cada uno caracterizado por ciertas evoluciones bien definidas tanto en los ámbitos geológicos como en los dominios biológicos.

<a name="U59_0_8"></a>*59:0.8 (672.8)* Al principiar esta era, los fondos del mar, las extensas plataformas continentales y las numerosas cuencas de poca profundidad cerca de las costas están cubiertas de una vegetación prolífica. Las formas de vida animal más primitivas y más sencillas ya se han desarrollado a partir de los organismos vegetales anteriores, y los primeros organismos animales se han ido abriendo camino gradualmente a lo largo de las extensas costas de las distintas masas terrestres hasta que los múltiples mares interiores están pululantes de vida marina primitiva. Ya que tan pocos de estos organismos primitivos tenían conchas, muy pocos se han conservado como fósiles. No obstante la escena está dispuesta para los primeros documentos de ese gran «libro de piedra» sobre la preservación de los anales de la vida, los cuales se iban asentando tan metódicamente durante las edades que se sucedían.

<a name="U59_0_9"></a>*59:0.9 (672.9)* El continente de América del Norte es fabulosamente rico en depósitos que contienen fósiles de la entera era de vida marina. Las primerísimas y más antiguas capas están separadas de los estratos posteriores del período precedente mediante extensos depósitos de erosión que claramente segregan estas dos etapas de desarrollo planetario.

### <a name="U59_1_0"></a>1&#8228;&#160;La Vida Marina Primitiva en los Mares de Poco Profundidad —<br />La Edad de los Trilobites

<a name="U59_1_1"></a>*59:1.1 (673.1)* Para el amanecer de este período de relativa tranquilidad en la superficie de la tierra, la vida está confinada a los múltiples mares interiores y a la costa oceánica; hasta este momento no ha evolucionado ninguna forma de organismo terrestre. Los animales marinos primitivos están bien establecidos y están preparados para el próximo desarrollo evolutivo. Las amebas son típicas sobrevivientes de esta etapa inicial de la vida animal, habiendo aparecido por primera vez hacia el final del período anterior de transición.

<a name="U59_1_2"></a>*59:1.2 (673.2)* Hace *400.000.000* de años la vida marina, tanto vegetal como animal, está bastante bien distribuida por el mundo entero. El clima global se hace un poco más templado y se vuelve más estable. Hay una inundación general de las orillas de mar de los distintos continentes, máxime de América del Norte y del Sur. Aparecen nuevos océanos, y las extensiones de agua más antiguas se agrandan considerablemente.

<a name="U59_1_3"></a>*59:1.3 (673.3)* La vegetación comienza a trepar a la tierra por primera vez y no tarda en hacer considerable progreso en adaptarse a un medio ambiente no marino.

<a name="U59_1_4"></a>*59:1.4 (673.4)* *Repentinamente* y sin ascendencia de gradación aparecen los primeros animales multicelulares. Los trilobites vienen evolucionando y durante millones de años dominan los mares. Desde el punto de vista de la vida marina ésta es la edad de los trilobites.

<a name="U59_1_5"></a>*59:1.5 (673.5)* En la porción posterior de este segmento de tiempo gran parte de América del Norte y Europa emergió del mar. La corteza de la tierra estaba temporalmente estabilizada; montañas, o más bien altas elevaciones de tierra, se erguían a lo largo de las costas del Atlántico y del Pacífico, sobre las Antillas y en Europa meridional. Toda la región del Caribe estaba sumamente elevada.

<a name="U59_1_6"></a>*59:1.6 (673.6)* Hace *390.000.000* de años la tierra aún estaba elevada. En algunas partes de América oriental y occidental y Europa occidental se pueden encontrar los estratos rocosos que se sentaron durante estos tiempos, y dichas rocas son las más antiguas que contienen fósiles de trilobites. Habían muchos brazos de mar que proyectaban adentro de las tierras continentales, y en estos mares se depositaban las rocas portadoras de fósiles.

<a name="U59_1_7"></a>*59:1.7 (673.7)* Dentro de unos pocos millones de años, el Océano Pacífico comenzó a invadir los continentes americanos. El hundimiento de la tierra se debía principalmente a los ajustes de la corteza, aunque la dilatación terrestre lateral, o desplazamiento paulatino de los continentes, también era un factor.

<a name="U59_1_8"></a>*59:1.8 (673.8)* Hace *380.000.000* de años Asia se sumía, y todos los demás continentes experimentaban un surgimiento de breve duración. Pero a medida que avanzaba esta época, el recién nacido Océano Atlántico hizo extensas incursiones en todas las costas adyacentes. Los mares nórdicos Atlántico o Artico se comunicaban en aquel entonces con las aguas meridionales del Golfo. Al entrar dicho mar del sur en la depresión apalache, sus olas rompían sobre el este contra montañas tan elevadas como los Alpes, sin embargo, por lo general, los continentes eran tierras bajas sin interés alguno, totalmente desprovistos de belleza escénica.

<a name="U59_1_9"></a>*59:1.9 (673.9)* Los depósitos sedimentarios de estas edades son de cuatro clases:

<a name="U59_1_10"></a>*59:1.10 (673.10)* 1. Conglomerados —materia depositada cerca de las orillas de mar.

<a name="U59_1_11"></a>*59:1.11 (673.11)* 2. Areniscas —depósitos hechos en aguas de poca profundidad pero en donde el oleaje bastaba para impedir que se asentara el lodo.

<a name="U59_1_12"></a>*59:1.12 (673.12)* 3. Esquistos —depósitos hechos en aguas de mayor profundidad y más quietas.

<a name="U59_1_13"></a>*59:1.13 (673.13)* 4. Calizas —comprenden los depósitos de las conchas de los trilobites en aguas profundas.

<a name="U59_1_14"></a>*59:1.14 (673.14)* Los fósiles de trilobites de estos tiempos presentan ciertas uniformidades fundamentales acopladas con ciertas variaciones bien marcadas. Los animales primitivos que se desarrollaron de las tres implantaciones de vida originales eran característicos; los que aparecían en el hemisferio occidental eran un poco diferentes de los del grupo eurasiático y del tipo australasiático o australiano-antártico.

<a name="U59_1_15"></a>*59:1.15 (674.1)* Hace *370.000.000* de años aconteció una gran sumersión casi total de América del Norte y del Sur, seguida por el hundimiento de África y Australia. Sólo ciertas partes de Norteamérica quedaron por encima de estos mares cámbricos que eran de poca profundidad. Cinco millones de años más tarde los mares se retiraban ante la tierra ascendente. Y todos los antedichos fenómenos de tierras descendentes y ascendentes carecían de dramatismo, pues se producían lentamente a través de millones de años.

<a name="U59_1_16"></a>*59:1.16 (674.2)* Los estratos que contenían fósiles de trilobites de esta época afloran acá y allá por todos los continentes salvo en Asia central. En muchas regiones estas rocas se hallan horizontales, pero en las montañas están inclinadas y deformadas a causa de la presión y plegamiento. Y tal presión, en muchas partes, ha cambiado el carácter original de estos depósitos. La arenisca se ha vuelto cuarzo, el esquisto se ha transformado en pizarra, en tanto que la caliza se ha convertido en mármol.

<a name="U59_1_17"></a>*59:1.17 (674.3)* Hace *360.000.000* de años la tierra seguía ascendiendo. América del Norte y del Sur estaban bien elevadas. Europa occidental y las Islas Británicas iban surgiendo, con la excepción de algunas secciones de Gales, las cuales se hallaban profundamente sumergidas. No existían grandes capas de hielo durante estas edades. Los supuestos depósitos glaciales que aparecen relacionados con estos estratos en Europa, África, China y Australia se deben a glaciares de montaña aislados o al desplazamiento de detritos glaciales de origen posterior. El clima global era de carácter oceánico, no continental. Los mares del sur eran en ese entonces más tibios que lo que son en la actualidad, y se extendían hacia el norte sobre Norteamérica hasta las regiones polares. La corriente del Golfo seguía su curso sobre la porción central de Norteamérica, desviándose hacia el oriente para bañar y calentar los litorales de Groenlandia, convirtiendo ese continente que ahora está cubierto de un manto de hielo en un verdadero paraíso tropical.

<a name="U59_1_18"></a>*59:1.18 (674.4)* La vida marina en mucho se parecía por todo el ámbito global y consistía en algas marinas, organismos unicelulares, esponjas simples, trilobites y otros crustáceos — camarones, cangrejos y langostas. Tres mil variedades de braquiópodos despuntaron a fines de este período, de los cuales han sobrevivido sólo doscientas. Estos animales representan una variedad de vida primitiva que ha venido a través del tiempo hasta el presente prácticamente sin cambiar.

<a name="U59_1_19"></a>*59:1.19 (674.5)* Pero los trilobites eran las criaturas dominantes. Eran animales de carácter sexual que existían en muchas formas; como eran malos nadadores, flotaban perezosamente en el agua o se arrastraban en el fondo del mar, encogiéndose en defensa propia al agredirles sus enemigos que aparecieron posteriormente. Su longitud variaba entre cinco y treinta centímetros y llegaron a desarrollarse en cuatro grupos distintos: carnívoros, herbívoros, omnívoros y «comefangos». La capacidad del último grupo de subsistir, en gran parte, a base de materia inorgánica —siendo éstos los últimos animales multicelulares que lo pudieron hacer— explica su gran incremento y su larga supervivencia.

<a name="U59_1_20"></a>*59:1.20 (674.6)* Lo anterior era el cuadro biogeológico de Urantia al final de aquel largo período de la historia del mundo, abarcando cincuenta millones de años, que vuestros geólogos designan como el *cambriano.*

### <a name="U59_2_0"></a>2&#8228;&#160;La Primera Etapa de la Inundación Continental<br />La Edad de los Animales Invertebrados

<a name="U59_2_1"></a>*59:2.1 (674.7)* Los fenómenos periódicos de la elevación terrestre y hundimiento terrestre propios de estos tiempos eran paulatinos y no espectaculares, pues muy poca acción volcánica les acompañaba. A través de todas estas elevaciones terrestres y depresiones sucesivas, el continente asiático matriz no compartió completamente la historia de las otras extensiones de tierra. Experimentó, más bien, muchas inundaciones, inclinándose ya hacia un lado y ya hacia otro, máxime en su historia primitiva, pero no presenta los depósitos de roca uniformes que se pueden descubrir en los otros continentes. En las edades recientes Asia ha sido la más estable de todas las masas terrestres.

<a name="U59_2_2"></a>*59:2.2 (675.1)* Hace *350.000.000* de años se presenció el principio del período de las grandes inundaciones de todos los continentes salvo Asia central. Las masas terrestres se cubrieron una y otra vez de agua; sólo las tierras altas de la costa quedaban sobre el nivel de estos oscilantes mares interiores poco profundos, pero ampliamente extendidos. Tres inundaciones principales caracterizaron este período, pero antes de finalizar éste, los continentes volvieron a subir, siendo el surgimiento terrestre total quince por ciento mayor que el nivel actual. La región del Caribe estaba sumamente elevada. Este período no queda bien marcado en Europa debido a que las fluctuaciones terrestres fueron menores, mientras que la acción volcánica fue más persistente.

<a name="U59_2_3"></a>*59:2.3 (675.2)* Hace *340.000.000* de años aconteció otro extenso hundimiento terrestre, excepto en Asia y Australia. Las aguas de los océanos del mundo estaban en general mezcladas. Ésta fue la gran edad de la piedra caliza, las algas secretoras de cal sentaron gran parte de su roca.

<a name="U59_2_4"></a>*59:2.4 (675.3)* Unos millones de años más tarde, grandes porciones de los continentes americanos y de Europa empezaron a surgir del agua. En el hemisferio occidental sólo un brazo del Océano Pacífico permanecía sobre México y sobre las actuales regiones de las Montañas Rocosas, pero al acercarse esta época a su término las costas del Atlántico y del Pacífico nuevamente empezaron a hundirse.

<a name="U59_2_5"></a>*59:2.5 (675.4)* Hace *330.000.000* de años se registra el comienzo de un plazo de tranquilidad comparativa por todo el globo, con gran parte de la tierra de nuevo sobre el nivel del agua. La única excepción a este predominio de quietud terrestre fue la erupción del gran volcán norteamericano de Kentucky oriental, una de las mayores actividades volcánicas aisladas que jamás haya conocido el mundo. Las cenizas de este volcán cubrieron mil trescientos kilómetros cuadrados, con un espesor entre cinco y seis metros.

<a name="U59_2_6"></a>*59:2.6 (675.5)* Hace *320.000.000* de años se produjo la tercera inundación de este período. Las aguas de esta inundación cubrieron toda la superficie que el diluvio anterior había sumergido, además de extenderse aún más lejos en muchas direcciones por las Américas y Europa. Norteamérica oriental y Europa occidental se hallaban debajo de 3.000 a 4.500 metros de agua.

<a name="U59_2_7"></a>*59:2.7 (675.6)* Hace *310.000.000* de años las masas terrestres del mundo nuevamente estaban bien elevadas con la excepción de las partes meridionales de Norteamérica. México emergió, creando de este modo el Mar del Golfo, el cual, desde entonces, siempre ha mantenido su identidad.

<a name="U59_2_8"></a>*59:2.8 (675.7)* La vida de este período continúa evolucionando. De nuevo está el mundo quieto y relativamente tranquilo; el clima sigue benigno y estable; las plantas terrestres van emigrando cada vez más lejos de las orillas de mar. Los modelos de vida están bien desarrollados, aunque se encuentran pocos fósiles vegetales de estos tiempos.

<a name="U59_2_9"></a>*59:2.9 (675.8)* Ésta fue la gran edad de la evolución de los organismos animales individuales, bien que gran parte de los cambios fundamentales, tales como la transición de planta a animal, se habían producido anteriormente. La fauna marina se desarrolló hasta tal punto que cada tipo de vida por debajo de la escala vertebrada estuvo representado en los fósiles de aquellas rocas que se sentaron durante estos tiempos. Pero todos estos animales eran organismos marinos. Ningún animal terrestre había aparecido aún salvo unos tipos de lombrices que excavaban sus madrigueras a lo largo de las orillas de mar, tampoco se habían propagado las plantas sobre los continentes; seguía habiendo demasiado bióxido de carbono en el aire para permitir la existencia de los que respiraban aire. Primordialmente, todos los animales, excepto algunos de los más primitivos, dependen directa o indirectamente de la vida vegetal para su existencia.

<a name="U59_2_10"></a>*59:2.10 (676.1)* Los trilobites aún predominaban. Existían millares de especies de estos pequeños animales, que fueron los antepasados de los crustáceos modernos. Algunos de los trilobites tenían de veinticinco a cuatro mil minúsculos ojitos; otros tenían ojos abortados. Al llegar este período a su término, los trilobites compartían el dominio de los mares con varias otras formas de vida invertebrada, pero perecieron por completo a principios del siguiente período.

<a name="U59_2_11"></a>*59:2.11 (676.2)* Las algas secretoras de cal estaban ampliamente extendidas. Existían millares de especies de los antepasados primitivos de los corales. Abundaban los gusanos de mar y había muchas variedades de medusas que se han extinguido desde entonces. Se desarrollaron los corales y los tipos más recientes de esponjas. Los cefalópodos estaban bien desarrollados y han sobrevivido en forma de los nautilos, pulpos, sepias y calamares de los tiempos modernos.

<a name="U59_2_12"></a>*59:2.12 (676.3)* Había muchas variedades de animales de concha, pero sus conchas no les hacían tanta falta a la sazón para fines defensivos como en las edades subsiguientes. Había gastrópodos en las aguas de los mares antiguos, y comprendían los caracoles marinos perforadores de concha simple [urosalpinx cinerea], los bígaros [littorina littórea] y los caracoles de mar comunes. Los gastrópodos bivalvos os han llegado a través de los millones de años intermedios en forma muy parecida a como existían en aquel entonces y comprenden los mejillones, almejas, ostras y veneras o vieiras. También se desarrollaron los organismos de concha de valva, y estos braquiópodos vivían en aquellos aguas antiguas en forma muy similar a como hoy en día existen; incluso sus valvas tenían dispositivos protectores engoznados, mellados y de otras suertes.

<a name="U59_2_13"></a>*59:2.13 (676.4)* Así finaliza la historia evolutiva del segundo gran período de vida marina, que vuestros geólogos conocen como el *ordovícico.*

### <a name="U59_3_0"></a>3&#8228;&#160;La Segunda Etapa de Grandes Inundaciones<br />El Período del Coral — La Edad de los Braquiópodos

<a name="U59_3_1"></a>*59:3.1 (676.5)* Hace *300.000.000* de años comenzó otro gran período de sumersión terrestre. La intrusión de los antiguos mares silurianos hacia el sur y norte los disponía para absorber a la mayor parte de Europa y América del Norte. La tierra no estaba elevada a gran distancia sobre el nivel del mar de modo que no quedaron muchos depósitos alrededor de las costas de mar. En los mares hormigueaba mucha vida de concha caliza, y la caída de estas conchas al fondo del mar de manera gradual iba sentando capas muy gruesas de caliza. Éste fue el primer vasto depósito de caliza, y cubrió casi toda Europa y Norteamérica, pero sólo se deja ver en la superficie de la tierra en pocos sitios. El grosor de esta capa de roca antigua tiene un promedio de unos trescientos metros, no obstante gran parte de estos depósitos, desde entonces, se ha deformado en gran medida por las inclinaciones, solevantamientos y fallas, y muchos se han convertido en cuarzo, esquisto y mármol.

<a name="U59_3_2"></a>*59:3.2 (676.6)* No se encuentra roca ígnea o lava en las capas de roca de este período salvo las de los grandes volcanes de Europa meridional y de Maine oriental y los flujos de lava de Quebec. La acción volcánica casi había pasado. Éste fue el apogeo del gran depósito en agua; poco o nada se produjo en gran parte en cuanto a formación de montañas.

<a name="U59_3_3"></a>*59:3.3 (676.7)* Hace *290.000.000* de años el mar se había retirado de los continentes en gran medida, y los fondos de los océanos circundantes se hundían. Las masas terrestres estaban muy poco cambiadas hasta que se volvieron a sumergir. Estaban empezando los primeros movimientos de las montañas en todos los continentes, y los más importantes de estos solevantamientos de la corteza fueron los Himalayas de Asia y los grandes Montes de la Caledonia, que se extienden desde Irlanda por Escocia hasta Spitzbergen.

<a name="U59_3_4"></a>*59:3.4 (677.1)* Gran parte del gas, petróleo, zinc y plomo se encuentran en los depósitos de esta edad, el gas y petróleo derivándose del enorme cúmulo de materia vegetal que quedó sumida durante la sumersión terrestre anterior, en tanto que los depósitos minerales representan la sedimentación de extensiones de aguas despaciosas. Gran parte de los depósitos de sal gema corresponden a este período.

<a name="U59_3_5"></a>*59:3.5 (677.2)* Los trilobites disminuyeron a un ritmo acelerado, y los moluscos mayores, o cefalópodos pasaron a un primer plano. Estos animales crecían a un tamaño de cinco metros de largo y treinta centímetros de diámetro y se hicieron los dueños de los mares. Esta especie apareció *repentinamente* asumió el dominio de la vida marina.

<a name="U59_3_6"></a>*59:3.6 (677.3)* La gran actividad volcánica de esta edad fue en el sector europeo. Desde hacía millones y millones de años no habían acontecido erupciones volcánicas tan violentas y extensas como las que en ese entonces se produjeron alrededor de la depresión del Mediterráneo y sobre todo en las inmediaciones de las Islas Británicas. Este flujo de lava sobre la región de las Islas Británicas aparece hoy a manera de capas alternas de lava y roca de un grosor de unos 8.000 metros. Los flujos de lava intermitentes que se desparramaban sobre un lecho de mar de poca profundidad sentaban estas rocas, de este modo se intercalaban los depósitos de roca, y todo esto quedó elevado posteriormente a gran altura sobre el nivel del mar. Hubo violentos terremotos en Europa septentrional, notablemente en Escocia.

<a name="U59_3_7"></a>*59:3.7 (677.4)* El clima oceánico seguía siendo templado y uniforme, y los mares tibios bañaban las costas de las tierras polares. Es posible encontrar braquiópodos y otros fósiles de vida marina en estos depósitos hasta el mismo polo norte. Los gastrópodos, braquiópodos, esponjas y los corales que forman arrecifes continuaban aumentando.

<a name="U59_3_8"></a>*59:3.8 (677.5)* Al término de esta época se presencia el segundo avance de los mares silurianos con otra mezcla de las aguas de los océanos australes y septentrionales. Los cefalópodos dominan la vida marina, a medida que formas de vida se van desarrollando y diferenciándose de manera progresiva.

<a name="U59_3_9"></a>*59:3.9 (677.6)* Hace *280.000.000* de años los continentes habían emergido en gran parte de la segunda inundación siluriana. Los depósitos de roca de esta sumersión se conocen en Norteamérica con el nombre de piedra caliza del Niágara, debido a que éste es el estrato de roca sobre el cual corren las cataratas de Niágara. Esta capa de roca se extiende desde las montañas orientales hasta la región del valle del Misisipí pero no al oeste de ésta, sino hacia el sur. Varias capas se extienden sobre el Canadá, porciones de América del Sur, Australia y la mayor parte de Europa, siendo el grosor medio de esta serie de Niágara de casi doscientos metros. Yaciendo sobre el depósito de Niágara, en muchas regiones se puede encontrar un cúmulo de conglomerado, esquisto y sal gema. Esta es la acumulación de asentamientos secundarios. Esta sal se posó en grandes lagunas que alternativamente abrían salida al mar, y la cerraban, de manera que se produjera evaporación con depósito de sal, junto con otras materias en solución. En algunas regiones estos lechos de sal gema son de un espesor de veinte metros.

<a name="U59_3_10"></a>*59:3.10 (677.7)* El clima es estable y templado, y se sientan los fósiles marinos en las regiones árticas. Pero para fines de esta época los mares son tan excesivamente salados que poca vida sobrevive.

<a name="U59_3_11"></a>*59:3.11 (677.8)* Hacia el término de la última sumersión siluriana se da un gran incremento de equinodermos —los lirios de mar— tal como se evidencia en los depósitos de piedra caliza con crinoideos. Casi han desaparecido los trilobites, y los moluscos continúan siendo los monarcas de los mares; la formación de arrecifes de coral se incrementa considerablemente. Durante esta edad, evolucionan por primera vez en los sitios más favorables los escorpiones acuáticos primitivos. Poco después, y *repentinamente,* los verdaderos escorpiones —que de hecho respiraban aire— aparecen por primera vez.

<a name="U59_3_12"></a>*59:3.12 (678.1)* Estas evoluciones terminan el tercer período de vida marina, que abarca veinticinco millones de años y que vuestros investigadores conocen como el *siluriano.*

### <a name="U59_4_0"></a>4&#8228;&#160;La Etapa del Gran Surgimiento Terrestre<br />El Período de Vida Terrestre Vegetativa<br />La Edad de los Peces

<a name="U59_4_1"></a>*59:4.1 (678.2)* En la lucha secular entre la tierra y el agua, durante largos períodos el mar ha salido comparativamente victorioso, pero los tiempos de victoria de la tierra están por venir. Las derivas continentales no han sido tan intensas sino que, a veces, prácticamente toda la tierra del mundo está unida mediante istmos angostos y puentes terrestres estrechos.

<a name="U59_4_2"></a>*59:4.2 (678.3)* Al emerger la tierra de la última inundación siluriana, un período importante en el desarrollo del mundo y la evolución de la vida llega a su término. Es el amanecer de una nueva edad en la tierra. El paisaje desnudo y sin atractivo de los tiempos pasados se va vistiendo de un verdor lujuriante, y dentro de poco tiempo despuntarán los primeros espléndidos bosques.

<a name="U59_4_3"></a>*59:4.3 (678.4)* La vida marina de esta edad era muy diversa debido a la segregación de las primeras especies, pero más adelante todos estos tipos distintos se mezclaron y se relacionaron libremente. Los braquiópodos alcanzaron su cúspide muy pronto, sucediéndoles a éstos los artrópodos, y los percebes aparecieron por primera vez. No obstante, el más grande acontecimiento de todos era la aparición repentina de la familia de los peces. Esta se convirtió en la edad de los peces, aquel período de la historia del mundo caracterizado por el tipo de animal *vertebrado.*

<a name="U59_4_4"></a>*59:4.4 (678.5)* Hace *270.000.000* de años los continentes estaban todos sobre el nivel del agua. Desde hacía millones y millones de años no había estado tanta tierra sobre el nivel del mar a la vez; fue una de las más grandes épocas de surgimiento de tierra de la entera historia del mundo.

<a name="U59_4_5"></a>*59:4.5 (678.6)* Cinco millones de años después las áreas de tierra de América del Norte y del Sur, Europa, África, Asia septentrional y Australia se inundaron brevemente, siendo la sumersión de Norteamérica en algún momento u otro casi total; y las capas de caliza resultantes van de 150 a 1.500 metros de espesor. Estos distintos mares devonianos se extendían ya hacia un lado, ya hacia otro lado, de tal forma que el inmenso mar interior ártico de Norteamérica halló una salida al Océano Pacífico a través del norte de California.

<a name="U59_4_6"></a>*59:4.6 (678.7)* Hace *260.000.000* de años, hacia el final de esta época de depresión terrestre, Norteamérica estaba parcialmente cubierto de mares vinculados simultáneamente con las aguas del Pacífico, Atlántico, Artico y del Golfo. Los depósitos de estas últimas eta-pas de la inundación devoniana tienen un espesor medio de unos trescientos metros. Los arrecifes de coral que caracterizan estos tiempos indican que los mares interiores eran transparentes y poco profundos. Tales depósitos de coral están expuestos en las riberas del río Ohio cerca de Louisville, Kentucky, y son de alrededor de treinta metros de grueso, abarcando más de doscientas variedades. Estas formaciones de coral se extienden por el Canadá y el norte de Europa hasta las regiones árticas.

<a name="U59_4_7"></a>*59:4.7 (678.8)* Tras estas sumersiones, gran parte de las costas estaban apreciablemente elevadas de modo que los depósitos anteriores estaban cubiertos de barro o esquisto. Existe además un estrato de arenisca roja que caracteriza una de la sedimentaciones devonianas, y esta capa roja se extiende a través de gran parte de la superficie de la tierra, encontrándose en América del Norte y del Sur, Europa, Rusia, China, África y Australia. Semejantes depósitos rojos son indicativos de condiciones áridas o semiáridas, mas el clima de esta época era aún benigno y estable.

<a name="U59_4_8"></a>*59:4.8 (679.1)* A lo largo de este período la tierra al sudeste de la Isla Cincinnati quedaba bien elevada sobre el nivel del agua. Sin embargo gran parte de Europa occidental, las Islas Británicas inclusive, estaba sumergida. En Gales, Alemania y otros partes de Europa las rocas devonianas tienen un grosor de 6.000 metros.

<a name="U59_4_9"></a>*59:4.9 (679.2)* Hace *250.000.000* de años se presenció la aparición de la familia de peces, los vertebrados, uno de los pasos más importantes en la evolución anterior a la humana.

<a name="U59_4_10"></a>*59:4.10 (679.3)* Los artrópodos, o crustáceos, eran los antepasados de los primeros vertebrados. Los precursores de la familia de peces fueron dos predecesores artrópodos modificados; uno poseía un cuerpo largo uniendo la cola y la cabeza, mientras que el otro era un pre-pez, sin espina y sin mandíbula. No obstante estos tipos preliminares no tardaron en ser aniquilados al efectuar los peces, los primeros vertebrados del mundo animal, su aparición *repentina* desde el norte.

<a name="U59_4_11"></a>*59:4.11 (679.4)* Gran parte de los verdaderos peces más grandes corresponden a esta edad. Algunas de las variedades dentadas alcanzaban un largo de alrededor de nueve metros; los tiburones de hoy en día son los supervivientes de estos peces antiguos. Los peces de pulmón y coraza alcanzaron su ápice evolutivo, y antes de finalizar esta época, los peces ya se habían adaptado tanto al agua dulce como a la salada.

<a name="U59_4_12"></a>*59:4.12 (679.5)* Se pueden encontrar verdaderos lechos de dientes y esqueletos de peces en los depósitos sentados hacia el final de este período, y hay lechos ricos en fósiles a lo largo de la costa de California ya que muchas bahías abrigadas del Océano Pacífico se adentraban en la tierra de esa región.

<a name="U59_4_13"></a>*59:4.13 (679.6)* Nuevos órdenes de vegetación iban invadiendo la tierra con rapidez. Hasta este momento había pocas plantas en la tierra, excepto junto a las orillas del agua. En este momento, y *repentinamente,* la prolífica *familia de los helechos* despuntó y se diseminó a un paso acelerado por la faz de la tierra que rápidamente se elevaba en todas partes del mundo. Pronto se desarrollaron varios tipos de árbol, de un espesor de sesenta centímetros y de una altura de doce metros; después evolucionaron las hojas, mas estas variedades primitivas sólo poseían un follaje rudimentario. Hubo muchas plantas menores, sin embargo sus fósiles no se encuentran puesto que la bacteria, que ya existía desde antes, solía destruirlos.

<a name="U59_4_14"></a>*59:4.14 (679.7)* Al elevarse la tierra, Norteamérica se unió a Europa mediante puentes terrestres que se extendían hasta Groenlandia. Y en el presente Groenlandia guarda los restos de estas primitivas plantas terrestres bajo su manto de hielo.

<a name="U59_4_15"></a>*59:4.15 (679.8)* Hace *240.000.000* de años la tierra sobre partes de Europa así como sobre Norteamérica y Sudamérica empezó a hundirse. Este hundimiento marcó la aparición de las últimas y menos extensas inundaciones devonianas. Los mares árticos nuevamente se desplazaron hacia el sur sobre gran parte de Norteamérica, el Atlántico inundó gran parte de Europa y Asia occidental, en tanto que el Pacífico meridional cubría la mayor parte de la India. Esta inundación fue lenta en aparecer e igualmente lenta en retirarse. Las Montañas Catskill a lo largo de la margen occidental del río Hudson son de los mayores monumentos geológicos de esta época que se encuentran sobre la superficie de Norteamérica.

<a name="U59_4_16"></a>*59:4.16 (679.9)* Hace *230.000.000* de años los mares continuaban su retirada. Gran parte de América del Norte estaba sobre el nivel del agua, y había gran actividad volcánica en la región de San Lorenzo. El Monte Real, en Montreal, es el cuello erosionado de uno de estos volcanes. Los depósitos de esta época entera están bien comprobados en los Montes Apalaches de América del Norte, allí donde el río Susquehanna ha tallado un valle descubriendo estas capas sucesivas, que alcanzaron un grosor superior a 4.000 metros.

<a name="U59_4_17"></a>*59:4.17 (680.1)* Continuaba la elevación de los continentes, y la atmósfera se iba enriqueciendo de oxígeno. La tierra estaba cubierta de vastos bosques de helechos de una altura de treinta metros y de árboles peculiares de aquellos tiempos, bosques silenciosos; no se escuchaba ni un ruido, ni siquiera el crujir de una hoja, pues tales árboles carecían de hojas.

<a name="U59_4_18"></a>*59:4.18 (680.2)* Y de este modo iba llegando a su término uno de los períodos más largos de la evolución de la vida marina, *la edad de los peces.* Este período de la historia del mundo tuvo una duración aproximada de cincuenta millones de años; vuestros investigadores han llegado a conocerlo por el período *devoniano.*

### <a name="U59_5_0"></a>5&#8228;&#160;La Etapa del Desplazamiento de la Corteza<br />El Período Carbonírero de Bosques de Helechos<br />La Edad de las Ranas

<a name="U59_5_1"></a>*59:5.1 (680.3)* La aparición de los peces durante el período precedente marca el punto culminante de la evolución de la vida marina. Desde este punto en adelante la evolución de la vida terrestre se hace cada vez más importante. Al iniciarse este período, el escenario está casi idealmente preparado para la aparición de los primeros animales terrestres.

<a name="U59_5_2"></a>*59:5.2 (680.4)* Hace *220.000.000* de años gran parte de las zonas terrestres continentales, la mayor parte de Norteamérica inclusive, estaba sobre el nivel del agua. La tierra estaba atestada de una lujuriante vegetación; ésta fue efectivamente la *edad de los helechos.* El bióxido de carbono seguía presente en la atmósfera pero en grados cada vez menores.

<a name="U59_5_3"></a>*59:5.3 (680.5)* Poco tiempo después se inundó la porción central de Norteamérica, creando dos grandes mares interiores. Las tierras altas de las costas del Pacífico así como del Atlántico estaban situadas un poco más allá de las costas de mar actuales. Estos dos mares se unieron en este momento, entremezclándose sus distintas formas de vida, y la unión de esta fauna marina marcó el comienzo del declive rápido y global de la vida marina y el principio del subsiguiente período de vida terrestre.

<a name="U59_5_4"></a>*59:5.4 (680.6)* Hace *210.000.000* de años los mares árticos de agua tibia cubrían la mayor parte de Norteamérica y Europa. Las aguas polares del sur inundaban Sudamérica y Australia, en tanto que África así como Asia estaban sumamente elevadas.

<a name="U59_5_5"></a>*59:5.5 (680.7)* Cuando estaban los mares en su auge, aconteció *repentinamente* una nueva evolución. Bruscamente aparecieron los primeros animales terrestres. Había numerosas especies de estos animales que podían vivir tanto en la tierra como en el agua. Estos anfibios que respiraban aire se habían desarrollado de los artrópodos, cuyas vejigas natatorias habían evolucionado en pulmones.

<a name="U59_5_6"></a>*59:5.6 (680.8)* De las salobres aguas de los mares se arrastraron sobre la tierra caracoles, escorpiones y ranas. Hoy en día las ranas siguen poniendo sus huevos en un medio acuático, y su cría tiene al principio forma de pececillos, los renacuajos. Este período bien pudiera conocerse por la *edad de las ranas.*

<a name="U59_5_7"></a>*59:5.7 (680.9)* Poco tiempo después los insectos despuntaron por primera vez y, junto con las arañas, escorpiones, cucarachas, grillos y cigarras, no tardaron en esparcirse por los continentes del mundo. Las libélulas medían más de setenta y cinco centímetros de ancho. Se desarrollaron mil especies de cucarachas, y algunas llegaban a medir diez centímetros de largo.

<a name="U59_5_8"></a>*59:5.8 (680.10)* Dos grupos de equinodermos se desarrollaron particularmente, y son en realidad los fósiles guías de esta época. Los tiburones grandes que se alimentaban de los animales de concha también estaban bien desarrollados, y durante más de cinco millones de años dominaron los océanos. El clima aún era templado y estable; la vida marina cambió muy poco. Los peces de agua dulce se iban desarrollando y los trilobites se aproximaban a su extinción. Los corales escaseaban, y gran parte de la caliza la hacían los crinoideos. Las calizas para construccion más finas se asentaron durante esta época.

<a name="U59_5_9"></a>*59:5.9 (681.1)* Las aguas de muchos mares interiores estaban tan cargadas de caliza y otros minerales que su presencia interfería considerablemente con el progreso y desarrollo de muchas especies marinas. A la larga los mares se despejaron a consecuencia de un extenso depósito de roca, el cual en algunas partes contenía zinc y plomo.

<a name="U59_5_10"></a>*59:5.10 (681.2)* Los depósitos de esta primitiva edad carbonífera son de 150 a 600 metros de grueso, y consisten en arenisca, esquisto y caliza. Los estratos más antiguos dan fósiles de animales y plantas tanto marinos como terrestres, junto con mucho cascajo y sedimentos de las cuencas. Poco carbón explotable se encuentra en estos estratos más viejos. Estos depósitos a través de Europa se asemejan mucho a los que se sentaron en Norteamérica.

<a name="U59_5_11"></a>*59:5.11 (681.3)* Hacia el final de esta época la tierra de Norteamérica fue elevándose. Hubo una breve interrupción, y el mar volvió a cubrir como la mitad de sus lechos anteriores. Esta fue una inundación de corta duración, y poco tiempo después la mayor parte de la tierra ya había asomado sobre el agua. Sudamérica aún estaba unida con Europa a través de África.

<a name="U59_5_12"></a>*59:5.12 (681.4)* Esta época presenció el comienzo de los Vosgos, la Selva Negra y los Montes Urales. Los restos de otras montañas más antiguas se encuentran por toda la Gran Bretaña y Europa.

<a name="U59_5_13"></a>*59:5.13 (681.5)* Hace *200.000.000* de años comenzaron las etapas más activas del período carbonífero. Durante los veinte millones de años anteriores se iban asentando los primitivos depósitos de carbón, pero en este momento ya estaban en curso actividades más extensas de formación de carbón. La duración de la época real de depósito de carbón fue de un poco más de veinticinco millones de años.

<a name="U59_5_14"></a>*59:5.14 (681.6)* La tierra ascendía y descendía periódicamente debido al cambiante nivel del mar ocasionado por actividades en el fondo de los océanos. Esta intranquilidad de la corteza, —el asentamiento y ascenso de la tierra— en conjunto con la prolífica vegetación de los pantanos costaneros, contribuyó a la producción de vastos depósitos de carbón, por lo cual se conoce este período por el período *carbonífero.* Y el clima seguía siendo templado en todo el mundo.

<a name="U59_5_15"></a>*59:5.15 (681.7)* Las capas de carbón se alternaban con esquisto, piedra y conglomerado. Estos yacimientos de carbón sobre las partes central y oriental de Estados Unidos tienen un espesor que varía de doce a quince metros. Pero gran parte de estos depósitos se derrubiaron durante las elevaciones terrestres subsiguientes. En algunas partes de Norteamérica y Europa los estratos que contienen carbón son de 5.500 metros de espesor.

<a name="U59_5_16"></a>*59:5.16 (681.8)* La presencia de la raigambre de árboles creciendo en el barro que subyace los actuales yacimientos de carbón, demuestra que el carbón se formó justamente donde se encuentra al presente. El carbón es el residuo de la exuberante vegetación que se daba en las ciénagas y márgenes de pantano que el agua conservaba y la presión modificaba en esta lejana edad. Los estratos de carbón contienen a menudo tanto gas como petróleo. Los yacimientos de turba, restos de vegetación pasada, se convertirían en un tipo de carbón si se los sometiera a una presión y calor adecuados. La antracita ha estado sometida a más presión y calor que otros tipos de carbón.

<a name="U59_5_17"></a>*59:5.17 (681.9)* En Norteamérica las capas de carbón de los distintos yacimientos, las cuales indican la cantidad de veces que la tierra se hundió y se elevó, varían de diez en Illinois, veinte en Pensilvania, treinta y cinco en Alabama, a setenta y cinco en Canadá. En los yacimientos de carbón se encuentran fósiles tanto de agua dulce como de agua salada.

<a name="U59_5_18"></a>*59:5.18 (682.1)* A lo largo de toda esta época las montañas de América del Norte y del Sur estaban activas, elevándose tanto los Andes como las Montañas Rocosas ancestrales del sur. Las grandes regiones altas de las costas del Atlántico y del Pacífico empezaron a hundirse; con el tiempo quedaron tan erosionadas y sumergidas que las costas de los dos océanos se retiraron a sus aproximadas posiciones actuales. Los depósitos de esta inundación tienen un promedio de alrededor de trescientos metros de espesor.

<a name="U59_5_19"></a>*59:5.19 (682.2)* Hace *190.000.000* de años se presenció una expansión hacia el poniente del mar carbonífero de Norteamérica sobre la presente región de las Montañas Rocosas, con una salida al Océano Pacífico a través del norte de California. El carbón continuó sentándose por todas las Américas y Europa, capa sobre capa, a medida que las tierras costaneras ascendían y descendían durante estas edades de oscilantes orillas de mar.

<a name="U59_5_20"></a>*59:5.20 (682.3)* Hace *180.000.000* de años se cerró el período carbonífero, durante el cual se había formado carbón por todo el globo —en Europa, India, China, África del norte y las Américas. Al final del período de formación de carbón, Norteamérica al este del valle del Misisipí se elevó, y la mayor parte de esta sección ha permanecido desde entonces sobre el nivel del mar. Este período de elevación terrestre marca el comienzo de las montañas modernas de Norteamérica, tanto en las regiones apalaches como en el oeste. Los volcanes estaban activos en Alaska y California y en las regiones de formación de montañas de Europa y Asia. América oriental y Europa occidental estaban unidas por el continente de Groenlandia.

<a name="U59_5_21"></a>*59:5.21 (682.4)* La elevación de tierra empezó a modificar el clima marino de las edades precedentes y a sustituir por él los principios del clima continental, menos benigno y más variable.

<a name="U59_5_22"></a>*59:5.22 (682.5)* Las plantas de estos tiempos eran esporofitas, y el viento podía propagar sus esporas a grandes distancias y por amplios ámbitos. Los troncos de los árboles carboníferos solían ser de un diámetro de más de dos metros y a menudo de una altura de casi cuarenta metros. Los helechos modernos son verdaderas reliquias de estas edades pasadas.

<a name="U59_5_23"></a>*59:5.23 (682.6)* En general, éstas fueron las épocas de desarrollo de los organismos de agua dulce; la vida marina anterior cambió muy poco. Pero el rasgo característico importante de este período fue la apareció *súbita* de las ranas y sus múltiples primos. En cuanto a la vida, las características principales de la edad carbonífera fueron los *helechos* y las *ranas.*

### <a name="U59_6_0"></a>6&#8228;&#160;La Etapa de la Transición Climática<br />El Período de las Plantas de Semilla<br />La Edad de la Tribulación Biológica

<a name="U59_6_1"></a>*59:6.1 (682.7)* Este período marca el final del decisivo desarrollo evolutivo en la vida marina y el principio del período de transición que conduce a las edades subsiguientes de los animales terrestres.

<a name="U59_6_2"></a>*59:6.2 (682.8)* Esta edad fue de gran empobrecimiento de la vida. Perecieron miles de especies marinas, y en la tierra la vida aún no estaba bien establecida. Éste fue un período de tribulación biológica, una edad en la cual casi la vida por poco desaparece de la faz de la tierra y de las profundidades de los océanos. Hacia el final de la larga era de vida marina existían más de cien mil especies de entes vivientes en la tierra. Al final de este período de transición, habían sobrevivido menos de quinientas de éstas.

<a name="U59_6_3"></a>*59:6.3 (682.9)* Las particularidades de este nuevo período no se debían tanto al enfriamiento de la corteza de la tierra ni a la larga ausencia de acción volcánica, sino a una inusitada combinación de influencias comunes y corrientes ya existentes desde antes —restricciones de los mares y la elevación en aumento de enormes masas terrestres. El templado clima marino de tiempos pasados iba desapareciendo, y el tipo continental de clima más severo se iba desarrollando a un ritmo acelerado.

<a name="U59_6_4"></a>*59:6.4 (683.1)* Hace *170.000.000* de años se produjeron grandes cambios y ajustes evolutivos sobre la entera faz de la tierra. La tierra iba elevándose por todo el globo a medida que los lechos oceánicos iban hundiéndose. Aparecían cordilleras aisladas de montañas. La parte este de Norteamérica estaba muy elevada sobre el mar; el oeste iba elevándose con lentitud. Los continentes estaban cubiertos de grandes y pequeños lagos salados y numerosos mares interiores que se comunicaban con los océanos por estrechos angostos. Los estratos de este período de transición varían de 300 a 2.000 metros de grosor.

<a name="U59_6_5"></a>*59:6.5 (683.2)* La corteza de la tierra se plegó considerablemente durante este período de elevaciones terrestres. Éstos fueron tiempos de surgimiento continental, con la excepción de la desaparición de ciertos puentes terrestres, incluyendo los continentes que desde hacía tanto tiempo habían unido América del Sur con África y América del Norte con Europa.

<a name="U59_6_6"></a>*59:6.6 (683.3)* Gradualmente los lagos y mares interiores se iban secando por el mundo entero. Empezaron a brotar glaciares montañéses y regionales aislados, máxime sobre el hemisferio sur, y en muchas regiones se puede encontrar el depósito glacial de estas formaciones locales de hielo incluso entre algunos de los depósitos superiores y posteriores de carbón. Dos nuevos factores climáticos entraron en juego —la congelación y la aridez. Muchas de las regiones más elevadas de la tierra se habían vuelto áridas y yermas.

<a name="U59_6_7"></a>*59:6.7 (683.4)* A lo largo de estos tiempos de cambio climático también acontecieron grandes variaciones en las plantas terrestres. Aparecieron por primera vez las *plantas de semilla* que brindaban una mejor fuente alimenticia para la vida animal terrestre que aumentaría en el futuro. Los insectos sufrían un cambio radical. Se desarrollaron las *etapas de reposo* para satisfacer las exigencias de la muerte aparente durante el invierno y las sequías.

<a name="U59_6_8"></a>*59:6.8 (683.5)* Entre los animales terrestres las ranas alcanzaron su clímax en la edad precedente y disminuyeron con rapidez, pero sobrevivieron, pues podían vivir largamente incluso en los charcos y lagunas en vía de evaporación de estos tiempos tan remotos y extramadamente exasperantes. Durante la decadencia de la edad de las ranas, se produjo en África el primer paso de la evolución de la rana al reptil. Puesto que las masas terrestres aún estaban unidas, esta criatura prerreptil, que respiraba aire, se propagó a lo largo y a lo ancho del globo. Para este momento la atmósfera había cambiado tanto que servía de manera admirable para sustentar la respiración animal. Poco tiempo después del advenimiento de estas ranas pre-reptiles, Norteamérica quedó temporalmente aislada, desligada de Europa, Asia y Sudamérica.

<a name="U59_6_9"></a>*59:6.9 (683.6)* El enfriamiento paulatino de las aguas oceánicas contribuyó en gran medida a la aniquilación de la vida oceánica. Los animales marinos de aquellas edades se refugiaban provisionalmente en tres retiros favorables: la región del Golfo de México, la Bahía del Ganges de India y la Bahía de Sicilia de la cuenca mediterránea. Y desde estas tres regiones las nuevas especies marinas, nacidas a la adversidad, más adelante poblaron nuevamente los mares.

<a name="U59_6_10"></a>*59:6.10 (683.7)* Hace *160.000.000* de años la tierra estaba cubierta en gran medida de una vegetación adaptada para sustentar la vida animal terrestre, y la atmósfera se había hecho ideal para la respiración animal. De este modo termina el período de la reducción de la vida marina y aquellos penosos tiempos de adversidad biológica que eliminaron todas las formas de vida salvo las que tenían valor de supervivencia, y que por consiguiente calificaron en su capacidad de predecesores de la vida de más rápido desarrollo y altamente diferenciada de las edades de evolución planetaria que sobrevendrían.

<a name="U59_6_11"></a>*59:6.11 (684.1)* El final de este período de tribulación biológica, que vuestros estudiosos conocen a fuer del período *pérmico,* además marca el final de la larga era *paleozoica,* que abarca un cuarto de la historia planetaria, doscientos cincuenta millones de años.

<a name="U59_6_12"></a>*59:6.12 (684.2)* El vasto vivero oceánico de vida en Urantia ha servido para el caso. Durante las largas edades en que la tierra no era apta para sustentar la vida, antes de contener la atmósfera suficiente oxígeno para sustentar los animales terrestres superiores, el mar protegía y nutría la vida primitiva del reino. En este momento la importancia biológica del mar va menguando progresivamente a medida que la segunda etapa de evolución va desplegándose en la tierra.

<a name="U59_6_13"></a>*59:6.13 (684.3)* [Presentado por un Portador de Vida nebadónico, miembro del cuerpo original asignado a Urantia.]
