﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento060.md" title="Urantia Durante la Era Primitiva de la Vida Terrestre">Documento 60</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento062.md" title="Las Razas Protohumanas del Hombre Primitivo">Documento 62</a>&#160;&#62;&#62;</p><hr />

## Documento 61

## <a name="U61_0_0"></a>La Era de los Mamíferos en Urantia

<a name="U61_0_1"></a>*61:0.1 (693.1)* LA ERA de los mamíferos se extiende desde los tiempos del origen de los mamíferos placentarios hasta el final del período glacial, abarcando un poco menos de cincuenta millones de años.

<a name="U61_0_2"></a>*61:0.2 (693.2)* Durante esta edad cenozoica el paisaje del mundo presentaba un bello aspecto — colinas onduladas, valles amplios, ríos anchos y grandes bosques. Dos veces durante este segmento de tiempo el istmo de Panamá ascendió y descendió; tres veces el puente terrestre del Estrecho de Bering hizo otro tanto. Los tipos animales fueron muchos y variados. En los árboles pulularon las aves, y el mundo entero fue un paraíso para los animales, a pesar de la lucha incesante por la supremacía que libraban las especies animales en evolución.

<a name="U61_0_3"></a>*61:0.3 (693.3)* Los depósitos acumulados de los cinco períodos de esta era, la cual duró cincuenta millones de años, contienen las crónicas fosilizadas de las dinastías sucesivas de los mamíferos hasta los tiempos de la aparición de hecho del hombre mismo.

### <a name="U61_1_0"></a>1&#8228;&#160;La Nueva Etapa Terrestre Continental<br />La Edad de los Mamíferos Primitivos

<a name="U61_1_1"></a>*61:1.1 (693.4)* Hace *50.000.000* de años las áreas terrestres del mundo se hallaban en general por encima del agua o sólo un poco sumergidas. Las formaciones y depósitos de este período son tanto de tierra como de mar, predominando los de tierra. Durante un tiempo considerable la tierra ascendió de manera gradual, pero, simultáneamente, se derrubió, bajando a los niveles inferiores y hacia los mares.

<a name="U61_1_2"></a>*61:1.2 (693.5)* A principios de este período apareció *súbitamente* en Norteamérica el tipo de mamífero placentario, lo cual constituyó la evolución más importante hasta este momento. Habían existido órdenes anteriores de mamíferos no placentarios, pero este tipo nuevo surgió de golpe, directa y *súbitamente* del predecesor reptil ancestral cuyos descendientes venían persistiendo a través de los tiempos hasta la decadencia de los dinosaurios. El padre de los mamíferos placentarios fue un dinosaurio del tipo pequeño, sumamente activo, carnívoro y saltador.

<a name="U61_1_3"></a>*61:1.3 (693.6)* Los instintos básicos de los mamíferos fueron manifestándose en estos primitivos tipos de mamífero. En cuanto a la supervivencia, los mamíferos tienen una gran ventaja sobre todas las demás formas de vida animal ya que pueden:

<a name="U61_1_4"></a>*61:1.4 (693.7)* 1. Procrear una cría relativamente madura y bien desarrollada.

<a name="U61_1_5"></a>*61:1.5 (693.8)* 2. Alimentar, criar y proteger su cría con atención afectuosa.

<a name="U61_1_6"></a>*61:1.6 (693.9)* 3. Emplear su capacidad cerebral superior para la perpetuación de sí mismos.

<a name="U61_1_7"></a>*61:1.7 (693.10)* 4. Utilizar mayor agilidad para escaparse de sus enemigos.

<a name="U61_1_8"></a>*61:1.8 (693.11)* 5. Aplicar su inteligencia superior al ajuste y adaptación ambientales.

<a name="U61_1_9"></a>*61:1.9 (694.1)* Hace *45.000.000* de años las columnas montañosas continentales se elevaron en conjunto con un hundimiento muy general de las costas. La vida mamífera evolucionaba con rapidez. Floreció un tipo de reptil mamífero pequeño que ponía huevos, y los antepasados del futuro canguro vagaban por Australia. Pronto hubo pequeños caballos, rinocerontes veloces, tapires con probóscide, puercos primitivos, ardillas, lémures, zarigüeyas y varias tribus de animales similares a los monos. Todos eran pequeños, primitivos y mejor adaptados para vivir entre los bosques de las regiones montañosas. Un ave terrestre grande, parecida al avestruz, se desarrolló hasta una altura de tres metros y ponía huevos de veintitrés por treinta y tres centímetros. Estas fueron los antepasados de las futuras gigantescas aves de pasaje que eran de una inteligencia superior y que, durante un tiempo, transportaron seres humanos por el aire.

<a name="U61_1_10"></a>*61:1.10 (694.2)* Los mamíferos del período cenozoico inicial vivían sobre la tierra, debajo del agua, en el airey entre las copas de los árboles. Tenían de uno a once pares de glándulas mamariasy todos eran apreciablemente peludos. En común con los órdenes que aparecerían posteriormente, desarrollaron dos dentaduras sucesivas y contaban con cerebros grandes en proporción con el tamaño corporal. No obstante, entre todos ellos no existió ninguna forma moderna.

<a name="U61_1_11"></a>*61:1.11 (694.3)* Hace *40.000.000* de años las áreas terrestres del hemisferio norte empezaron a elevarse, y esto fue seguido por nuevos depósitos extensos de tierra y por otras actividades terrestres, incluyendo erupciones de lava, deformación, formación lacustre y erosión.

<a name="U61_1_12"></a>*61:1.12 (694.4)* A fines de esta época la mayor parte de Europa quedó sumergida. Tras una ligera elevación terrestre el continente se cubrió de lagos y bahías. El Océano Artico, a través de la depresión de los Urales, se corrió hacia el sur para comunicarse con el Mar Mediterráneo, pues, en este momento, se hallaba expandido hacia el norte, quedando por encima del agua, como islas del mar, las tierras altas de los Alpes, Cárpatos, Apeninos y Pirineos. El istmo de Panamá se elevó; los Océanos Atlántico y Pacífico se separaron. Norteamérica se comunicó con Asia mediante el puente terrestre del Estrecho de Bering y con Europa vía Groenlandia e Islandia. El circuito global de tierra en las latitudes septentrionales fue cortado únicamente por los Estrechos Urales, que unieron los mares árticos con el Mediterráneo expandido.

<a name="U61_1_13"></a>*61:1.13 (694.5)* Se depositó cuantiosa caliza foraminífera en las aguas europeas. Hoy día esta misma piedra se halla elevada a la altura de 3.000 metros sobre el nivel del mar en los Alpes, 4.800 metros en el Himalaya y 6.000 metros en Tíbet. Los depósitos de greda de este período se encuentran a lo largo de las costas de África y Australia, en la costa occidental de Sudamérica y por las Antillas.

<a name="U61_1_14"></a>*61:1.14 (694.6)* A través de este período llamado *eoceno,* la evolución de los mamíferos y otras formas afines de vida continuó casi sin interrupciones. Norteamérica, en aquellos tiempos, se comunicaba por tierra con todos los continentes menos con Australia, y el mundo gradualmente se atestó de varios tipos de fauna mamífera primitiva.

### <a name="U61_2_0"></a>2&#8228;&#160;La Etapa Reciente de las Inundaciones<br />La Edad de los Mamíferos Avanzados

<a name="U61_2_1"></a>*61:2.1 (694.7)* Este período se caracterizó por una mayor y rápida evolución de los mamíferos placentarios, desarrollándose las formas más adelantadas de vida mamífera durante estas épocas.

<a name="U61_2_2"></a>*61:2.2 (694.8)* Si bien los primeros mamíferos placentarios descendían de antepasados carnívoros, no tardaron mucho en desarrollarse ramas herbívoras, y al poco tiempo, también surgieron familias de mamíferos omnívoros. Las angiospermas, la flora terrestre moderna, que comprenden la mayoría de las plantas y árboles de hoy en día y que habían aparecido durante períodos anteriores, constituyeron la fuente alimenticia principal de los mamíferos que iban incrementándose con rapidez.

<a name="U61_2_3"></a>*61:2.3 (695.1)* *35.000.000* de años atrás comienza la edad del dominio mundial de los mamíferos placentarios. El puente terrestre austral era vasto, volviendo a unir con Sudamérica, Sudáfrica y Australia el continente antártico que, a la sazón, era enorme. A pesar del incremento terrestre en las altas latitudes, el clima global permaneció relativamente benigno, debido al gran aumento en tamaño de los mares tropicales; tampoco se elevó la tierra suficientemente para producirse glaciares. Aconteció un extenso manar de lava en Groenlandia e Islandia, depositándose un poco de carbón entre estas capas.

<a name="U61_2_4"></a>*61:2.4 (695.2)* Estaban ocurriendo marcados cambios en la fauna del planeta. La vida marina sufría grandes modificaciones; la mayoría de los órdenes presentes de la vida marina ya existían, y los foraminíferos continuaron desempeñando un papel importante. Los insectos eran muy parecidos a los de la era anterior. Los lechos de fósiles Florissant de Colorado corresponden a los últimos años de estos remotos tiempos. La mayoría de las familias de los insectos vivientes se remontan a este período, pero gran parte de los que existían entonces ya se extinguieron, aunque quedan sus fósiles.

<a name="U61_2_5"></a>*61:2.5 (695.3)* Sobre la tierra, ésta fue la edad por excelencia de la renovación y expansión de los mamíferos. De los primeros mamíferos más primitivos, se extinguieron más de cien especies antes de finalizar este período. Incluso perecieron, poco tiempo después, los mamíferos de gran tamaño y cerebro pequeño. El cerebro y la agilidad reemplazaron a las corazas y el tamaño en el progreso de la supervivencia animal. Con la decadencia de la familia de los dinosaurios, los mamíferos poco a poco asumieron el dominio de la tierra, destruyendo, con rapidez y por completo, el resto de sus antepasados reptiles.

<a name="U61_2_6"></a>*61:2.6 (695.4)* Junto con la desaparición de los dinosaurios, se dieron otros grandes cambios en las distintas ramas de la familia sauria. Los miembros supervivientes de las primeras familias reptiles son las tortugas, serpientes y cocodrilos, a la vera de la venerable rana, que constituye el único representante de un grupo que queda de los primeros antepasados del hombre.

<a name="U61_2_7"></a>*61:2.7 (695.5)* Varios grupos de mamíferos tuvieron su origen en un animal único, hoy día extinto. Esta criatura carnívora venía a ser un cruce entre gato y foca; podía vivir en el medio terrestre o acuático y era sumamente inteligente y muy activa. En Europa el predecesor de la familia canina evolucionó, dando origen, al cabo de poco tiempo, a muchas especies de perros pequeños. Alrededor del mismo tiempo, aparecieron los roedores, incluyendo los castores, ardillas, ardillas terrestres, ratones y conejos, y poco tiempo después, llegaron a ser una notable forma de vida, habiendo cambiado muy poco esta familia desde entonces. Los depósitos últimos de este período contienen los restos fósiles de perros, gatos, mapaches y comadrejas en su forma atávica.

<a name="U61_2_8"></a>*61:2.8 (695.6)* Hace *30.000.000* de años empezaron a aparecer por primera vez los tipos modernos de mamíferos. Antiguamente los mamíferos habían vivido, en gran parte, en los montes, siendo del tipo montaraz; *repentinamente* empezó la evolución del tipo de la llanura o ungulado, las especies que pacen, en contraste con las carnívoras de garras. Las que pacían descendieron de un predecesor indistinto con cinco dedos en las patas y cuarenta y cuatro dientes, el cual pereció antes del final de la edad. La evolución de los dedos no progresó más allá de la etapa de tres dedos durante este período.

<a name="U61_2_9"></a>*61:2.9 (695.7)* El caballo, un destacado ejemplar de la evolución, vivió durante estos tiempos tanto en América del Norte como en Europa, aunque su desarrollo no llegó a la plena consumación hasta el período glacial posterior. En tanto que la familia de los rinocerontes apareció al final de este período, experimentaría su mayor expansión posteriormente. Además se desarrolló una pequeña criatura porcina, la cual llegó a ser el antepasado de las múltiples especies de cerdos, pecaríes e hipopótamos. Los camellos y llamas se originaron en Norteamérica aproximadamente a mediados de este período y atestaron las planicies del oeste. Después, las llamas emigraron hacia Sudamérica, los camellos hacia Europa, y al poco tiempo ambos quedaron extintos en Norteamérica, si bien unos cuantos camellos sobrevivieron hasta el período glacial.

<a name="U61_2_10"></a>*61:2.10 (696.1)* Por estos tiempos, ocurrió algo notable en el oeste de Norteamérica: Los antepasados primitivos de los lémures antiguos aparecieron por primera vez. Mientras que no se puede considerar esta familia como la de los verdaderos lémures, su advenimiento marcó el establecimiento de la línea por la cual descendieron posteriormente los verdaderos lémures.

<a name="U61_2_11"></a>*61:2.11 (696.2)* Tal como las serpientes terrestres de una edad anterior que se adaptaron a los mares, en este momento, toda una tribu de mamíferos placentarios desertó la tierra para radicarse en los océanos. Y desde entonces han permanecido en el mar, originando las ballenas, delfines, marsopas, focas y lobos marinos modernos.

<a name="U61_2_12"></a>*61:2.12 (696.3)* La avifauna del planeta continuó desarrollándose, pero con pocos importantes cambios evolutivos. Existían la mayoría de las aves modernas, incluyendo gaviotas, garzas, flamencos, buitres, halcones, águilas, buhos, codornices y avestruces.

<a name="U61_2_13"></a>*61:2.13 (696.4)* Para el final de este período *oligoceno,* comprendiendo diez millones de años, la vida vegetal, junto con la vida marina y los animales terrestres, había evolucionado en gran medida y estaba presente en la tierra en forma muy similar a la de hoy día. Posteriormente ha aparecido considerable especialización, pero las formas atávicas de la mayor parte de lo viviente, ya vivían en aquel entonces.

### <a name="U61_3_0"></a>3&#8228;&#160;La Etapa de las Montañas Modernas<br />La Edad del Elefante y del Caballo

<a name="U61_3_1"></a>*61:3.1 (696.5)* La elevación de la tierra y la segregación de los mares, lentamente, iban cambiando el clima del mundo, enfriándolo poco a poco; sin embargo, seguía siendo templado. Las secuoyas y magnolias se dieron en Groenlandia, pero las plantas subtropicales empezaban a emigrar hacia el sur. Para el final de este período estas plantas y árboles de clima caluroso habían desaparecido, en gran medida, de las latitudes septentrionales, reemplazándolos las plantas más vigorosas y los árboles caducifolios.

<a name="U61_3_2"></a>*61:3.2 (696.6)* Se dio un gran aumento en las variedades de hierbas, y se alteraron de manera gradual los dientes de muchas especies mamíferas para ajustarse al tipo presente que pace.

<a name="U61_3_3"></a>*61:3.3 (696.7)* Hace *25.000.000* de años hubo una leve sumersión terrestre tras la larga época de elevación terrestre. La región de las Montañas Rocosas permaneció sumamente elevada de tal modo que los depósitos del material de la erosión continuaron acumulándose por todas las tierras bajas al este. Las Sierras se volvieron a elevar bien; de hecho, vienen elevándose desde entonces. La gran falla vertical de seis kilómetros y medio, en la región de California, data de estos tiempos.

<a name="U61_3_4"></a>*61:3.4 (696.8)* Hace *20.000.000* de años fue en efecto la edad de oro de los mamíferos. El puente terrestre del Estrecho de Bering se elevó, y muchos grupos de animales emigraron a Norteamérica de Asia, incluyendo los mastodontes de cuatro colmillos, los rinocerontes de patas cortas, y muchas variedades de la familia felina.

<a name="U61_3_5"></a>*61:3.5 (696.9)* Apareció el primer ciervo, y en poco tiempo Norteamérica se colmó de rumiantes —ciervos, bueyes, camellos, bisontes y varias especies de rinocerontes— pero los puercos gigantescos, que medían casi dos metros, se extinguieron.

<a name="U61_3_6"></a>*61:3.6 (697.1)* Los descomunales elefantes de éste y subsiguientes períodos disponían de un cerebro grande además de un cuerpo grande, y no tardaron en invadir el mundo entero, con la excepción de Australia. Por primera vez dominó el mundo un animal enorme con un cerebro suficientemente grande para permitirle sobrevivir. Frente a las especies de vida de estos tiempos que eran sumamente inteligentes, ningún animal del tamaño de un elefante podría haber sobrevivido a no ser que tuviera un cerebro de tamaño mayor y de calidad superior. En cuanto a inteligencia y adaptación, sólo el caballo se le puede comparar y sólo el hombre le supera. Aun así, de las cincuenta especies de elefantes que existían al principio de este período, sólo han sobrevivido dos de ellas.

<a name="U61_3_7"></a>*61:3.7 (697.2)* Hace *15.000.000* de años las regiones montañosas de Eurasia se estaban elevando, y hubo cierta actividad volcánica por todas estas regiones, pero nada que se pudiera comparar con las erupciones de lava del hemisferio occidental. Estas condiciones inestables prevalecieron por el mundo entero.

<a name="U61_3_8"></a>*61:3.8 (697.3)* El Estrecho de Gibraltar se cerró, y España se unió con África por el viejo puente terrestre; el Mediterráneo, sin embargo, desembocaba en el Atlántico a través de un canal angosto que se extendía a través de Francia, asomando los picos de las montañas y tierras altas por encima de este mar antiguo a manera de islas. Posteriormente, estos mares europeos comenzaron a retirarse. Aún más tarde, el Mediterráneo se unió con el Océano Índico, mientras que al final de este período la región de Suez se elevó de tal forma que el Mediterráneo se convirtió, durante un tiempo, en mar interior de agua salada.

<a name="U61_3_9"></a>*61:3.9 (697.4)* Se sumergió el puente terrestre de Islandia, las aguas árticas se mezclaron con las del Océano Atlántico. El litoral atlántico de Norteamérica se enfrió a un paso acelerado, pero el litoral del Pacífico siguió más caluroso que hoy día. Las grandes corrientes oceánicas estuvieron funcionando y afectaron al clima de manera muy parecida a como lo hacen hoy día.

<a name="U61_3_10"></a>*61:3.10 (697.5)* Continuó evolucionando la vida mamífera. Enormes manadas de caballos se juntaron con los camellos en las planicies del oeste de Norteamérica; ésta fue, en verdad, la edad de los caballos así como de los elefantes. El cerebro del caballo sigue en calidad animal, al del elefante, pero en un aspecto, es indudablemente inferior; pues, el caballo nunca se sobrepuso del todo a la propensión profundamente arraigada de huir ante lo que le asusta. El caballo carece del dominio emocional del elefante, mientras que el elefante tiene la franca desventaja del tamaño y la falta de agilidad. Durante este período evolucionó un animal que era algo parecido tanto al elefante como al caballo, pero poco tiempo después lo aniquiló la familia felina que, velozmente, iba aumentando.

<a name="U61_3_11"></a>*61:3.11 (697.6)* A medida que Urantia va entrando en la llamada «edad sin caballos», conviene hacer una pausa para reflexionar sobre lo que este animal significó para vuestros antepasados. En un principio, el hombre se valió del caballo para alimentarse, luego para transportarse y a continuación, para fines agrícolas y bélicos. El caballo, desde hace mucho tiempo, viene sirviendo a la humanidad y viene desempeñando un papel importante en el desarrollo de la civilización humana.

<a name="U61_3_12"></a>*61:3.12 (697.7)* Las evoluciones biológicas de este período contribuyeron mucho a preparar el terreno para la aparición subsiguiente del hombre. En Asia central evolucionaron los verdaderos tipos primitivos tanto del mono como del gorila, teniendo los dos un predecesor común ya extinto. Pero ninguna de estas especies está emparentada con la línea de los seres vivientes que, posteriormente, habían de convertirse en los antepasados de la raza humana.

<a name="U61_3_13"></a>*61:3.13 (697.8)* La familia canina fue representada por varios grupos, tales como los lobos y zorros; la tribu felina, por las panteras y tigres de dientes de sable, los últimos evolucionando por primera vez en Norteamérica. Las familias felina y canina modernas se incrementaron numéricamente por el mundo entero. Las comadrejas, martas, nutrias y mapaches prosperaron dándose por todas las latitudes septentrionales.

<a name="U61_3_14"></a>*61:3.14 (698.1)* Las aves continuaron evolucionando, aunque acontecieron pocos cambios marcados. Los reptiles fueron similares a los tipos modernos —serpientes, cocodrilos y tortugas.

<a name="U61_3_15"></a>*61:3.15 (698.2)* De este modo se cerró un período muy pletórico e interesante de la historia del mundo. Esta edad del elefante y del caballo se conoce como el período *mioceno.*

### <a name="U61_4_0"></a>4&#8228;&#160;La Etapa Reciente de la Elevación Continental<br />La Última Gran Emigración de los Mamíferos

<a name="U61_4_1"></a>*61:4.1 (698.3)* Éste es el período de la elevación terrestre preglacial en Norteamérica, Europa y Asia. La topografía de la tierra se alteró en gran medida. Nacieron cordilleras, cambiaron de curso corrientes y surgieron de golpe volcanes aislados a todo lo largo y ancho del mundo.

<a name="U61_4_2"></a>*61:4.2 (698.4)* Hace *10.000.000* de años comenzó una edad de vastos depósitos terrestres locales en las tierras bajas de los continentes; pero poco tiempo después, la mayor parte de estas sedimentaciones desapareció. Gran parte de Europa, en este momento, aún estaba bajo el agua, incluyendo partes de Inglaterra, Bélgica y Francia, y el Mar Mediterráneo cubría gran parte del norte de África. En Norteamérica se acumularon vastos depósitos al pie de las montañas, en los lagos y en las grandes cuencas terrestres. Estos depósitos tienen un espesor medio de sólo unos sesenta metros, son más o menos coloreados y tienen escasos fósiles. Existían dos grandes lagos de agua dulce en el oeste de América del Norte. Las Sierras se estaban elevando; los Montes Shasta, Hood y Rainier comenzaron a convertirse en montañas. Pero no empezó Norteamérica su lento desplazamiento hacia la depresión atlántica hasta el período glacial subsiguiente.

<a name="U61_4_3"></a>*61:4.3 (698.5)* Durante un corto tiempo, toda la tierra del mundo se volvió a unir, salvo Australia, y aconteció la última gran migración mundial de animales. Norteamérica estaba unida tanto con Sudamérica como con Asia, y hubo un libre intercambio de fauna. De Asia se introdujeron en Norteamérica los perezosos, armadillos, antílopes y osos, en tanto que, de Norteamérica, los camellos se fueron para la China. Los rinocerontes emigraron por el mundo entero excepto Australia y Sudamérica; se extinguieron, sin embargo, en el hemisferio occidental al cierre de este período.

<a name="U61_4_4"></a>*61:4.4 (698.6)* En general, las especies de vida del período precedente continuaron evolucionando y propagándose. La familia felina dominaba la vida animal, y la vida marina casi se paralizó. Gran parte de los caballos aún tenían tres dedos, pero ya iban llegando los tipos modernos; las llamas y camellos, similares a las jirafas, se entremezclaban con los caballos en los pastizales de las llanuras. La jirafa apareció en África, con un cuello tan largo entonces como el de hoy. En Sudamérica evolucionaron los perezosos, armadillos, osos hormigueros y el tipo sudamericano de mono primitivo. Antes de que se aislaran finalmente los continentes, aquellos imponentes animales, los mastodontes, emigraron a todas partes, con excepción de Australia.

<a name="U61_4_5"></a>*61:4.5 (698.7)* Hace *5.000.000* de años evolucionó el caballo a como es presentemente y desde Norteamérica emigró hacia el mundo entero. Pero el caballo ya se había extinguido en su continente originario mucho antes de que llegara el hombre rojo.

<a name="U61_4_6"></a>*61:4.6 (698.8)* El clima se iba enfriando de manera paulatina; las plantas terrestres se iban desplazando hacia el sur a paso lento. En un principio, el creciente frío del norte paró las migraciones animales por los istmos boreales; posteriormente estos puentes terrestres norteamericanos descendieron. Poco tiempo después se sumergió, finalmente, el nexo terrestre entre África y Sudamérica, y el hemisferio occidental quedó aislado en forma muy parecida a como lo es hoy en día. Desde este momento en adelante distintivos tipos de vida empezaron a desarrollarse en los hemisferios oriental y occidental.

<a name="U61_4_7"></a>*61:4.7 (699.1)* Así, pues, llega este período a su cierre tras haber durado casi diez millones de años, y aún no ha aparecido el predecesor del hombre. Ésta es la era que se suele designar como el período *plioceno.*

### <a name="U61_5_0"></a>5&#8228;&#160;La Edad Glacial Primitiva

<a name="U61_5_1"></a>*61:5.1 (699.2)* Hacia el final del período precedente las tierras de la parte nordeste de Norteamérica y de Europa septentrional se elevaron en gran escala, alzándose vastas áreas de Norteamérica a niveles superiores a los 9.000 metros. Antiguamente prevaleció un clima templado sobre estas regiones septentrionales; las aguas árticas podían evaporarse, y siguieron estando libres de hielo casi hasta el final del período glacial.

<a name="U61_5_2"></a>*61:5.2 (699.3)* Simultáneamente con estas elevaciones terrestres las corrientes oceánicas se desplazaron, y los vientos estacionales cambiaron de dirección. Estas condiciones, a la larga, produjeron una precipitación de humedad casi constante a causa del movimiento de la atmósfera densamente saturada sobre las tierras altas septentrionales. Empezó a caer nieve sobre estas regiones elevadas y, por lo tanto, frías, y continuó cayendo hasta alcanzar una profundidad de 6.000 metros. Las áreas donde la nieve era más profunda, junto con la altura, determinaron los puntos centrales de los subsiguientes flujos de presión glacial. El período glaciar perduró hasta tanto continuó esta excesiva precipitación cubriendo las tierras altas del norte con este enorme manto de nieve, que al poco tiempo, se transformó en hielo macizo, pero ambulante.

<a name="U61_5_3"></a>*61:5.3 (699.4)* Las grandes capas de hielo de este período estaban ubicadas sobre tierras altas, no en las regiones montañosas donde se encuentran hoy día. La mitad del hielo glacial estaba en Norteamérica, un cuarto en Eurasia y un cuarto en otras partes, principalmente en la Antártida. A África le afectó poco el hielo, pero Australia sí estuvo casi totalmente cubierta con el manto de hielo antártico.

<a name="U61_5_4"></a>*61:5.4 (699.5)* Las regiones septentrionales de este mundo experimentaron seis invasiones de hielo separadas y distintivas, aunque hubo una multitud de avances y retrocesos relacionados con la actividad de cada una de las capas glaciales. En Norteamérica, el hielo se acumuló en dos y posteriormente, tres centros. Groenlandia estaba cubierta de hielo, e Islandia estaba sepultada por completo bajo el caudal helado. En Europa el hielo, en varias ocasiones, cubrió las Islas Británicas con excepción de la costa meridional de Inglaterra, y se extendió sobre Europa occidental bajando hasta Francia.

<a name="U61_5_5"></a>*61:5.5 (699.6)* Hace *2.000.000* de años el primer glaciar norteamericano comenzó su avance hacia el sur. Había empezado la edad del hielo, y este glaciar tomó cerca de un millón de años para avanzar desde los centros de presión septentrionales y retirarse nuevamente hacia ellos. La capa central de hielo se extendía hacia el sur hasta Kansas; los centros glaciares del este y oeste, en ese momento, no eran tan extensos.

<a name="U61_5_6"></a>*61:5.6 (699.7)* Hace *1.500.000* años el primer gran glaciar se retiró hacia el norte. Entre tanto, enormes cantidades de nieve habían caído sobre Groenlandia y la parte nordeste de Norteamérica, y al poco tiempo, esta masa oriental de hielo empezó a deslizarse hacia el sur. Ésta constituyó la segunda invasión glacial.

<a name="U61_5_7"></a>*61:5.7 (699.8)* Estas dos primeras invasiones de hielo no fueron extensas en Eurasia. Durante estas épocas primitivas del período glacial Norteamérica fue invadida por mastodontes, mamutes lanudos, caballos, camellos, ciervos, toros almizclenos, bisontes, perezosos terrestres, castores gigantescos, tigres de dientes de sable, perezosos tan grandes como elefantes y muchos grupos de las familias felina y canina. Mas, desde este momento en adelante, se fueron reduciendo a un ritmo acelerado a causa del creciente frío del período glacial. Hacia el final de la edad glacial la mayoría de estas especies animales ya se habían extinguido en Norteamérica.

<a name="U61_5_8"></a>*61:5.8 (700.1)* Las especies de vida terrestre y acuática del mundo que se hallaban apartadas del hielo cambiaron poco. Entre las invasiones glaciales, el clima era casi tan benigno como lo es presentemente, tal vez un poco más caluroso. Después de todo, los glaciales eran fenómenos locales, aunque se extendieron hasta cubrir inmensas áreas de superficie. El clima costero cambió considerablemente entre los tiempos de inactividad glacial y aquellos tiempos en que los colosales icebergs se desprendían de la costa de Maine hacia el Atlántico, escabulléndose por Puget Sound al Pacífico, pasando estruendosamente por los fiordos noruegos hacia el Mar del Norte.

### <a name="U61_6_0"></a>6&#8228;&#160;El Hombre Primitivo Durante la Edad Glacial

<a name="U61_6_1"></a>*61:6.1 (700.2)* El gran acontecimiento de este período glacial fue la evolución del hombre primitivo. Un poco hacia el oeste de la India, sobre tierra que presentemente está sumergida, y entremezclados con la cría de animales emigrados al Asia, descendientes de los tipos norteamericanos de lémures, aparecieron *repentinamente* los mamíferos protohumanos. Estos pequeños animales caminaban más que nada sobre las patas traseras, y disponían de un cerebro grande en proporción a su tamaño y en comparación con el cerebro de otros animales. En la septuagésima generación de este orden de vida surgió *repentinamente* un grupo nuevo de animales superiores. Estos mamíferos intermedios nuevos, que casi doblaban el tamaño de sus predecesores y contaban con una capacidad cerebral proporcionalmente aumentada, acababan de establecerse bien cuando aparecieron *repentinamente* los primates, la tercera mutación vital. (Al mismo tiempo, una evolución retrógrada dentro de la raza de los mamíferos intermedios dio origen a la descendencia símica; y desde aquel día hasta la fecha, la rama humana ha avanzado por evolución progresiva, en tanto que las tribus símicas se han estancado o, de hecho, han retrocedido.)

<a name="U61_6_2"></a>*61:6.2 (700.3)* Hace *1.000.000* de años Urantia fue registrada en calidad de *mundo habitado.* Una mutación dentro de la raza de los primates, la cual iba progresando, produjo *repentinamente* dos seres humanos primitivos, los auténticos antepasados de la humanidad.

<a name="U61_6_3"></a>*61:6.3 (700.4)* Este suceso coincidió aproximadamente con el comienzo del tercer avance glacial; así pues, es evidente que vuestros primeros antepasados nacieron y se procrearon en un medio ambiente estimulante, vigorizante y difícil. Y los únicos supervivientes de estos aborígenes urantianos, los esquimales, incluso hoy día prefieren habitar en los gélidos climas septentrionales.

<a name="U61_6_4"></a>*61:6.4 (700.5)* No se encontraban seres humanos en el hemisferio occidental hasta cerca del final de la edad glacial. Mas durante las épocas interglaciales pasaron hacia el oeste por las márgenes del Mediterráneo y, al cabo de poco tiempo, invadieron el continente de Europa. En las grutas de Europa occidental se pueden encontrar huesos humanos mezclados con los restos de animales árticos y tropicales, atestiguando que el hombre vivió en estas regiones a través de todas las épocas posteriores de los glaciales en avance y retroceso.

### <a name="U61_7_0"></a>7&#8228;&#160;La Continuación de la Edad Glacial

<a name="U61_7_1"></a>*61:7.1 (700.6)* A través del período glacial existían otras actividades, pero la acción del hielo eclipsa todos los demás fenómenos en las latitudes septentrionales. Ninguna otra actividad terrestre deja semejantes huellas en la topografía. Los peñones distintivos y hendiduras superficiales, tales como pozas u hoyos redondos, lagos, piedras desplazadas, roca triturada o polvo rocoso, no existen en relación con ningún otro fenómeno de la naturaleza. Las protuberancias suaves, u ondulaciones de la superficie, que vienen a ser colinas alargadas de morrena, también son frutos del hielo. El glacial a medida que avanza, desplaza los ríos y cambia la faz de la tierra. Tan sólo los glaciales dejan en su estela esos amontonamientos tan reveladores —las morrenas subglaciales, laterales y terminales. Estos amontonamientos, sobre todo las morrenas subglaciales, se extienden en Norteamérica desde el litoral oriental hacia el norte y oeste, y también se los encuentra en Europa y Siberia.

<a name="U61_7_2"></a>*61:7.2 (701.1)* Hace *750.000* años la cuarta capa glacial, resultado de la unión de los campos de hielo central y oriental de Norteamérica, estaba encaminada hacia el sur; en su momento de máximo avance, alcanzó el sur de Illinois, desplazando el río Misisipí 80 kilómetros al oeste, y en el este llegó a extenderse hasta latitudes tan meridionales como las del río Ohio y Pensilvania central.

<a name="U61_7_3"></a>*61:7.3 (701.2)* En Asia, la capa de hielo siberiana invadió hasta su máximo punto meridional, mientras que en Europa el hielo en pleno avance se detuvo justamente antes de la barrera montañosa de los Alpes.

<a name="U61_7_4"></a>*61:7.4 (701.3)* Hace *500.000* años, durante el quinto avance del hielo, un nuevo acontecimiento aceleró el curso de la evolución humana. *Repentinamente* y en una sola generación, se originaron por mutación de la raza humana aborigen las seis razas de color. Esta fecha tiene doble importancia, ya que también marca el advenimiento del Príncipe Planetario.

<a name="U61_7_5"></a>*61:7.5 (701.4)* En Norteamérica, el quinto glacial en avance consistió en una invasión combinada de los tres centros de hielo. El lóbulo oriental, sin embargo, se extendió tan sólo una corta distancia por debajo del valle de San Lorenzo, mientras que la capa de hielo del oeste progresó muy poco en su avance hacia el sur. Pero el lóbulo central se expandió hacia el sur hasta cubrir la mayor parte del estado de Iowa. En Europa esta invasión de hielo no fue tan amplia como la anterior.

<a name="U61_7_6"></a>*61:7.6 (701.5)* Hace *250.000* años comenzó el sexto y último helamiento. Y a pesar de que las tierras altas del norte habían empezado a hundirse un poco, éste fue el período de mayor depósito de nieve sobre las capas de hielo septentrionales.

<a name="U61_7_7"></a>*61:7.7 (701.6)* En esta invasión las tres grandes capas de hielo se fusionaron en una sola vasta masa de hielo, y todas las montañas del oeste tomaron parte en esta actividad glacial. Esta fue la mayor de todas las invasiones de hielo en Norteamérica; el hielo se desplazó hacia el sur a más de dos mil cuatrocientos kilómetros de sus centros de presión y América del Norte sufrió sus temperaturas más bajas.

<a name="U61_7_8"></a>*61:7.8 (701.7)* Hace *200.000* años, durante el avance del último glacial, aconteció un episodio que mucho tuvo que ver con la marcha de los sucesos en Urantia —la rebelión de Lucifer.

<a name="U61_7_9"></a>*61:7.9 (701.8)* Hace *150.000* años el sexto y último glacial alcanzó sus puntos extremos de extensión meridional: la capa de hielo occidental cruzó apenas la frontera con Canadá; la central llegó hasta Kansas, Missouri e Illinois; y la capa del este avanzó hacia el sur y cubrió la mayor parte de Pensilvania y Ohio.

<a name="U61_7_10"></a>*61:7.10 (701.9)* Éste es el glacial que lanzó las múltiples lenguas, o lóbulos de hielo, que tallaron los lagos grandes y pequeños de los tiempos presentes. Durante su retroceso produjo el sistema norteamericano de los Grandes Lagos. Los geólogos de Urantia, muy acertadamente, han deducido las distintas etapas de este desarrollo y han colegido correctamente que estas extensiones de agua, en distintos momentos, desembocaron primeramente en el valle del Misisipí, luego hacia el este en el valle del Hudson, y finalmente, por una senda septentrional en el San Lorenzo. Hace treinta y siete mil años que el sistema unido de los Grandes Lagos empezó a desembocar en el océano por la ruta presente del Niágara.

<a name="U61_7_11"></a>*61:7.11 (702.1)* Hace *100.000* años, durante el retroceso del último glacial, fueron formándose las vastas capas polares de hielo, y el centro de acumulación de hielo se desplazó considerablemente hacia el norte. Y hasta tanto continúen estando cubiertas de hielo las regiones polares, difícilmente podrá darse otra edad glacial, aunque haya futuras elevaciones terrestres o modificaciones de las corrientes oceánicas.

<a name="U61_7_12"></a>*61:7.12 (702.2)* El avance de este último glacial llevó cien mil años, y se requirió igual plazo de tiempo para llevar a término su retroceso hacia el norte. Las regiones templadas llevan un poco más de cincuenta mil años libres de hielo.

<a name="U61_7_13"></a>*61:7.13 (702.3)* El riguroso período glacial aniquiló muchas especies y alteró radicalmente muchas otras. Muchas especies fueron duramente tamizadas por el vaivén migratorio inevitable debido al hielo en avance y retroceso. Aquellos animales que siguieron los glaciales de un lado para otro sobre la tierra fueron el oso, el bisonte, el reno, el toro almizcleno, el mamut y el mastodonte.

<a name="U61_7_14"></a>*61:7.14 (702.4)* El mamut buscó praderas abiertas, pero el mastodonte prefirió los rebordes abrigados de las regiones boscosas. El mamut, hasta una fecha posterior, deambuló desde México hasta Canadá; la variedad siberiana llegó a cubrirse de lana. El mastodonte perduró en Norteamérica hasta ser exterminado por el hombre rojo, del mismo modo que, más tarde, el hombre blanco eliminó al bisonte.

<a name="U61_7_15"></a>*61:7.15 (702.5)* En Norteamérica, durante el último helamiento, se extinguieron el caballo, el tapir, la llama y el tigre de dientes de sable. En su reemplazo subieron de Sudamérica los perezosos, armadillos y puercos de agua.

<a name="U61_7_16"></a>*61:7.16 (702.6)* La forzosa emigración de la vida por la invasión del hielo dio como resultado una extraordinaria mezcla de plantas y animales, y con el retroceso de la última invasión de hielo, muchas especies árticas tanto de plantas como de animales quedaron atrapadas en la cima de ciertos picos de montaña, adonde habían emigrado para escaparse de la destrucción glacial. Y así, pues, hoy por hoy, estas plantas y animales desplazados se pueden encontrar en lo alto de los Alpes de Europa y aun en los Montes Apalaches de Norteamérica.

<a name="U61_7_17"></a>*61:7.17 (702.7)* La edad glacial es el último período geológico completo, el llamado *pleistoceno,* y duró más de dos millones de años.

<a name="U61_7_18"></a>*61:7.18 (702.8)* *35.000* años atrás se registra la terminación de la gran edad del hielo, excepto en las regiones polares del planeta. Esta fecha también es significativa por cuanto se aproxima al advenimiento del Hijo y la Hija Materiales y el principio de la dispensación de Adán, que viene a coincidir con el principio del período *holocénico* o posglacial.

<a name="U61_7_19"></a>*61:7.19 (702.9)* Esta narración, extendiéndose desde el auge de la vida mamífera, al retroceso del hielo, y hasta los tiempos históricos, abarca un plazo de casi cincuenta millones de años. Éste es el último período geológico —el corriente— y vuestros investigadores lo conocen como el *cenozoico* o la era de los tiempos recientes.

<a name="U61_7_20"></a>*61:7.20 (702.10)* [Auspiciado por un Portador de Vida residente.]
