﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento061.md" title="La Era de los Mamíferos en Urantia">Documento 61</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento063.md" title="La Primera Familia Humana">Documento 63</a>&#160;&#62;&#62;</p><hr />

## Documento 62

## <a name="U62_0_0"></a>Las Razas Protohumanas del Hombre Primitivo

<a name="U62_0_1"></a>*62:0.1 (703.1)* HACE alrededor de un millón de años los antepasados inmediatos del género humano aparecieron por primera vez mediante tres mutaciones sucesivas y repentinas, siendo el resultado de la raza primitiva del tipo de lémur de los mamíferos placentarios. Los factores dominantes de estos primeros lémures se derivaron del grupo occidental, o anteriormente americano, de plasma vital que venía evolucionando. Pero antes de establecerse la línea directa de la descendencia humana, las aportaciones de la implantación central de vida, que había evolucionado en África, reforzaron esta raza. El grupo oriental de vida casi no contribuyó nada a la producción de hecho de la especie humana.

### <a name="U62_1_0"></a>1&#8228;&#160;Los Primeros Tipos de Lémures

<a name="U62_1_1"></a>*62:1.1 (703.2)* Los lémures primitivos relacionados con la descendencia de la especie humana no estaban directamente emparentados con las tribus preexistentes de gibones y monos que vivían entonces en Eurasia y África del norte, y cuya progenie ha sobrevivido hasta el presente. Tampoco fueron la prole del tipo moderno de lémur, aunque que ambos descendieron del mismo antepasado que ya llevaba mucho tiempo en extinción.

<a name="U62_1_2"></a>*62:1.2 (703.3)* Aunque estos primeros lémures evolucionaron en el hemisferio occidental, el establecimiento de la descendencia mamífera directa del género humano tuvo lugar en el sudoeste de Asia, en la zona original de la implantación central de vida, pero en las fronteras de las regiones orientales. Hacía varios millones de años que el tipo norteamericano de lémur había emigrado hacia el oeste por el puente terrestre de Bering y había ido avanzando poco a poco hacia el sudoeste a lo largo de la costa asiática. Estas tribus migratorias finalmente alcanzaron la salubre región situada entre el Mediterráneo, que se hallaba expandido en aquel momento, y las regiones montañosas de la península de la India, que se iban elevando en ese entonces. En estas tierras, al oeste de la India, se unieron con otras razas favorables, estableciendo así la descendencia de la raza humana.

<a name="U62_1_3"></a>*62:1.3 (703.4)* Con el paso del tiempo el litoral de la India, al sudoeste de las montañas, se sumergió de manera gradual, aislando por completo la fauna de esta región. No hubo ninguna vía por donde acercarse a esta península mesopotámica o pérsica, ni por donde escaparse de ella, salvo por la ruta del norte, que se cortó en repetidas ocasiones debido a las invasiones hacia el sur de los glaciares. Así, pues, en esta zona, entonces casi un paraíso, a partir de los descendientes superiores de este tipo de lémur mamífero que nacieron dos grandes grupos, las tribus símicas de los tiempos modernos y la especie humana actual.

### <a name="U62_2_0"></a>2&#8228;&#160;Los Mamíferos Protohumanos

<a name="U62_2_1"></a>*62:2.1 (703.5)* Hace un poco más de un millón de años aparecieron *repentinamente* los mamíferos protohumanos mesopotámicos, los descendientes directos del tipo de lémur norteamericano de los mamíferos placentarios. Eran criaturitas activas, que medían cerca de un metro de altura; y aunque no solían andar sobre las patas traseras, podían ponerse erguidos con facilidad. Eran peludos y ágiles y balbuceaban al estilo monesco; pero, a diferencia de las tribus símicas, eran carnívoros. Tenían un primitivo pulgar oponible, así como también dedos gordos del pie sumamente útiles para asir. Desde este momento en adelante, la especie prehumana desarrolló cada vez más los pulgares oponibles, perdiendo de manera progresiva la facultad de asir con los dedos gordos del pie. Las tribus posteriores de monos retuvieron la facultad de asir con los dedos gordos, pero nunca llegaron a desarrollar el tipo humano de pulgar.

<a name="U62_2_2"></a>*62:2.2 (704.1)* Estos mamíferos protohumanos llegaban a su pleno desarrollo a los tres o cuatro años de edad, y tenían una vida media potencial de veinte años. Por lo general tenían una sola cría por vez, aunque, ocasionalmente, se daban gemelos.

<a name="U62_2_3"></a>*62:2.3 (704.2)* Los miembros de esta nueva especie disponían de cerebros más grandes para su tamaño, de todos los animales que, hasta entonces, habían existido en la tierra. Experimentaban gran parte de las emociones y compartían numerosos instintos que posteriormente caracterizarían al hombre primitivo, siendo sumamente curiosos y exhibiendo gran dicha al lograr éxito en una empresa. El hambre de alimento y el deseo sexual quedaron bien desarrollados, y se manifestaba una selección sexual definida en una forma tosca de cortejo y en la elección de la pareja. Eran capaces de pelear ferozmente para defender a su clan y eran tiernos en sus relaciones familiares, con un sentido de abnegación rayando en la vergüenza y el remordimiento. Eran muy cariñosos y enternecedoramente leales a su pareja, pero si las circunstancias los separaban, elegían una nueva pareja.

<a name="U62_2_4"></a>*62:2.4 (704.3)* Como eran de estatura diminuta pero de mente aguda, se percataron de los peligros de su ambiente boscoso, desarrollando así un temor extraordinario que condujo a aquellas prudentes medidas de precaución que tanto contribuyeron a la supervivencia, tales como la construcción de refugios toscos en lo alto de los árboles, lo cual eliminaba muchos de los peligros de la vida en el suelo. El comienzo de las tendencias de la humanidad al temor data, con más exactitud, de esos días.

<a name="U62_2_5"></a>*62:2.5 (704.4)* Estos mamíferos protohumanos desarrollaron un espíritu tribal que no se había conocido hasta ese entonces. Eran, en efecto, altamente gregarios; mas, no obstante, sobremanera beligerantes cuando, al seguir el régimen ordinario de su vida rutinaria, se les perturbaba de algún modo; y acusaban un temperamento fogoso cuando se estimulaba su ira. Su naturaleza belicosa, sin embargo, sirvió bien para el caso; pues, los grupos superiores no dudaban en hacerles la guerra a sus vecinos inferiores; y así, mediante la supervivencia selectiva, la especie fue mejorando progresivamente. Al poco tiempo llegaron a dominar la vida de las criaturas más pequeñas de esta región, y muy pocas de las tribus de monos más antiguas y no carnívoras sobrevivieron.

<a name="U62_2_6"></a>*62:2.6 (704.5)* Estos pequeños animales agresivos se multiplicaron y propagaron por la península de Mesopotamia durante más de mil años, constantemente mejorándose el tipo físico y la inteligencia general. Y solamente setenta generaciones después de haberse originado esta nueva tribu a partir del tipo superior de lémur predecesor, ocurrió el próximo acontecimiento que hizo época —la diferenciación *repentina* de los antepasados correspondientes al paso vital siguiente en la evolución de los seres humanos en Urantia.

### <a name="U62_3_0"></a>3&#8228;&#160;Los Mamíferos Intermedios

<a name="U62_3_1"></a>*62:3.1 (704.6)* Ya tempranamente en la carrera de los mamíferos protohumanos, moraba una pareja superior de estas ágiles criaturas, encaramada en la copa de un árbol, y ahí nacieron gemelos, un macho y una hembra. En comparación con sus antepasados, eran criaturitas verdaderamente hermosas. Tenían pocos pelos en el cuerpo, pero esto no constituyó una desventaja, pues vivían en un clima cálido y estable.

<a name="U62_3_2"></a>*62:3.2 (705.1)* Estas crías alcanzaron a medir un poco más de un metro y veinte centímetros. En todos los aspectos, eran más grandes que sus progenitores, contando con piernas más largas y brazos más cortos. Tenían dedos pulgares oponibles de funcionamiento casi perfecto, casi tan eficiente como el pulgar de los humanos actuales para adaptarse a diversas tareas. Caminaban erguidos, disponiendo de pies casi tan bien adaptados para andar como los de las razas humanas posteriores.

<a name="U62_3_3"></a>*62:3.3 (705.2)* Sus cerebros eran inferiores a los de los seres humanos y más pequeños, pero muy superiores a los de sus antepasados y, comparativamente, mucho más grandes. Los gemelos exhibieron desde temprana edad, una inteligencia superior y al poco tiempo, fueron reconocidos como jefes de la entera tribu de los mamíferos protohumanos, instituyendo en rigor una forma primitiva de organización social y un rudimento de división del trabajo. Estos hermanos se aparearon y, al poco tiempo, gozaron de la compañía de veintiún hijos, muy similares a sí mismos, todos de más de un metro y veinte centímetros de altura y, en todos los aspectos, superiores a la especie atávica. Este grupo formó el núcleo de los mamíferos intermedios.

<a name="U62_3_4"></a>*62:3.4 (705.3)* Cuando creció en números este grupo nuevo y superior, estalló una guerra sin tregua; y al terminar la atroz lucha, no quedó vivo ni un solo individuo de la raza atávica y preexistente de los mamíferos protohumanos. La descendencia menos numerosa pero más poderosa e inteligente de la especie había sobrevivido a costa de sus antepasados.

<a name="U62_3_5"></a>*62:3.5 (705.4)* Ahora bien, durante casi quince mil años (seiscientas generaciones), estas criaturas se convirtieron en el terror de esta parte del mundo. Todos los animales grandes y feroces de épocas pasadas habían perecido. Las bestias grandes oriundas de estas regiones no eran carnívoras, y las especies más grandes de la familia felina, leones y tigres, aún no habían invadido este rincón particularmente protegido de la superficie de la tierra. Así pues, estos mamíferos intermedios se envalentonaron y subyugaron todo su rincón de la creación.

<a name="U62_3_6"></a>*62:3.6 (705.5)* Comparados con la especie atávica, los mamíferos intermedios representaron una mejora en todo sentido. Hasta el potencial de su vida media aumentó a veinticinco años. Varios rasgos humanos rudimentarios aparecieron en esta especie nueva. Además de las propensiones innatas que habían exhibido sus antepasados, estos mamíferos intermedios eran capaces de manifestar asco en ciertas situaciones repugnantes. Además, contaban con un instinto de acaparamiento bien definido; escondían comida para el consumo subsiguiente y eran muy propensos a juntar guijarros lisos y redondos y ciertos tipos de piedra redonda que sirvieran para municiones defensivas y ofensivas.

<a name="U62_3_7"></a>*62:3.7 (705.6)* Estos mamíferos intermedios fueron los primeros en exhibir una clara propensión a la construcción, tal como se evidencia en su rivalidad al construir viviendas tanto en las copas de los árboles como en retiros subterráneos de múltiples túneles; fueron la primera especie de mamíferos en proveer seguridad en refugios arbóreos y subterráneos. De gran parte, abandonaron los árboles como lugar de morada, viviendo sobre la tierra durante el día y subiendo a las copas de los árboles para dormir por la noche.

<a name="U62_3_8"></a>*62:3.8 (705.7)* Al correr del tiempo, el aumento natural en número terminó por originar gran competencia por el sustento y gran rivalidad sexual, todo lo cual culminó en una serie de batallas recíprocamente destructivas que casi aniquilaron toda la especie. Estas luchas continuaron hasta que tan sólo quedó vivo un grupo de menos de cien individuos. Pero luego volvió a prevalecer la paz, y esta solitaria tribu sobreviviente volvió a construir su sitio para dormir en las copas de los árboles y reanudó su existencia normal y semipacífica.

<a name="U62_3_9"></a>*62:3.9 (705.8)* No os podéis imaginar lo cerca que llegaron vuestros antepasados prehumanos a la extinción de cuando en cuando. De haber alcanzado cinco centímetros menos al saltar, en cierta ocasión, la rana atávica de todo el género humano, el entero curso de la evolución habría cambiado marcadamente. La progenitora inmediata de la especie de mamíferos protohumanos, que era similar al lémur, se escapó de la muerte por un tris más de cinco veces antes de parir al progenitor del orden nuevo y superior de los mamíferos. Pero el peligro mayor, que evadió por un tris, fue al caer un rayo sobre el árbol donde dormía la futura progenitora de los primates gemelos. Ambos padres de este grupo de mamíferos intermedios padecieron severos traumatismos y graves quemaduras; tres de sus siete crías murieron fulminados por este relámpago de los cielos. A estos animales, que iban evolucionando, les faltaba poco para ser supersticiosos. Esta pareja, sobre cuyo refugio en la copa del árbol había caído el rayo, eran en realidad los caudillos del grupo más adelantado de la especie de los mamíferos intermedios; y siguiéndole el ejemplo, más de la mitad de la tribu, adhiriéndose a las familias más inteligentes, se mudó a unos tres kilómetros de esta localidad empezando a construir estas nuevas moradas en las copas de los árboles y nuevos refugios subterráneos —sus retiros transitorios en momentos de peligro repentino.

<a name="U62_3_10"></a>*62:3.10 (706.1)* Poco tiempo después de terminar de construir su casa, esta pareja, veteranos de tantas luchas, llegaron a ser los orgullosos padres de gemelos, los animales más interesantes e importantes que jamás hubieran nacido en el mundo hasta entonces, pues eran los primeros de la especie nueva de los *primates,* el próximo paso vital en la evolución prehumana.

<a name="U62_3_11"></a>*62:3.11 (706.2)* Contemporáneamente con el nacimiento de estos primates gemelos, otra pareja — un macho y una hembra particularmente retrasados de la tribu de los mamíferos intermedios, una pareja que era mental y físicamente inferior —también parieron gemelos. Estos gemelos, un macho y una hembra, eran indiferentes a la conquista; sólo se ocupaban de la consecución de sustento y, puesto que no comían carne, al poco tiempo perdieron todo interés en la caza. Estos gemelos retrasados fueron los fundadores de las tribus símicas modernas. Sus descendientes buscaron las regiones meridionales más calurosas con sus climas benignos y abundancia de frutas tropicales, en donde han continuado hasta la fecha en forma muy parecida a aquellos días, excepto aquellas ramas que se aparearon con los tipos anteriores de gibones y monos, deteriorándose considerablemente como consecuencia.

<a name="U62_3_12"></a>*62:3.12 (706.3)* De este modo se ve fácilmente que el hombre y el mono están emparentados sólo porque los dos descendieron de los mamíferos intermedios, una tribu en la cual ocurrieron los nacimientos contemporáneos y la subsiguiente segregación de dos parejas de gemelos: la pareja inferior destinada a producir los tipos modernos de mono, babuino, chimpancé y gorila; la pareja superior destinada a continuar la línea de ascenso que llegó a ser, por evolución, el hombre mismo.

<a name="U62_3_13"></a>*62:3.13 (706.4)* El hombre moderno y los simios, en efecto, descendieron de la misma tribu y especie, pero no de los mismos progenitores. Los antepasados del hombre descendieron de los especímenes superiores de lo más selectivo que quedó de esta tribu de los mamíferos intermedios, mientras que los simios modernos (con excepción de ciertos tipos preexistentes de lémures, gibones y otras criaturas monescas) son los descendientes de la pareja ínfima de este grupo de mamíferos intermedios, una pareja que sólo sobrevivió por haberse escondido en un retiro subterráneo, depósito de alimentos, por más de dos semanas durante la última batalla enconada de su tribu, sin salir hasta después de haber cesado completamente las hostilidades.

### <a name="U62_4_0"></a>4&#8228;&#160;Los Primates

<a name="U62_4_1"></a>*62:4.1 (706.5)* Volviendo al nacimiento de los gemelos superiores, un macho y una hembra, a los dos destacados miembros de la tribu de los mamíferos intermedios: estas crías fueron de una índole insólita; tenían aún menos pelos en el cuerpo que sus padres y, de muy pequeños, ya insistían en caminar erguidos. Sus antepasados siempre aprendían a caminar sobre las patas traseras, pero estos primates gemelos se irguieron desde el principio. Alcanzaron a medir más de un metro y medio de altura, y sus cabezas crecieron más en comparación con las de los demás de la tribu. Aunque aprendieron, a temprana edad, a comunicarse el uno con el otro por medio de señas y sonidos, nunca pudieron hacer que su pueblo entendiera estos símbolos nuevos.

<a name="U62_4_2"></a>*62:4.2 (707.1)* Como a los catorce años de edad, huyeron de la tribu, hacia el oeste para criar su familia y establecer la nueva especie de los primates. Y estas criaturas nuevas se denominan muy propiamente *primates,* ya que fueron los antepasados animales directos e inmediatos de la familia humana misma.

<a name="U62_4_3"></a>*62:4.3 (707.2)* Así los primates llegaron a ocupar una región en la costa occidental de la península mesopotámica que, en aquellos tiempos, se proyectaba en el mar meridional; en tanto que las tribus menos inteligentes y estrechamente emparentadas habitaban en la punta de la península y a lo largo de su costa oriental.

<a name="U62_4_4"></a>*62:4.4 (707.3)* Los primates eran más humanos y menos animales que sus predecesores del grupo mamífero intermedio. Las dimensiones del esqueleto de esta especie nueva eran muy similares a las de las razas humanas primitivas. El tipo humano de mano y pie había llegado a su pleno desarrollo, y estas criaturas sabían caminar y hasta correr tan bien como cualquiera de sus descendientes humanos posteriores. Abandonaron, por lo general, el medio arbóreo, si bien continuaron recurriendo a las copas de los árboles como medida de seguridad por la noche, pues, lo mismo que sus antepasados precedentes, eran muy sensibles al temor. El mayor uso de las manos contribuyó mucho al desarrollo de su capacidad cerebral inherente, pero aún no contaban con mentes que se pudieran llamar en verdad humanas.

<a name="U62_4_5"></a>*62:4.5 (707.4)* Aunque los primates diferían poco de sus predecesores en cuanto a su naturaleza emocional, exhibían una tendencia más humana en todas sus propensiones. Fueron, efectivamente, animales espléndidos y superiores, que alcanzaban la madurez a los diez años de edad y cuya vida natural máxima era de unos cuarenta años. Es decir, podrían haber vivido cuarenta años si hubieran expirado por muerte natural, pero en aquellos días primitivos muy pocos animales morían de muerte natural; la lucha por subsistir era demasiado intensa.

<a name="U62_4_6"></a>*62:4.6 (707.5)* Ahora pues, tras casi novecientas generaciones de desarrollo, abarcando alrededor de veintiún mil años desde el origen de los mamíferos protohumanos, los primates, *súbitamente,* dieron a luz a dos asombrosas criaturas, los primeros verdaderos seres humanos.

<a name="U62_4_7"></a>*62:4.7 (707.6)* De este modo, los mamíferos protohumanos, descendientes del tipo norteamericano de lémur, dieron origen a los mamíferos intermedios, y estos mamíferos intermedios, a su vez, produjeron a los primates superiores, que fueron los antepasados directos de la raza humana primitiva. Las tribus de los primates fueron el último eslabón vital en la evolución del hombre, pero en menos de cinco mil años no quedaría un solo individuo de estas tribus extraordinarias.

### <a name="U62_5_0"></a>5&#8228;&#160;Los Primeros Seres Humanos

<a name="U62_5_1"></a>*62:5.1 (707.7)* Desde 1934 d. de J.C., retrocediendo al nacimiento de los primeros seres humanos, han pasado 993.419 años.

<a name="U62_5_2"></a>*62:5.2 (707.8)* Estas dos notables criaturas fueron verdaderos seres humanos. Contaban con dedos pulgares perfectamente humanos, como los habían tenido muchos de sus antepasados, y tenían los pies tan perfectos como los de las razas humanas presentes. Caminaban y corrían, no trepaban; la función de asir con el dedo gordo del pie había desaparecido completamente. Cuando el peligro les inducía a subirse a las copas de los árboles, trepaban tal como lo harían los humanos de hoy en día. Trepaban al tronco del árbol a manera de oso y no como lo haría un chimpancé o gorila, columpiándose de rama en rama.

<a name="U62_5_3"></a>*62:5.3 (708.1)* Estos primeros seres humanos (y sus descendientes) alcanzaban la plena madurez a los doce años de edad y tenían una vida media potencial de unos setenta y cinco años.

<a name="U62_5_4"></a>*62:5.4 (708.2)* Muchas emociones nuevas aparecieron tempranamente en estos gemelos humanos. Manifestaban admiración tanto por los objetos como por otros seres y exhibían considerable vanidad. Pero el adelanto más extraordinario en el desarrollo emocional fue la aparición repentina de un grupo de sentimientos nuevos que eran realmente humanos: el grupo dado a la adoración, que comprendía el pavor, la reverencia, la humildad, e incluso una forma primitiva de gratitud. El temor, junto con el desconocimiento de los fenómenos naturales, está a punto de dar a luz la religión primitiva.

<a name="U62_5_5"></a>*62:5.5 (708.3)* No sólo se manifestaban tales sentimientos humanos en estos humanos primitivos, sino que también estaban presentes en forma rudimentaria muchos otros sentimientos altamente evolucionados. Conocían escasamente la compasión, la vergüenza, el reproche y tenían aguda conciencia del amor, el odio y la venganza, siendo susceptibles, además, a marcados sentimientos de celos.

<a name="U62_5_6"></a>*62:5.6 (708.4)* Estos dos primeros humanos —los gemelos— fueron una gran tribulación para sus padres primates. Como eran tan curiosos y aventureros, estuvieron a punto de perder la vida en numerosas ocasiones, antes de cumplir los ocho años de edad. Así y todo, para los doce años de edad ya habían quedado bastante marcados con cicatrices.

<a name="U62_5_7"></a>*62:5.7 (708.5)* Muy pronto aprendieron a practicar la comunicación verbal; a los diez años ya habían inventado y mejorado un lenguaje de señas y palabras de casi cincuenta ideas y habían mejorado y expandido considerablemente la torpe técnica de comunicación de sus antepasados. Pero por más que se esforzaran, no lograron enseñarles a sus padres sino unas pocos signos y símbolos nuevos.

<a name="U62_5_8"></a>*62:5.8 (708.6)* Cuando contaban unos nueve años de edad, se fueron de viaje río abajo en un día claro y sostuvieron una conferencia de trascendental importancia. Todos los entes inteligentes celestiales estacionados en Urantia, yo inclusive, estábamos presentes en calidad de observadores de las transacciones de esta cita del mediodía. En este día significativo llegaron a convenir en que vivirían el uno con el otro y el uno por el otro, y éste fue el primero de una serie de tales convenios que, por fin, culminaron en la decisión de huir de sus compañeros animales inferiores y emprender un viaje hacia el norte, poco conociendo que, así, habrían de fundar la raza humana.

<a name="U62_5_9"></a>*62:5.9 (708.7)* Aunque preocupados por lo que estos dos salvajes estaban proyectando, no teníamos el poder para controlar el funcionamiento de sus mentes; no influimos, ni podíamos influir, de forma arbitraria, sobre sus decisiones. Pero dentro de los límites permisibles de la función planetaria, nosotros, los Portadores de Vida, junto con nuestros asociados, todos conspiramos para guiar a los gemelos humanos hacia el norte, lejos de su pueblo peludo que moraba parcialmente en los árboles. De este modo, en virtud de su propia elección inteligente, los gemelos, en efecto, *emigraron,* y a causa de nuestra supervisión, emigraron *hacia el norte* a una región aislada donde escaparon la posibilidad de una degradación biológica mediante el cruce con sus parientes inferiores de las tribus de los primates.

<a name="U62_5_10"></a>*62:5.10 (708.8)* Poco tiempo antes de su partida de su bosque natal, perdieron a su madre en un ataque de los gibones. Aunque no contó ella con la misma inteligencia que ellos, tenía por su prole un alto grado de afecto mamífero de orden superior; e impávidamente dio su vida para salvar a la pareja maravillosa. Tampoco fue en balde su sacrificio, pues resistió al enemigo hasta que llegó el padre con refuerzos y puso en fuga a los invasores.

<a name="U62_5_11"></a>*62:5.11 (709.1)* Poco después de que esta pareja joven abandonara a sus compañeros para fundar la raza humana, se desconsoló su padre primate —estaba acongojadísimo. Se negó a comer, aun cuando sus otros hijos le llevaban la comida. Habiendo perdido a la brillante pareja, ya no le pareció que mereciera la pena vivir entre sus semejantes ordinarios; de modo que se fue a vagar al azar por el bosque y fue atacado por gibones hostiles que lo mataron a golpes.

### <a name="U62_6_0"></a>6&#8228;&#160;La Evolución de la Mente Humana

<a name="U62_6_1"></a>*62:6.1 (709.2)* Nosotros, los Portadores de Vida en Urantia, habíamos pasado por la larga vigilia, aguardando atentos, desde el día en que plantamos por primera vez el plasma vital en las aguas planetarias, y naturalmente la aparición de los primeros seres realmente inteligentes y volitivos nos trajo gran júbilo y suprema satisfacción.

<a name="U62_6_2"></a>*62:6.2 (709.3)* Veníamos siguiendo el desarrollo mental de los gemelos mediante nuestra observación del funcionamiento de los siete espíritus ayudantes de la mente asignados a Urantia al tiempo de nuestra llegada al planeta. A través del largo desarrollo evolutivo de la vida planetaria, estos incansables ministros de la mente registraban constantemente su creciente habilidad de ponerse en contacto con las capacidades cerebrales sucesivamente en expansión de las criaturas animales progresivamente superiores.

<a name="U62_6_3"></a>*62:6.3 (709.4)* En un principio únicamente el *espíritu de intuición* pudo funcionar en el comportamiento instintivo y reflejo de la vida animal primordial. Con la diferenciación de los tipos superiores, el *espíritu de la comprensión* pudo dotar a tales criaturas del don de la asociación espontánea de ideas. Más adelante observamos al *espíritu de la valentía* en funcionamiento; los animales en trance de evolucionar desarrollaron en rigor una forma simple de autoconciencia de protección. Posteriormente a la aparición de los grupos de los mamíferos, observamos el *espíritu del conocimiento* manifestarse en creciente medida. La evolución de los mamíferos superiores trajo la función del *espíritu del consejo,* con el consecuente desarrollo del instinto gregario y los principios del desarrollo social primitivo.

<a name="U62_6_4"></a>*62:6.4 (709.5)* A través de los tiempos de los mamíferos protohumanos, los mamíferos intermedios y los primates, veníamos observando, más y más, el servicio incrementado de los cinco primeros ayudantes. Pero nunca habían podido funcionar los dos restantes, los ministros superiores de la mente, en el tipo urantiano de mente evolutiva.

<a name="U62_6_5"></a>*62:6.5 (709.6)* Imaginaos nuestro regocijo un día —cuando los gemelos tenían unos diez años— en que el *espíritu de adoración* hizo su primer contacto con la mente de la gemela y, poco tiempo después de esto, con la del gemelo. Sabíamos que algo muy semejante a la mente humana se acercaba a su culminación; y cuando, al año, resolvieron finalmente, como resultado de un pensamiento meditativo y de una decisión basada en un propósito, huir de la querencia y viajar al norte, entonces comenzó a funcionar el *espíritu de la sabiduría* en Urantia y en estas dos mentes ya reconocidas como humanas.

<a name="U62_6_6"></a>*62:6.6 (709.7)* Hubo una movilización inmediata y nueva de los siete espíritus ayudantes de la mente. Estábamos rebosantes de expectación; nos percatamos de que el momento que veníamos esperando desde hacía tanto tiempo se acercaba; sabíamos que estábamos en el umbral de la realización de nuestro dilatado esfuerzo para desarrollar criaturas volitivas en Urantia.

### <a name="U62_7_0"></a>7&#8228;&#160;El Reconocimiento como un Mundo Habitado

<a name="U62_7_1"></a>*62:7.1 (709.8)* No tuvimos que aguardar mucho tiempo. Al mediodía del día después de la huida de los gemelos, aconteció el ensayo inicial de la transmisión de las señales del circuito universal hacia el foco receptivo planetario en Urantia. Estábamos todos, desde luego, emocionadísimos al darnos cuenta de que el gran suceso era inminente; pero como este mundo era una estación experimental de vida, no teníamos la menor idea de cómo se nos informaría del reconocimiento de la vida inteligente en el planeta. Pero no duramos mucho tiempo en la incertidumbre. A los tres días de la huida de los gemelos, y antes de que el cuerpo de los Portadores de Vida partiera, arribó el arcángel de Nebadon del establecimiento inicial de circuitos planetarios.

<a name="U62_7_2"></a>*62:7.2 (710.1)* Fue un día dichoso y significativo en Urantia cuando se reunió nuestro pequeño grupo en torno al polo planetario de comunicación espacial y recibió el primer mensaje de Salvington mediante el recién establecido circuito planetario de mente. Este primer mensaje, dictado por el jefe del cuerpo de arcángeles, decía:

<a name="U62_7_3"></a>*62:7.3 (710.2)* «A los Portadores de Vida en Urantia —¡Saludos! Comunicamos la afirmación del gran gusto en Salvington, Edentia y Jerusem en honor del registro, en la sede central de Nebadon, de la señal de la existencia en Urantia de la mente volitiva. Se ha notado la decisión ex profeso de los gemelos de huir hacia el norte y de segregar su prole de sus antepasados inferiores. Ésta es la primera decisión de la mente —del tipo humano de mente— en Urantia y automáticamente establece el circuito de comunicación por el cual este mensaje inicial de reconocimiento se está transmitiendo.»

<a name="U62_7_4"></a>*62:7.4 (710.3)* A continuación, por este nuevo circuito pasaron los saludos de los Altísimos de Edentia, que contenían las instrucciones para los Portadores de Vida residentes prohibiéndonos interferir en el modelo de vida que habíamos establecido. Se nos exhortó a no intervenir en los asuntos del progreso humano. No debe deducirse, de ahí, que los Portadores de Vida se entrometen arbitraria y mecánicamente con el despliegue natural de los planes evolutivos de un planeta, pues no lo hacemos. Pero hasta este momento se nos había permitido manipular el medio ambiente y escudar el plasma vital de manera particular; y esta supervisión extraordinaria, pero del todo natural, habría de discontinuarse.

<a name="U62_7_5"></a>*62:7.5 (710.4)* En cuanto dejaron de hablar los Altísimos, el bello mensaje de Lucifer, que en aquel entonces era el soberano del sistema de Satania, comenzó a aplanetizar. En este momento los Portadores de Vida oyeron las palabras de bienvenida de su jefe y recibieron su permiso para volver a Jerusem. Este mensaje de Lucifer englobó la aceptación oficial del trabajo de los Portadores de Vida en Urantia y nos absolvió de toda crítica posterior a cualquiera de nuestros esfuerzos para mejorar los modelos de vida de Nebadon como se habían establecido en el sistema de Satania.

<a name="U62_7_6"></a>*62:7.6 (710.5)* Estos mensajes de Salvington, Edentia y Jerusem formalmente marcaron la terminación de la supervisión secular del planeta por los Portadores de Vida. Llevábamos muchísimas épocas de servicio, asistidos únicamente por los siete espíritus ayudantes de la mente y por los Controladores Físicos Decanos. Ahora bien, habiendo aparecido en las criaturas evolutivas del planeta la voluntad, el poder de optar por adorar y ascender, nos dimos cuenta de que se había terminado nuestro trabajo, y nuestro grupo se preparó a partir. Siendo Urantia un mundo de modificación de vida, se otorgó permiso para dejar atrás a dos Portadores de Vida veteranos con doce asistentes, y a mí me seleccionaron como uno de este grupo y desde entonces he permanecido en Urantia.

<a name="U62_7_7"></a>*62:7.7 (710.6)* Hace sólo 993.408 años (contando hasta el año 1934 d. de J.C.) que Urantia se reconoció formalmente como planeta de habitación humana en el universo de Nebadon. La evolución biológica nuevamente había conseguido los niveles humanos de dignidad volitiva; el hombre ya había llegado al planeta 606 de Satania.

<a name="U62_7_8"></a>*62:7.8 (710.7)* [Patrocinado por un Portador de Vida de Nebadon residente en Urantia.]
