﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento062.md" title="Las Razas Protohumanas del Hombre Primitivo">Documento 62</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento064.md" title="Las Razas Evolucionarias de Color">Documento 64</a>&#160;&#62;&#62;</p><hr />

## Documento 63

## <a name="U63_0_0"></a>La Primera Familia Humana

<a name="U63_0_1"></a>*63:0.1 (711.1)* SE REGISTRÓ Urantia como mundo habitado cuando los dos primeros seres humanos, los gemelos, tenían once años, y antes de que llegaran a ser los padres del primogénito de la segunda generación de los verdaderos seres humanos. En esta ocasión de reconocimiento planetario formal se cerró el mensaje del arcángel de Salvington con las siguientes palabras:

<a name="U63_0_2"></a>*63:0.2 (711.2)* «Ha aparecido la mente humana en el 606 de Satania, y estos padres de una raza nueva se llamarán *Andón* y *Fonta.* Y todos los arcángeles rezan para que estas criaturas, con prontitud, sean así provistas para que resida en su persona el don del espíritu del Padre Universal».

<a name="U63_0_3"></a>*63:0.3 (711.3)* Andón es el nombre nebadónico que significa «la primera criatura a semejanza del Padre en exhibir el ansia humana por la perfección». Fonta significa «la primera criatura a semejanza del Hijo en exhibir el ansia humana por la perfección». Andón y Fonta nunca conocieron estos nombres hasta que se les confirieron al fusionarse con sus Ajustadores del Pensamiento. Durante toda su estadía mortal en Urantia se llamaron Sonta-an y Sonta-en; Sonta-an significa «amado por la madre» y Sonta-en significa «amado por el padre». Ellos mismos se dieron estos nombres, cuyo significado es indicativo del afecto y estimación que se tenían.

### <a name="U63_1_0"></a>1&#8228;&#160;Andón y Fonta

<a name="U63_1_1"></a>*63:1.1 (711.4)* En muchos aspectos, Andón y Fonta fueron la pareja más extraordinaria de seres humanos que jamás hubiera vivido en la faz de la tierra. Esta pareja maravillosa, que vienen a ser los padres de todo el género humano, era a todas luces superior a gran parte de sus descendientes inmediatos, y era radicalmente distinta de todos sus antepasados, tanto inmediatos como remotos.

<a name="U63_1_2"></a>*63:1.2 (711.5)* Los padres de esta primera pareja humana, en apariencia, eran poco diferentes del elemento común de su tribu; sin embargo, figuraban entre sus miembros más inteligentes, el primer grupo que aprendió a lanzar piedras y servirse de garrotes al pelear. Se valieron, también, de púas puntiagudas de roca, piedra y hueso.

<a name="U63_1_3"></a>*63:1.3 (711.6)* Cuando aún vivían con sus padres, Andón solía atar una piedra puntiaguda en la punta de un garrote, utilizando tendones animales para este fin, y en no menos de una docena de ocasiones, se sirvió bien de tal arma para salvarse la vida así como la de su hermana que era a cual más aventurera y curiosa, e indefectiblemente, le acompañaba en todas sus excursiones exploratorias.

<a name="U63_1_4"></a>*63:1.4 (711.7)* La determinación de Andón y Fonta de huir de las tribus de los primates implica una calidad de mente muy por encima de la inteligencia inferior que caracterizaba a tantos descendientes posteriores suyos, los cuales se rebajaban a aparear con primos retrasados de las tribus símicas. Se percataban vagamente de que eran algo más que meros animales, debido a la dotación de personalidad la que fue aumentada por la presencia en su fuero interno de los Ajustadores del Pensamiento.

### <a name="U63_2_0"></a>2&#8228;&#160;La Huida de los Gemelos

<a name="U63_2_1"></a>*63:2.1 (712.1)* Después de haberse decidido Andón y Fonta a huir hacia el norte, sucumbieron, durante un tiempo, a sus temores, sobre todo al temor de disgustar a su padre y a su familia inmediata. Previeron que les atacarían parientes hostiles y así reconocieron la posibilidad de llegar a morir a manos de los miembros de su tribu ya envidiosos de por sí. Durante su juventud, los gemelos habían pasado la mayor parte del tiempo en su compañía mutua, y por eso nunca habían sido excesivamente populares entre sus primos animales de la tribu de los primates. Tampoco habían mejorado su posición en la tribu al construirse una morada arbórea muy superior y separada.

<a name="U63_2_2"></a>*63:2.2 (712.2)* Y en esta nueva morada entre las copas de los árboles, una noche después de que les despertó una tormenta violenta, mientras se tenían abrazados por el temor y afecto, resolvieron, final e incondicionalmente, huir del habitat de la tribu y del hogar en las copas de los árboles.

<a name="U63_2_3"></a>*63:2.3 (712.3)* Ya habían preparado un tosco refugio en las copas de los árboles a una media jornada hacia el norte. Éste fue su escondite seguro y secreto durante el primer día fuera de los bosques natales. A pesar de que los gemelos tenían en común con los primates el implacable temor de estar en el suelo por la noche, se aventuraron a partir en el viaje hacia el norte poco antes del anochecer. Además de requerirse una valentía inusitada para que emprendieran este viaje nocturno, acertaron en concluir que era menos probable, hasta en plenilunio, que descubrieran su ausencia y, por tanto, les persiguieran sus parientes y demás miembros de la tribu. Así, un poco después de la medianoche, lograron llegar a salvo al lugar de reunión anteriormente dispuesto.

<a name="U63_2_4"></a>*63:2.4 (712.4)* En su viaje hacia el norte descubrieron un depósito expuesto de piedras y, encontrando allí muchas piedras de forma apta para usos varios, juntaron una reserva de éstas para el futuro. Al intentar desportillar estos pedernales a fin de que se adaptaran mejor para ciertos fines, Andón descubrió su cualidad chispeante y concibió la idea de encender fuego. Mas, en este momento, la noción no se le inculcó firmemente, pues el clima aún estaba salubre y poca necesidad había de fuego.

<a name="U63_2_5"></a>*63:2.5 (712.5)* El sol otoñal, sin embargo, iba bajando cada vez más en el cielo, y a medida que viajaban hacia el norte, las noches tornaban cada vez más frías. Ya se habían visto obligados a valerse de pieles animales para el calor que éstas ofrecían. Antes de que llevaran un mes fuera de su tierra natal, Andón le indicó a su consorte que creía saber crear fuego con la piedra. Durante dos meses trataron de utilizar la chispa de la piedra para encender un fuego, pero sus esfuerzos fueron infructuosos. Cada día esta pareja golpeaba las piedras y se esforzaban por prenderle fuego al palo. Al fin, una tarde, a la hora de ponerse el sol, se desenmarañó el secreto de la técnica al ocurrírsele a Fonta subirse a un árbol próximo para conseguir el nido abandonado de un pájaro. El nido estaba seco y sumamente inflamable; por consiguiente, justamente al caerle la chispa, se originó una llamarada que produjo un fuego abundante. Tan sorprendidos y sobrecogidos se quedaron al lograrlo, que en poco estuvo que se perdiera el fuego, pero lo salvaron agregándole el combustible adecuado, y luego los padres de toda la humanidad iniciaron la primera búsqueda de leña.

<a name="U63_2_6"></a>*63:2.6 (712.6)* Éste fue uno de los momentos de más regocijo de toda su vida que, a pesar de ser corta, fue repleta de sucesos pletóricos. Se pasaron toda la noche en vela observando arder su fuego, echando de ver, de manera vaga, que habían hecho un descubrimiento que les posibilitaría desafiar al clima y así independizarse, por siempre jamás, de sus parientes animales de las tierras meridionales. Al cabo de tres días de reposar y disfrutar del fuego, prosiguieron su viaje.

<a name="U63_2_7"></a>*63:2.7 (712.7)* Los antepasados primates de Andón, a menudo, habían mantenido vivo el fuego que los rayos encendían, pero nunca, anteriormente, habían contado las criaturas de la tierra con un método de iniciar un fuego a voluntad. No obstante, pasó mucho tiempo antes de que los gemelos supieran que el musgo seco y otros materiales servirían para encender un fuego al igual que los nidos de los pájaros.

### <a name="U63_3_0"></a>3&#8228;&#160;La Familia de Andón

<a name="U63_3_1"></a>*63:3.1 (713.1)* Transcurrieron casi dos años desde la noche en que partieron los gemelos de su hogar hasta que nació su primer hijo. Le llamaron Sontad; y Sontad fue la primera criatura en Urantia que fue envuelta en cubiertas protectoras al nacer. La raza humana había comenzado, y con esta evolución nueva apareció el instinto de cuidar debidamente a los infantes que nacían cada vez más endebles, lo cual caracterizaría el desarrollo progresivo de la mente de orden intelectual frente al tipo animal más propiamente dicho.

<a name="U63_3_2"></a>*63:3.2 (713.2)* Andón y Fonta tuvieron diecinueve hijos en total, y vivieron para disfrutar de la compañía de casi media centena de nietos y media docena de biznietos. La familia residía en cuatro refugios de roca contiguos, o semicuevas, tres de las cuales se comunicaban por pasajes que habían sido excavados en la blanda caliza con herramientas de piedra ideadas por los hijos de Andón.

<a name="U63_3_3"></a>*63:3.3 (713.3)* Estos primeros andonitas demostraron un marcado espíritu de clan; cazaban en grupos y nunca se alejaban mucho del lugar de residencia. Parecían percatarse de que eran un grupo aislado y singular de seres vivientes y, por ende, debían evitar separarse. Este sentimiento de parentesco íntimo, indudablemente, se debió a la asistencia aumentada que los espíritus ayudantes brindaron a su mente.

<a name="U63_3_4"></a>*63:3.4 (713.4)* Andón y Fonta se afanaban incesantemente por criar y elevar el clan. Vivieron hasta la edad de cuarenta y dos años. Ambos perecieron en un terremoto, cuando les cayó un peñón colgante. Cinco hijos suyos y once nietos perecieron con ellos, y casi una veintena de sus descendientes padecieron lesiones graves.

<a name="U63_3_5"></a>*63:3.5 (713.5)* A la muerte de sus padres, Sontad, a pesar de haberse lesionado gravemente un pie, asumió de inmediato el mando del clan, con la competente asistencia de su mujer, su hermana mayor. Su primera labor consistió en subir peñas para sepultar a sus padres, hermanos e hijos de manera efectiva. No se le debe dar importancia inmerecida a este acto de entierro, pues sería erróneo. Sus conceptos de la vida de ultratumba eran muy vagos e indefinidos, derivando, en gran medida, de su fantástica y abigarrada experiencia onírica.

<a name="U63_3_6"></a>*63:3.6 (713.6)* Esta familia de Andón y Fonta se mantuvo unida hasta la vigésima generación, cuando la combinación de la competencia por el sustento con el rozamiento social ocasionó el principio de la dispersión.

### <a name="U63_4_0"></a>4&#8228;&#160;Los Clanes Andónicos

<a name="U63_4_1"></a>*63:4.1 (713.7)* El hombre primitivo —los andonitas— tenían los ojos negros y la tez morena, algo como la de un cruce entre la raza amarilla y la roja. La melanina es una sustancia colorante que se encuentra en la piel de todos los seres humanos. Es el pigmento original de la piel andónica. En cuanto al aspecto general y al color de la piel, estos primeros andonitas se parecían más a los esquimales de hoy en día que a ningún otro tipo de ser humano viviente. Fueron las primeras criaturas en servirse de las pieles de los animales para protegerse del frío; tenían un poco más de pelo en el cuerpo que los humanos de hoy en día.

<a name="U63_4_2"></a>*63:4.2 (713.8)* La vida tribal que llevaron los antepasados animales de estos primeros hombres había prefigurado los principios de numerosas convenciones sociales; la organización social y una nueva división del trabajo del clan se desarrollaron de forma inmediata a consecuencia de las emociones que iban expandiéndose, sumado a la capacidad incrementada cerebral de estos entes. Fueron sobremanera imitativos, pero el instinto del juego sólo estaba levemente desarrollado y el sentido del humor casi estaba ausente del todo. El hombre primitivo se sonreía ocasionalmente, pero nunca se entregaba a la risa vigorosa. El humor fue un legado de la raza posterior de Adán. Estos primeros seres humanos no eran tan sensibles al dolor ni tan reactivos a las situaciones desagradables como lo era gran parte de los mortales que evolucionaron posteriormente. A Fonta y a su progenie el parto no les fue una experiencia de dolor ni aflicción.

<a name="U63_4_3"></a>*63:4.3 (714.1)* Fueron una tribu magnífica. Los varones peleaban heroicamente por la seguridad de su pareja y prole; las hembras se dedicaban cariñosamente a sus hijos. No obstante, su patriotismo se limitaba estrictamente al clan inmediato. Los varones les eran muy leales a sus familias; se dejaban morir sin dudar en defensa de sus hijos, mas no pudieron captar el concepto de tratar de mejorar el mundo para sus nietos. El altruismo, hasta este momento, quedaba por nacer en el corazón humano, a pesar de que todas las emociones esenciales para el surgimiento de la religión ya estaban presentes en estos aborígenes de Urantia.

<a name="U63_4_4"></a>*63:4.4 (714.2)* Estos primeros hombres contaban con un afecto enternecedor para con sus camaradas, e indudablemente, tenían, por elemental que fuera, una verdadera idea de la amistad. Posteriormente se daba el caso, muy a menudo, durante las constantes batallas que se repetían una y otra vez con las tribus inferiores, de ver uno de estos hombres primitivos luchar valientemente con una mano y, al mismo tiempo, bregar para proteger y salvar a un compañero guerrero herido. Gran parte de los rasgos más nobles que son sumamente humanos y que corresponden al desarrollo evolutivo subsiguiente se prefiguró de manera enternecedora en estas gentes primitivas.

<a name="U63_4_5"></a>*63:4.5 (714.3)* El clan andónico original mantuvo una línea de mando ininterrumpida hasta la vigésima séptima generación; pues, al no aparecer ningún vástago varón entre los descendientes directos de Sontad, dos rivales que pretendían ser jefe del clan se embrollaron en una pugna por la supremacía.

<a name="U63_4_6"></a>*63:4.6 (714.4)* Antes de las dispersiones extensas de los clanes andónicos, ya había evolucionado un lenguaje bien desarrollado a partir de sus primeros esfuerzos para comunicarse. Este lenguaje continuó desarrollándose, y casi a diario se le agregaban voces nuevas debido a los inventos y adaptaciones al medio ambiente nuevo que ideaba esta gente activa, inquieta y curiosa. Y este lenguaje llegó a ser el verbo de Urantia, la lengua de la familia humana primitiva, hasta la aparición posterior de las distintas razas de color.

<a name="U63_4_7"></a>*63:4.7 (714.5)* Con el paso del tiempo, los clanes andónicos aumentaron en número, y la interacción de las familias que iban expandiéndose redundó en desavenencias y malentendidos. Sólo dos cosas llegaron a ocuparle la mente a esta gente: cazar para obtener sustento y pelear para vengarse de alguna injusticia o insulto real o supuesto del cual había sido objeto a manos de las tribus vecinas.

<a name="U63_4_8"></a>*63:4.8 (714.6)* Las enemistades consuetudinarias entre familias aumentaron, se declaraban guerras, y graves pérdidas se sufrieron entre los mejores elementos de los grupos más avanzados y hábiles. Algunas de estas pérdidas fueron irreparables; algunas de las fuentes de habilidad e inteligencia más valiosas del mundo, en estas ocasiones, se perdieron por siempre jamás. Estas incesantes guerras de los clanes amenazaron a esta primera raza y a su civilización primitiva con la extinción.

<a name="U63_4_9"></a>*63:4.9 (714.7)* Es imposible lograr convencer a semejantes seres humanos primitivos de que perduren conviviendo en paz. El hombre desciende de animales entregados a la lucha, y la gente inculta se irrita y ofende al relacionarse estrechamente. Los Portadores de Vida conocen esta tendencia entre las criaturas evolutivas, y por consiguiente, disponen separar ulteriormente a los seres humanos en vías de desarrollo en un mínimo de tres, y más a menudo, en seis razas distintas y separadas.

### <a name="U63_5_0"></a>5&#8228;&#160;La Dispersión de los Andonitas

<a name="U63_5_1"></a>*63:5.1 (715.1)* Las primeras razas andonitas no penetraron mucho en el interior de Asia, y en un principio, no entraron en África. La geografía de aquellos tiempos las encaminó hacia el norte, y alcanzaba esta gente cada vez más al norte en sus viajes hasta que se lo impidió la tercera glaciación que iba avanzando poco a poco.

<a name="U63_5_2"></a>*63:5.2 (715.2)* Antes de que esta extensa capa de hielo llegara a Francia y las Islas Británicas, los descendientes de Andón y Fonta habían avanzado a duras penas hacia el oeste sobre Europa y habían establecido más de mil asentamientos separados a lo largo de los grandes ríos que desembocaban en las aguas del Mar del Norte, las cuales, a la sazón, eran tibias.

<a name="U63_5_3"></a>*63:5.3 (715.3)* Estas tribus andónicas fueron los primeros moradores de las riberas fluviales de Francia; habitaron a lo largo del río Somme por decenas de miles de años. El Somme es el único río que los glaciales no cambiaron, pues seguía el mismo curso para desembocar en el mar de forma muy similar a como lo hace hoy día. Así se explica por qué se encuentran tantos rastros de los descendientes andónicos a lo largo del cauce del valle de este río.

<a name="U63_5_4"></a>*63:5.4 (715.4)* Estos aborígenes de Urantia no moraban en los árboles, si bien, en casos de urgencia, se encaramaban en las copas. Solían morar al cobijo de los nichos naturales que se forman en los barrancos por las márgenes de los ríos y en las cuevas de la ladera de los riscos que les ofrecían un buen panorama de las vías de acercamiento y los abrigaba de la intemperie. De este modo podían gozar de la comodidad de sus fogatas sin que el humo les incomodara demasiado. Tampoco fueron verdaderos cavernícolas, aunque posteriormente las últimas capas de hielo llegaron más hacia el sur obligando a sus descendientes a morar en las cuevas. Preferían acampar cerca de los bordes de un bosque y junto a un riachuelo.

<a name="U63_5_5"></a>*63:5.5 (715.5)* Pronto adquirieron una notable habilidad para camuflar sus moradas abrigadas y demostraron gran habilidad en construir recintos cerrados de roca para dormir, cobertizos de piedra con una pequeña cúpula, en los cuales se metían a gatas por la noche. La entrada de tal casita se cerraba corriendo una piedra para taparla, una piedra grande que se había colocado en el interior para este fin antes de colocar las últimas piedras del techo.

<a name="U63_5_6"></a>*63:5.6 (715.6)* Los andonitas fueron cazadores prósperos y denodados y, con excepción de las bayas silvestres y ciertas frutas de los árboles, vivieron exclusivamente de la carne. Tal como Andón había inventado el hacha de piedra, asímismo sus descendientes no tardaron en descubrir la lanza de palo y el arpón y en servirse de ellos de manera efectiva. Por fin una mente que creaba herramientas funcionaba en coordinación con una mano diestra en el manejo de los implementos, y estos humanos primitivos llegaron a ser muy expertos en la elaboración de herramientas de piedra. Hacían viajes de largas distancias abarcando vastos territorios en busca de piedra, de forma muy parecida a como los humanos de hoy día viajan hasta los rincones más remotos de la tierra en pos de oro, platino y diamantes.

<a name="U63_5_7"></a>*63:5.7 (715.7)* Y de muchas otras maneras estas tribus de Andón manifestaron un grado de inteligencia que sus descendientes retrógrados no lograron en medio millón de años, aunque sí volvían a descubrir una y otra vez varios métodos de encender el fuego.

### <a name="U63_6_0"></a>6&#8228;&#160;Onagar — El Primer Maestro de la Verdad

<a name="U63_6_1"></a>*63:6.1 (715.8)* A medida que la dispersión andónica se extendía, la calidad cultural y espiritual de los clanes iba empeorando durante casi diez mil años, hasta los días de Onagar, quien asumió el mando de estas tribus, sembró la paz entre ellas, y por primera vez, les guió a todos en la adoración de «El que da aliento a los hombres y los animales».

<a name="U63_6_2"></a>*63:6.2 (716.1)* La filosofía de Andón había sido de lo más confusa; apenas se había escapado de convertirse en adorador del fuego por la gran comodidad que derivó del haber descubierto el fuego de forma casual. La razón, sin embargo, le había guiado para abandonar su propio descubrimiento como objeto de adoración, a favor del sol en cuanto fuente de calor y luz superior que inspiraba más temor reverente; pero no llegó a ser adorador del sol, puesto que éste era demasiado remoto.

<a name="U63_6_3"></a>*63:6.3 (716.2)* Los andonitas no se demoraron en desarrollar el temor a las fuerzas naturales — trueno, relámpago, lluvia, nieve, granizo e hielo. Pero el hambre fue el afán que constantemente reaparecía en estos días primitivos, y puesto que subsistían en gran medida de los animales, con el tiempo llegó a evolucionar una especie de adoración de los animales. Para Andón los animales mayores que servían para su alimentación eran símbolos del poder creativo y la capacidad sustentadora. De cuando en cuando solían designar a varios animales de estos más grandes como objetos de adoración. Durante el período en que estaba en boga la adoración de un animal particular, lo pintaban con trazos toscos sobre las paredes de las cuevas, y después, al continuar progresando las artes, tal deidad animal se tallaba en varios ornamentos.

<a name="U63_6_4"></a>*63:6.4 (716.3)* Al cabo de muy poco tiempo, los pueblos andónicos adquirieron la costumbre de abstenerse de comer la carne de los animales de veneración tribal. En este momento, a fin de hacerle mella a la juventud de forma más idónea, desarrollaron una ceremonia de reverencia que se llevaba a cabo en torno al cuerpo de uno de estos animales venerados; y aún más tarde, este acto primitivo evolucionó para llegar a ser las esmeradas ceremonias de sacrificio realizadas por sus descendientes. Y así se originaron los sacrificios como parte de la adoración. Moisés en el rito hebreo practicó esta idea, y la conservó en principio el apóstol Pablo como doctrina de la expiación de los pecados mediante el «derrame de sangre».

<a name="U63_6_5"></a>*63:6.5 (716.4)* Que el sustento alimenticio era de suma importancia en las vidas de estos seres humanos primitivos, lo indica una oración que Onagar, su gran maestro, les enseñó a esta gente tan sencilla:

<a name="U63_6_6"></a>*63:6.6 (716.5)* «Oh Aliento de la Vida, danos nuestro sustento de este día, redímenos de la calamidad del hielo, sálvanos de nuestros enemigos del bosque, y con gran misericordia recíbenos en el Gran Más Allá».

<a name="U63_6_7"></a>*63:6.7 (716.6)* Onagar mantuvo su sede en las márgenes septentrionales del antiguo Mediterráneo, que presentemente viene a ser la región del Mar Caspio, en un asentamiento llamado Obán, punto de parada en la vuelta hacia el oeste del camino que conducía al norte desde las tierras meridionales de la Mesopotamia. Desde Obán envió maestros a los asentamientos remotos para difundir sus nuevas doctrinas de una sola Deidad y su concepto del más allá, que él denominó el Gran Más Allá. Estos emisarios de Onagar fueron los primeros misioneros del mundo; también fueron los primeros seres humanos en cocer la carne, los primeros en utilizar el fuego con regularidad para preparar la comida. Cocían la carne en la punta de un palo y también en piedras calientes; después llegaron a asar trozos grandes al fuego; sus descendientes, sin embargo, casi revirtieron del todo al consumo de la carne cruda.

<a name="U63_6_8"></a>*63:6.8 (716.7)* Nació Onagar hace 983.323 años (contando desde 1934 d. de J.C.) y vivió hasta la edad de sesenta y nueve años. La historia de los logros de este genio maestro y guía espiritual de los días anteriores al Príncipe Planetario es el emocionante relato de la organización de estos pueblos primitivos en una verdadera sociedad. Instituyó un gobierno tribal eficaz, que siguió sin par entre las generaciones sucesivas durante muchos milenios. Nunca más, hasta el advenimiento del Príncipe Planetario hubo semejante civilización de tanta elevación espiritual en la tierra. Esta gente sencilla tenía, aunque primitiva, una verdadera religión, pero se perdió subsiguientemente a sus descendientes en decadencia.

<a name="U63_6_9"></a>*63:6.9 (717.1)* Aunque tanto Andón como Fonta habían recibido Ajustadores del Pensamiento, tal como los había recibido gran parte de sus descendientes, no fue hasta los días de Onagar que los Ajustadores y serafines guardianes llegaron en grandes números a Urantia. Ésta fue, en efecto, la edad de oro del hombre primitivo.

### <a name="U63_7_0"></a>7&#8228;&#160;La Supervivencia de Andón y Fonta

<a name="U63_7_1"></a>*63:7.1 (717.2)* Andón y Fonta, los espléndidos fundadores de la raza humana, recibieron reconocimiento cuando, a la llegada del Príncipe Planetario, hubo la adjudicación en Urantia, y a su debido momento surgieron del régimen de los mundos de estancia con el estado de ciudadanía en Jerusem. Bien que nunca se les ha permitido volver a Urantia, conocen la historia de la raza que fundaron. Se dolieron de la traición de Caligastia, se lamentaron del fracaso de Adán, pero se regocijaron sobremanera al recibir el aviso de que Micael había seleccionado su mundo para el escenario de su último autootorgamiento.

<a name="U63_7_2"></a>*63:7.2 (717.3)* En Jerusem tanto Andón como Fonta se fusionaron con sus Ajustadores del Pensamiento, al igual que se fusionaron varios hijos suyos, Sontad inclusive; pero la mayoría de sus mismos descendientes inmediatos sólo lograron la fusión con el Espíritu.

<a name="U63_7_3"></a>*63:7.3 (717.4)* Andón y Fonta, al poco tiempo de su llegada a Jerusem, recibieron permiso del Soberano del Sistema para retornar al primer mundo de estancia para servir con las personalidades morontiales, quienes les dan la bienvenida a los peregrinos del tiempo de Urantia a las esferas celestiales. Y se les ha asignado a dicho servicio por tiempo indefinido. Procuraron mandar saludos a Urantia en relación con estas revelaciones, pero, prudentemente, se les negó esta petición.

<a name="U63_7_4"></a>*63:7.4 (717.5)* Y ésta es la narración del capítulo más heroico y fascinante de toda la historia de Urantia, la historia de la evolución, las luchas de la vida, la muerte y supervivencia eterna de los singulares padres de todo el género humano.

<a name="U63_7_5"></a>*63:7.5 (717.6)* [Presentado por un Portador de Vida residente en Urantia.]
