﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento063.md" title="La Primera Familia Humana">Documento 63</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento065.md" title="La Supervisión de la Evolución">Documento 65</a>&#160;&#62;&#62;</p><hr />

## Documento 64

## <a name="U64_0_0"></a>Las Razas Evolucionarias de Color

<a name="U64_0_1"></a>*64:0.1 (718.1)* ÉSTA es la historia de las razas evolucionarias de Urantia, desde la época de Andón y Fonta, hace casi un millón de años, a través de los tiempos del Príncipe Planetario, hasta el final del período glacial.

<a name="U64_0_2"></a>*64:0.2 (718.2)* La raza humana tiene casi un millón de años. La primera mitad de su historia viene a corresponder a los tiempos anteriores al Príncipe Planetario de Urantia. La última mitad de la historia del género humano comienza al llegar el Príncipe Planetario y al aparecer las seis razas de color. Viene a corresponder al período que se suele considerar como la antigua edad de piedra.

### <a name="U64_1_0"></a>1&#8228;&#160;Los Aborígenes Andónicos

<a name="U64_1_1"></a>*64:1.1 (718.3)* Dentro del ciclo evolucionario, el hombre primitivo apareció por primera vez en la tierra hace un poco menos de un millón de años, y ahí tuvo una experiencia vigorosa. Instintivamente, procuró evadir el peligro de juntarse con las tribus símicas inferiores. Pero no pudo emigrar hacia el este, debido a las áridas elevaciones terrestres del Tíbet, a más de 9.000 metros sobre el nivel del mar; tampoco pudo desplazarse hacia el sur ni el oeste, debido al Mar Mediterráneo que había cobrado dimensiones más amplias que las de hoy día, extendiéndose hacia el este hasta el Océano Índico; y al dirigirse hacia el norte se encontró con el hielo que venía avanzando. Pero aun cuando el hielo les impidió progresar más en su migración hacia el norte, y a pesar de volverse las tribus cada vez más hostiles a medida que se dispersaban, jamás se les ocurrió a los grupos más inteligentes trasladarse al sur para vivir entre sus primos peludos de intelecto inferior que moraban en los árboles.

<a name="U64_1_2"></a>*64:1.2 (718.4)* Muchas de las emociones religiosas primitivas del hombre surgieron de su sensación de impotencia en el medio ambiente confinado de dicha situación geográfica —montañas a la derecha, agua a la izquierda y hielo por delante. Sin embargo, estos andonitas progresistas se negaron a retroceder al sur, con sus parientes inferiores que moraban en los árboles.

<a name="U64_1_3"></a>*64:1.3 (718.5)* Estos andonitas evitaban los bosques, a diferencia de sus parientes no humanos que preferían este habitat. El hombre siempre ha decaído en los bosques; la evolución humana ha hecho progresos únicamente en el descampado y en latitudes más septentrionales. El frío y el hambre propios de los espacios abiertos incitan a la acción, la invención y el ingenio. Mientras estas tribus andónicas desarrollaban a los pioneros de la raza humana actual en medio de las penurias y privaciones de estos duros climas septentrionales, sus primos atrasados se deleitaban en los bosques tropicales meridionales de la tierra de su primitivo origen común.

<a name="U64_1_4"></a>*64:1.4 (718.6)* Estos sucesos ocurrieron durante los tiempos del tercer glacial, considerado el primero por los geólogos. Los dos primeros glaciares no fueron extensos en Europa septentrional.

<a name="U64_1_5"></a>*64:1.5 (718.7)* Durante la mayor parte del período glaciar, Inglaterra estuvo unida con Francia por tierra, y después, África se comunicó con Europa mediante el puente terrestre siciliano. Por la época de las migraciones andónicas hubo una ruta terrestre continua desde Inglaterra en el oeste, pasando por Europa y Asia, hasta Java en el este; pero Australia, nuevamente, quedó aislada, lo cual acentuó más aún el desarrollo de su fauna particular.

<a name="U64_1_6"></a>*64:1.6 (719.1)* Hace *950.000* años los descendientes de Andón y Fonta habían emigrado a gran distancia hacia el este y el oeste. Pasaron al oeste por Europa hasta Francia e Inglaterra. Posteriormente llegaron a penetrar hasta Java en el este, donde recién acaban de encontrarse sus huesos —el llamado hombre de Java— y a continuación, se trasladaron a Tasmania.

<a name="U64_1_7"></a>*64:1.7 (719.2)* Los grupos que se desplazaban hacia el oeste se contaminaron menos con las razas atrasadas de común origen atávico que los que se desplazaban hacia el este, quienes solían mezclarse muy libremente con sus primos animales retrasados. Estos individuos retrógrados fueron emigrando poco a poco hacia el sur y, a la postre, se aparearon con las tribus inferiores. Más adelante sus descendientes híbridos regresaron al norte y se aparearon con los pueblos andónicos que iban expandiéndose con rapidez; y tales uniones aciagas, indefectiblemente, deterioraron la raza superior. Cada vez menos asentamientos primitivos conservaron la adoración de Aquél que da Aliento. Esta primitiva civilización de los albores estuvo amenazada de extinguirse.

<a name="U64_1_8"></a>*64:1.8 (719.3)* Así ha sido siempre en Urantia. Civilizaciones altamente prometedoras se han ido deteriorando progresivamente hasta extinguirse debido a la locura de permitir la libre procreación de los seres superiores con los inferiores.

### <a name="U64_2_0"></a>2&#8228;&#160;Los Pueblos de Foxhall

<a name="U64_2_1"></a>*64:2.1 (719.4)* Hace *900.000* años las artes de Andón y Fonta y la cultura de Onagar se estaban desvaneciendo de la faz de la tierra; la cultura, la religión y hasta la elaboración de implementos de piedra estaban en plena decadencia.

<a name="U64_2_2"></a>*64:2.2 (719.5)* En estos tiempos llegaron a Inglaterra, provenientes de Francia meridional grandes grupos de mestizos inferiores. Tan cruzadas estaban estas tribus con las criaturas simiescas del bosque que casi no llegaban a ser humanas. No tenían ninguna religión, pero hacían trabajos toscos de piedra y contaban con suficiente inteligencia para encender el fuego.

<a name="U64_2_3"></a>*64:2.3 (719.6)* En Europa estas tribus fueron seguidas por un pueblo prolífico y un tanto superior, cuyos descendientes se propagaron al poco tiempo por el continente entero, desde el hielo en el norte hasta los Alpes y el Mediterráneo en el sur. Estas tribus constituyen la llamada *raza Heidelberg.*

<a name="U64_2_4"></a>*64:2.4 (719.7)* Durante este prolongado período de decadencia cultural, los pueblos de Foxhall en Inglaterra y las tribus de Badonán al nordeste de la India, continuaron aferrándose a algunas de las tradiciones de Andón y ciertos restos de la cultura de Onagar.

<a name="U64_2_5"></a>*64:2.5 (719.8)* Los pueblos de Foxhall se encontraban en el extremo más occidental y lograron retener gran parte de la cultura andónica; también conservaron sus conocimientos del trabajo con el pedernal, que trasmitieron a sus descendientes, los antiguos antepasados de los esquimales.

<a name="U64_2_6"></a>*64:2.6 (719.9)* Aunque los restos de los pueblos de Foxhall fueron los últimos en descubrirse en Inglaterra, estos andonitas, en realidad, fueron los primeros seres humanos en habitar esas regiones. En aquel entonces el puente terrestre aún unía Francia con Inglaterra; y puesto que la mayoría de los asentamientos primitivos de los descendientes de Andón estaban ubicados en las riberas de los ríos y costas del mar de aquellos tiempos pasados, hoy por hoy están sumergidos bajo el Canal de la Mancha y el Mar del Norte; pero unos tres o cuatro siguen por encima del agua en la costa inglesa.

<a name="U64_2_7"></a>*64:2.7 (720.1)* Gran parte de los pueblos más inteligentes y espirituales de Foxhall mantuvieron su superioridad racial y perpetuaron sus costumbres religiosas primitivas. Esta gente se trasladó al occidente desde Inglaterra después de un helamiento posterior y, tras haberse cruzado con razas subsiguientes, ha sobrevivido como los esquimales actuales.

### <a name="U64_3_0"></a>3&#8228;&#160;Las Tribus de Badonán

<a name="U64_3_1"></a>*64:3.1 (720.2)* Además de los pueblos de Foxhall en el oeste, persistía a duras penas otro centro de cultura en el este. Este grupo se ubicó en las estribaciones de las tierras altas del noroeste de la India, entre las tribus de Badonán, que era tataranieto de Andón. Estos fueron los únicos descendientes de Andón que nunca practicaron el sacrificio humano.

<a name="U64_3_2"></a>*64:3.2 (720.3)* Estos badonitas de las tierras altas ocupaban una vasta meseta rodeada de bosques, atravesada por arroyos y con abundantes animales de caza. Al igual que algunos primos suyos en Tíbet, moraban en unos toscos cobijos de piedra, en grutas en las laderas de los cerros y en pasajes semisubterráneos.

<a name="U64_3_3"></a>*64:3.3 (720.4)* Mientras las tribus del norte temían cada vez más al hielo, los que vivían cerca de la tierra de su origen llegaron a ser sobremanera temerosos del agua. Observaban que la península mesopotámica se iba hundiendo paulatinamente en el océano, y a pesar de que ésta emergiera varias veces, las tradiciones de estas razas primitivas giraron en torno a los peligros del mar y al temor de la sumersión periódica. Este temor, sumado a su experiencia con las inundaciones fluviales, explica por qué buscaron las tierras altas como emplazamiento seguro de residencia.

<a name="U64_3_4"></a>*64:3.4 (720.5)* Al este de los pueblos de Badonán, en las colinas Siwalik del norte de la India, se encuentran los fósiles que más se aproximan a los tipos de transición entre el hombre y los distintos grupos anteriores a los humanos, que cualquier otro en la tierra.

<a name="U64_3_5"></a>*64:3.5 (720.6)* Hace *850.000* años las tribus superiores de Badonán comenzaron una guerra de exterminio contra sus vecinos inferiores similares a los animales. En menos de mil años la mayoría de los grupos de animales de los rebordes de estas regiones habían sido aniquilados o forzados a retroceder a los bosques meridionales. Esta campaña de exterminio de los seres inferiores hizo que se mejoraran un poco las tribus de las colinas de aquella edad. Los descendientes mezclados de esta cepa mejorada de los badonitas aparecieron en el escenario de la acción aparentemente como una raza nueva, la *raza Neandertal.*

### <a name="U64_4_0"></a>4&#8228;&#160;Las Razas Neandertales

<a name="U64_4_1"></a>*64:4.1 (720.7)* Los neandertales fueron excelentes luchadores y viajaron por un vasto territorio. Se propagaron gradualmente, partiendo de las tierras altas en el noroeste de la India, hasta Francia en el oeste, China en el este, e incluso hasta el norte de África. Dominaron el mundo durante casi medio millón de años hasta los tiempos de la emigración de las razas evolutivas de color.

<a name="U64_4_2"></a>*64:4.2 (720.8)* Hace *800.000* años pululaban los animales de caza; deambulaban por Europa muchas especies de ciervos, además de elefantes e hipopótamos. El ganado abundaba; por todas partes andaban los caballos y los lobos. Los neandertales fueron grandes cazadores, y las tribus de Francia adoptaron por primera vez la práctica de ofrecer a los mejores cazadores el privilegio de escoger a sus esposas entre las mujeres.

<a name="U64_4_3"></a>*64:4.3 (721.1)* El reno les fue sumamente útil a estos pueblos neandertales, sirviendo de sustento, abrigo y herramientas, ya que se valían de la cornamenta y los huesos para usos varios. Tenían poca cultura, pero mejoraron el trabajo en piedra considerablemente, tanto que éste casi volvió al nivel de calidad que tenía en la época de Andón. Volvieron a aparecer piedras grandes atadas a palos que servían de hachas y piquetas.

<a name="U64_4_4"></a>*64:4.4 (721.2)* Hace *750.000* años ya había avanzado bastante hacia el sur la cuarta capa de hielo. Con sus utensilios mejorados los neandertales hacían agujeros en el hielo que cubría los ríos septentrionales, y así podían pescar con arpón los peces que se asomaban a estos respiraderos. Estas tribus constantemente se retiraban ante el hielo que avanzaba y que, en este momento, efectuaba su invasión más amplia de Europa.

<a name="U64_4_5"></a>*64:4.5 (721.3)* En estos tiempos el glaciar siberiano iba llegando a su extremo austral, obligando al hombre primitivo a desplazarse hacia el sur, nuevamente hacia las tierras de su origen. No obstante, tanto se había diferenciado la especie humana que el peligro de ulteriores cruces con sus parientes símios retrógrados había disminuido considerablemente.

<a name="U64_4_6"></a>*64:4.6 (721.4)* Hace *700.000* años empezó a retirarse el cuarto glaciar, el más grande de todos en Europa; hombres y animales volvían al norte. El clima era fresco y húmedo, y el hombre primitivo volvió a medrar en Europa y Asia occidental. Gradualmente se propagaron los bosques hacia el norte, sobre la tierra que tan recientemente había estado cubierta con el glaciar.

<a name="U64_4_7"></a>*64:4.7 (721.5)* La fauna mamífera sufrió pocos cambios a causa del gran glaciar. Estos animales perduraron en esa estrecha franja de tierra que yacía entre el hielo y los Alpes; al retroceder el glaciar, volvieron a propagarse por toda Europa. Por el puente terrestre siciliano llegaron de África elefantes de colmillo recto, rinocerontes de hocico ancho, hienas y leones africanos; y estos nuevos animales prácticamente exterminaron a los tigres de dientes de sable y a los hipopótamos.

<a name="U64_4_8"></a>*64:4.8 (721.6)* Hace *650.000* años se presenció la continuación del clima templado. Hacia mediados del período interglacial, había llegado a ser tan cálido que el hielo y la nieve de los Alpes casi llegaron a derretirse.

<a name="U64_4_9"></a>*64:4.9 (721.7)* Hace *600.000* años el hielo había alcanzado su extremo septentrional de retroceso y, tras una pausa de unos miles de años, comenzó a dirigirse nuevamente hacia el sur por quinta vez. Pero el clima sufrió muy pocas modificaciones durante cincuenta mil años. En Europa, los hombres y los animales cambiaron muy poco. Se aminoró la aridez leve del período anterior y los glaciares alpinos descendieron a gran distancia por los valles de los ríos.

<a name="U64_4_10"></a>*64:4.10 (721.8)* Hace *550.000* años el glaciar nuevamente en pleno avance empujó a hombres y animales hacia el sur. Pero, en esta ocasión el hombre disponía de mucho espacio dentro de la ancha franja de tierra que se extendía hacia el nordeste hasta el interior de Asia y que yacía entre la capa de hielo y el por entonces grandemente expandido Mar Negro, extension del Mediterráneo.

<a name="U64_4_11"></a>*64:4.11 (721.9)* Durante los tiempos de los glaciares cuarto y quinto se presenció la difusión ulterior de la tosca cultura de las razas neandertales. Pero hicieron tan pocos progresos que, en verdad, parecía que el intento de producir un tipo nuevo y modificado de vida inteligente en Urantia estuviera a punto de fracasar. Durante casi un cuarto de millón de años estos pueblos primitivos continuaron cazando y peleando, mejorando esporádicamente en algunos campos, pero, en general, degenerando constantemente en comparación con sus antepasados andónicos superiores.

<a name="U64_4_12"></a>*64:4.12 (721.10)* Durante esta edad de las tinieblas espirituales la cultura de la humanidad supersticiosa decayó hasta niveles ínfimos. En realidad los neandertales no tuvieron ninguna religión más allá de una superstición oprobiosa. Les causaban espanto las nubes, y aun más las brumas y nieblas. Se desarrolló, de forma gradual, una religión primitiva basada en el miedo a las fuerzas naturales; decayó, a la par, la adoración de los animales, a medida que el mejoramiento de las herramientas y la abundancia de animales de caza permitieron que esta gente se angustiara menos por el sustento. La recompensa sexual por las proezas de caza tendía a mejorar notablemente las técnicas de los cazadores. Esta nueva religión del miedo fue causa de intentos por aplacar las fuerzas invisibles que desencadenan los elementos naturales y culminó después en la realización de sacrificios humanos para apaciguar estas fuerzas desconocidas e invisibles. Esta horripilante práctica del sacrificio humano se ha venido perpetuando entre los pueblos más atrasados de Urantia hasta el mismo siglo veinte.

<a name="U64_4_13"></a>*64:4.13 (722.1)* A estos primeros neandertales no se les puede fácilmente cualificar de adoradores del sol. Más bien vivían con el temor de la oscuridad; les aterraba el anochecer. Mientras la luna resplandeciera, lograban salir adelante; pero en cuanto ésta se oscurecía, les asaltaba el pánico y sacrificaban a sus mejores especímenes masculinos y femeninos para conseguir que la luna volviese a brillar. Supieron muy pronto que el sol volvía con regularidad, pero conjeturaban que la luna volvía sólo si sacrificaban a otros de la tribu. A medida que avanzaba la raza, el objeto y el propósito del sacrificio cambiaron progresivamente, pero el sacrificio humano, como parte del ceremonial religioso, perduró por mucho tiempo.

### <a name="U64_5_0"></a>5&#8228;&#160;El Origen de las Razas de Color

<a name="U64_5_1"></a>*64:5.1 (722.2)* Hace *500.000* años las tribus de Badonán de las tierras altas del noroeste de la India se involucraron en otra gran lucha racial. Durante más de cien años se libró esta guerra sin tregua y cuando la prolongada lucha llegó a su fin, sólo quedaban alrededor de cien familias. Pero estos sobrevivientes fueron los más inteligentes y más deseables de todos los descendientes de Andón y Fonta que se encontraban a la sazón vivos.

<a name="U64_5_2"></a>*64:5.2 (722.3)* En este momento, aconteció algo novedoso y extraño entre estos badonitas de las tierras altas. Un hombre y una mujer que vivían en la parte nordeste de la región que estaba habitada en ese entonces, comenzaron *repentinamente* a producir una progenie singularmente inteligente. Ésta fue la *familia sangik,* los antepasados de las seis razas de color de Urantia.

<a name="U64_5_3"></a>*64:5.3 (722.4)* Estos hijos sangik, diecinueve en total, no sólo eran más inteligentes que sus semejantes, sino que su piel manifestaba una tendencia insólita a volverse de colores distintos al exponerse a la luz del sol. Entre estos diecinueve hijos figuraron cinco rojos, dos anaranjados, cuatro amarillos, dos verdes, cuatro azules y dos índigos. A medida que crecían los hijos, estos colores se volvían más pronunciados, y al aparear estos jóvenes, más adelante, con otros de la tribu, la prole tendía a manifestar el color de piel del progenitor sangik.

<a name="U64_5_4"></a>*64:5.4 (722.5)* Paso a interrumpir la narración cronológica, tras llamar la atención sobre el advenimiento del Príncipe Planetario ocurrido alrededor de esta época para considerar cada una de las seis razas de los sangik de Urantia por separado.

### <a name="U64_6_0"></a>6&#8228;&#160;Las Seis Razas Sangik de Urantia

<a name="U64_6_1"></a>*64:6.1 (722.6)* En los planetas evolutivos medianos las seis razas evolutivas de color van apareciendo una por una; el hombre rojo es el primero en evolucionar, y durante edades vaga por el mundo, antes de que aparezcan por primera vez las razas sucesivas de color. El surgimiento simultáneo de las seis razas en Urantia, y dentro de *una sola familia,* fue de lo más insólito.

<a name="U64_6_2"></a>*64:6.2 (723.1)* La aparición anterior de los andonitas en Urantia también constituyó una novedad en Satania. En ningún otro mundo del sistema local ha evolucionado semejante raza de criaturas volitivas anteriormente a las razas evolucionarias coloradas.

<a name="U64_6_3"></a>*64:6.3 (723.2)* 1. *El hombre rojo.* Estos pueblos fueron especímenes extraordinarios de la raza humana, superiores en muchos aspectos a Andón y Fonta. Constituyeron un grupo sumamente inteligente y fueron los primeros de los hijos de los sangik en desarrollar una civilización y gobierno tribal. Siempre fueron monógamos; incluso sus descendientes mestizos rara vez practicaban la poligamia.

<a name="U64_6_4"></a>*64:6.4 (723.3)* Más adelante tuvieron dificultades graves y prolongadas con sus hermanos amarillos en Asia. Los favoreció el hecho de haber inventado tempranamente el arco y la flecha; sin embargo, desafortunadamente habían heredado gran parte de la tendencia de sus antepasados a pelear entre sí, lo cual les debilitó de tal forma que las tribus amarillas pudieron expulsarlos del continente asiático.

<a name="U64_6_5"></a>*64:6.5 (723.4)* Hace alrededor de ochenta y cinco mil años los sobrevivientes comparativamente puros de la raza roja se trasladaron en su totalidad a Norteamérica. Poco tiempo después de eso, el istmo de tierra de Bering se hundió, y así quedaron aislados. Jamás volvió ningún hombre rojo a la Asia. Pero por toda Siberia, China, Asia central, India y Europa dejaron su marca a través de los apareamientos con las otras razas de color.

<a name="U64_6_6"></a>*64:6.6 (723.5)* Al efectuar el hombre rojo la travesía hacia América, trajo consigo muchas de las enseñanzas y tradiciones de su origen primordial. Sus antepasados inmediatos habían estado en contacto con las últimas actividades de la sede central mundial del Príncipe Planetario. Pero poco tiempo después de llegar a las Américas, el hombre rojo comenzó a perder de vista estas enseñanzas y hubo una gran decadencia de la cultura intelectual y espiritual. Al muy poco tiempo, esta gente comenzó a pelear entre sí nuevamente con tanta violencia que pareció que estas guerras tribales acabarían con la extinción veloz del resto de esta raza roja relativamente pura.

<a name="U64_6_7"></a>*64:6.7 (723.6)* A causa de esta gran regresión, el hombre rojo parecía destinado a extinguirse cuando apareció Onamonalonton, hace unos sesenta y cinco mil años, en calidad de jefe y redentor espiritual. Trajo paz temporal a los hombres rojos americanos y resucitó la antigua adoración del «Gran Espíritu». Onamonalonton vivió hasta los noventa y seis años de edad, y habitó entre las grandes secoyas de California. Muchos de sus descendientes llegaron hasta los tiempos modernos entre los indios Blackfoot.

<a name="U64_6_8"></a>*64:6.8 (723.7)* Con el pasar del tiempo, las enseñanzas de Onamonalonton se convirtieron en tradiciones vagas. Se reanudaron las guerras de aniquilación mutua, y después de los días de este gran maestro, ningún otro jefe logró traer la paz universal entre ellos. Durante estas luchas tribales, las ramas más inteligentes perecían en creciente escala; de no ser así, habría surgido una gran civilización sobre el continente norteamericano gracias a estos capaces e inteligentes hombres rojos.

<a name="U64_6_9"></a>*64:6.9 (723.8)* Después de cruzar a América desde China, el hombre rojo del norte no volvió a entrar en contacto con otras influencias del mundo (con excepción del esquimal) hasta ser descubierto más tarde por el hombre blanco. Fue muy desafortunado lo que el hombre rojo perdiera casi completamente la oportunidad de mejorar su especie emparentándose con la descendencia posterior de Adán. Tal como estaban las cosas, el hombre rojo no podía dominar al hombre blanco, y tampoco quiso servirle de buen grado. En tales circunstancias, si las dos razas no se mezclan, una u otra perece.

<a name="U64_6_10"></a>*64:6.10 (723.9)* 2. *El hombre anaranjado.* El rasgo destacado de esta raza fue su impulso particular en construir, en construir lo que fuera, incluso en amontonar vastas pilas de piedras sólo por ver cuál tribu podía construir la pila más alta. Aunque no fueron una gente progresista aprovecharon mucho las escuelas del Príncipe, enviando delegados para que se instruyeran.

<a name="U64_6_11"></a>*64:6.11 (724.1)* La raza anaranjada fue la primera en bajar por la costa hacia la África a medida que el Mediterráneo se retiraba hacia el oeste. Pero no llegaron a arraigarse favorablemente en África y fueron finalmente exterminados por la raza verde que llegó más tarde.

<a name="U64_6_12"></a>*64:6.12 (724.2)* Antes de que llegara el fin, este pueblo perdió mucho de sus logros culturales y espirituales. Pero hubo un gran resurgimiento de un nivel de vida superior como resultado del juicioso mando de Porshunta, la cabeza principal de esta raza malhadada, el cual les guió cuando su sede central estaba en Armagedón, hace unos trescientos mil años.

<a name="U64_6_13"></a>*64:6.13 (724.3)* La última gran lucha entre los hombres anaranjados y los verdes ocurrió en la región del valle del Nilo bajo, en Egipto. Esta prolongada batalla se libró durante casi cien años y al finalizar, muy pocos de la raza anaranjada quedaban vivos. Los restos arruinados de esta gente fueron absorbidos por los hombres verdes y por los índigos que aparecieron más tarde. Pero, en cuanto a raza, el hombre anaranjado cesó de existir hace alrededor de cien mil años.

<a name="U64_6_14"></a>*64:6.14 (724.4)* 3. *El hombre amarillo.* Las tribus amarillas primitivas fueron las primeras en abandonar la caza, establecer comunidades asentadas y desarrollar una vida hogareña basada en la agricultura. Intelectualmente eran un tanto inferiores al hombre rojo, pero social y colectivamente resultaron superiores a todos los pueblos sangik en cuanto a fomentar la civilización racial. Como desarrollaron un espíritu fraternal, las distintas tribus aprendieron a convivir en paz relativa. Así pudieron expulsar a la raza roja con la cual se enfrentaron a medida que ésta iba expandiéndose en Asia.

<a name="U64_6_15"></a>*64:6.15 (724.5)* Se alejaron mucho de las influencias de la sede central espiritual del mundo y poco a poco fueron cayendo en gran oscuridad tras la apostasía de Caligastia; pero aconteció una edad brillante entre esta gente cuando Singlangtón, hace alrededor de cien mil años, asumió el mando de estas tribus y proclamó la adoración de la «Verdad Única».

<a name="U64_6_16"></a>*64:6.16 (724.6)* La supervivencia de cantidades comparativamente mayores de la raza amarilla se debe a la paz que reinaba entre sus tribus. Desde los días de Singlangtón hasta los tiempos de la China moderna, la raza amarilla viene figurando entre las naciones más pacíficas de Urantia. Esta raza recibió un legado pequeño pero potente de la posterior descendencia adánica.

<a name="U64_6_17"></a>*64:6.17 (724.7)* 4. *El hombre verde.* La raza verde fue de los grupos menos capaces del hombre primitivo y fueron considerablemente debilitados por extensas migraciones hacia distintos rumbos. Antes de dispersarse, estas tribus experimentaron un gran renacimiento cultural bajo el mando de Fantad, hace unos trescientos cincuenta mil años.

<a name="U64_6_18"></a>*64:6.18 (724.8)* La raza verde se fraccionó en tres grupos principales: Las tribus del norte fueron subyugadas, esclavizadas y absorbidas por las razas amarilla y azul. El grupo oriental se amalgamó con los pueblos de la India de aquellos tiempos, y aún se encuentran algunos de sus rasgos entre ellos. El grupo meridional penetró en África y allí aniquilaron a sus primos anaranjados casi equivalentemente inferiores.

<a name="U64_6_19"></a>*64:6.19 (724.9)* En muchos aspectos ambos grupos estaban igualmente dotados para esta lucha, puesto que ambos llevaban características del orden gigante, y medían muchos de sus jefes de dos metros cuarenta a dos metros setenta. Estas cepas gigantescas del hombre verde se encontraban en gran parte tan sólo en esta nación meridional o egipcia.

<a name="U64_6_20"></a>*64:6.20 (725.1)* Los sobrevivientes de los hombres verdes victoriosos fueron absorbidos posteriormente por la raza índiga, el último de los pueblos de color en desarrollarse y emigrar desde el centro original de dispersión racial de los sangik.

<a name="U64_6_21"></a>*64:6.21 (725.2)* 5. *El hombre azul.* Los hombres azules fueron un gran pueblo. No tardaron en inventar la lanza y posteriormente sentaron los fundamentos de muchas de las artes de la civilización moderna. El hombre azul tenía la capacidad cerebral del hombre rojo, combinada con el alma y sentimientos del hombre amarillo. Los descendientes adánicos los preferían entre todas las razas de color que perduraron.

<a name="U64_6_22"></a>*64:6.22 (725.3)* Los primeros hombres azules fueron sensibles a las persuasiones de los maestros del séquito del Príncipe Caligastia, y fueron confundidos sobremanera por las subsiguientes enseñanzas depravadas de los caudillos traidores. Como otras razas primitivas, no se repusieron nunca completamente del disturbio ocasionado por la traición de Caligastia, así como tampoco pudieron sobreponerse del todo a su tendencia a pelear entre sí.

<a name="U64_6_23"></a>*64:6.23 (725.4)* Aproximadamente quinientos años después de la caída de Caligastia se produjo un vasto renacimiento del conocimiento y la religión de índole un tanto primitiva —pero no obstante, auténtico y beneficioso. Orlandof llegó a ser un gran maestro entre la raza azul y guió a muchas de las tribus para que volvieran a adorar al verdadero Dios bajo el nombre de «Jefe Supremo». Éste fue el adelanto más grande del hombre azul hasta esas épocas posteriores en que esta raza tanto mejoró mediante el cruce con la cepa adánica.

<a name="U64_6_24"></a>*64:6.24 (725.5)* Las investigaciones y exploraciones europeas de la vieja edad de la piedra suponen, en gran parte a la exhumación de herramientas, huesos y artesanías de estos hombres azules antiguos, pues perduraron en Europa hasta los tiempos recientes. Las llamadas *razas blancas* de Urantia son los descendientes de estos hombres azules, modificados primero por un leve cruzamiento con la raza amarilla y la roja, y más adelante, considerablemente mejoradas al asimilar la mayor parte de la raza violeta.

<a name="U64_6_25"></a>*64:6.25 (725.6)* 6. *La raza índiga.* Tal como los hombres rojos eran los más avanzados entre los pueblos sangik, los hombres negros fueron los menos progresistas. Fueron los últimos en emigrar de sus tierras altas natales. Se trasladaron a África, apoderándose del continente, y desde entonces han permanecido allí, salvo cuando, a través de las edades, fueron llevados a la fuerza como esclavos.

<a name="U64_6_26"></a>*64:6.26 (725.7)* Aislados en África, los pueblos índigos, igual que el hombre rojo, prácticamente no recibieron la influencia positiva que podría haber resultado de la infusión de la cepa adánica. A solas en África, la raza índiga hizo pocos progresos hasta los días de Orvonón, época en la que experimentaron un gran despertar espiritual. Aunque, con el tiempo, casi llegaron a olvidar del todo el «Dios de los Dioses» proclamado por Orvonón, no perdieron por completo el deseo de adorar al Desconocido; por lo menos, mantuvieron cierta forma de adoración hasta hace unos miles de años.

<a name="U64_6_27"></a>*64:6.27 (725.8)* A pesar de su atraso, estos pueblos índigos ocupan ante los poderes celestiales el mismo nivel de importancia que cualquier otra raza terrestre.

<a name="U64_6_28"></a>*64:6.28 (725.9)* Éstas fueron edades de intensas luchas entre las distintas razas, pero cerca de la sede central del Príncipe Planetario los grupos más esclarecidos y más recientemente instruidos convivieron en armonía relativa, si bien no se logró ninguna gran conquista cultural de las razas del mundo hasta el momento de la grave perturbación de este régimen por el estallido de la rebelión de Lucifer.

<a name="U64_6_29"></a>*64:6.29 (726.1)* De tanto en tanto estos pueblos diferentes experimentaron renovaciones culturales y espirituales. Mansant fue un gran maestro de la época posterior al Príncipe Planetario. Pero tan sólo se hace mención de los líderes y maestros destacados que influyeron e inspiraron de forma marcada a toda una raza. Con el paso del tiempo, surgieron muchos maestros menores en distintas regiones; y en conjunto contribuyeron mucho al cúmulo total de aquellas influencias salvadoras que impidieron el desplome total de la civilización cultural, sobre todo durante las prolongadas edades oscurantistas entre la rebelión de Caligastia y la llegada de Adán.

<a name="U64_6_30"></a>*64:6.30 (726.2)* Existen muchos motivos buenos y suficientes que explican el plan de evolución de tres o seis razas de color en los mundos del espacio. Aunque los mortales de Urantia tal vez no puedan apreciar plenamente todos estos motivos, quisiéramos llamar la atención sobre los siguientes:

<a name="U64_6_31"></a>*64:6.31 (726.3)* 1. La variedad es indispensable para permitir un funcionamiento amplio de la selección natural, la supervivencia diferencial de las cepas superiores.

<a name="U64_6_32"></a>*64:6.32 (726.4)* 2. Se obtienen razas mejores y más fuertes como resultado del cruzamiento de diversos pueblos, cuando estas distintas razas son portadoras de factores hereditarios superiores. Las razas de Urantia se habrían beneficiado mediante una amalgamación temprana, siempre y cuando estas cepas amalgamadas hubieran podido posteriormente mezclarse ampliamente con la cepa superior adánica. El intento de hacer un experimento de esta índole en Urantia bajo las condiciones raciales de hoy día sería altamente desastroso.

<a name="U64_6_33"></a>*64:6.33 (726.5)* 3. La diversificación de las razas incita saludablemente a la competencia.

<a name="U64_6_34"></a>*64:6.34 (726.6)* 4. Las diferencias en el nivel social de las razas y de los grupos dentro de cada raza, son esenciales para el desarrollo de la tolerancia humana y el altruismo.

<a name="U64_6_35"></a>*64:6.35 (726.7)* 5. La homogeneidad de la raza humana no es deseable hasta que los pueblos de un mundo evolutivo logren niveles comparativamente altos de desarrollo espiritual.

### <a name="U64_7_0"></a>7&#8228;&#160;La Dispersión de las Razas de Color

<a name="U64_7_1"></a>*64:7.1 (726.8)* Cuando comenzaron a multiplicarse los descendientes de color de la familia sangik y a buscar la oportunidad de expandir sus dominios en territorios adyacentes, el quinto glaciar, el tercero según la cuenta geológica, ya estaba bien avanzado en su deriva hacia el sur sobre Europa y Asia. A estas primeras razas de color se las sometió a una prueba extraordinaria, debido a los rigores y penalidades del período glacial en el cual se originaron. Tan extendido estaba este glaciar en Asia que durante miles de años cortó la migración hacia Asia oriental. Tampoco les fue posible llegar a África hasta más tarde, cuando retrocedió el Mar Mediterráneo y sobrevino la elevación de Arabia.

<a name="U64_7_2"></a>*64:7.2 (726.9)* Así pues, durante casi cien mil años estas gentes sangik se propagaron por las estribaciones entremezclándose hasta cierto punto, a pesar de la antipatía particular y a la vez natural que se manifestó, desde un principio, entre las distintas razas.

<a name="U64_7_3"></a>*64:7.3 (726.10)* En el período entre la época del Príncipe Planetario y la de Adán, la India hospedó a la población más cosmopolita que jamás se haya encontrado sobre la faz de la tierra. Pero fue lamentable que esta mezcla llegara a comprender tal proporción de las razas verde, anaranjada e índiga. Estos pueblos secundarios sangik hallaron más fácil y agradable la existencia en las tierras meridionales y muchos emigraron posteriormente a la África. Los pueblos primarios de los sangik, las razas superiores, evitaron la zona tropical; el hombre rojo se dirigió hacia el nordeste hasta Asia, seguido de cerca por el hombre amarillo, en tanto que la raza azul se desplazó a Europa hacia el noroeste.

<a name="U64_7_4"></a>*64:7.4 (727.1)* El hombre rojo pronto comenzó a emigrar hacia el nordeste, pisándole los talones al hielo en retroceso, sorteando las tierras altas de la India y ocupando todo el nordeste de Asia. Fueron seguidos muy de cerca por las tribus amarillas, quienes, con el tiempo, llegaron a desplazarlos de Asia empujándolos a Norteamérica.

<a name="U64_7_5"></a>*64:7.5 (727.2)* Al abandonar a Asia los sobrevivientes de linaje relativamente pura de la raza roja, había once tribus, y sumaban un poco más de siete mil hombres, mujeres y niños. Estas tribus fueron acompañadas por tres grupos reducidos de descendencia mestiza, siendo el más grande de los cuales una combinación de las razas anaranjada y azul. Estos tres grupos nunca llegaron a fraternizar plenamente con el hombre rojo y al poco tiempo se trasladaron hacia el sur hasta México y América Central, donde se juntaron más adelante con un grupo pequeño mezclado de amarillos y rojos. Todos estos pueblos cruzaron entre sí y fundaron una raza nueva y amalgamada que era mucho menos belicosa que los hombres rojos de sangre pura. En cinco mil años esta raza amalgamada se subdividió en tres grupos, estableciendo así las respectivas civilizaciones de México, Centroamérica y Sudamérica. La rama sudamericana sí recibió una pizca de la sangre de Adán.

<a name="U64_7_6"></a>*64:7.6 (727.3)* En Asia los primeros hombres rojos y amarillos se mezclaron hasta cierto grado y la prole de esta unión se trasladó hacia el oriente por la costa del mar meridional y, a la larga, fueron empujados hacia las penínsulas e islas cercanas por la prolífica raza amarilla. Estos son los hombres morenos de hoy en día.

<a name="U64_7_7"></a>*64:7.7 (727.4)* La raza amarilla sigue ocupando las regiones centrales de Asia oriental. De las seis razas ésta ha sobrevivido en mayores números. Aunque el hombre amarillo tuvo de cuando en cuando sus guerras raciales, no se embarcó en guerras de exterminio tan incesantes e implacables como las que libraban los hombres rojos, verdes y anaranjados. Estas tres razas prácticamente se aniquilaron a sí mismas antes de ser arrasadas casi por completo por sus enemigos de las otras razas.

<a name="U64_7_8"></a>*64:7.8 (727.5)* Ya que el quinto glaciar no llegó a extenderse tanto hacia el sur en Europa, se abrió paso parcial para que estos pueblos sangik emigraran al nordeste; y al retroceder el hielo, los hombres azules, juntamente con algunos otros grupos raciales pequeños, emigraron hacia el oeste por las antiguas sendas de las tribus de Andón. Invadieron a Europa en olas sucesivas, ocupando la mayor parte del continente.

<a name="U64_7_9"></a>*64:7.9 (727.6)* En Europa no tardaron en tropezar con los descendientes neandertales de su antepasado primitivo común, Andón. Estos neandertales europeos más antiguos habían sido impulsados hacia el sur y el este por el glaciar y por lo tanto estaban situados como para rápidamente encontrar y absorber a sus primos invasores de las tribus sangik.

<a name="U64_7_10"></a>*64:7.10 (727.7)* En general y desde el principio, las tribus sangik eran más inteligentes que los descendientes decadentes de los llaneros andónicos, y, en muchos aspectos, muy superiores a ellos; y el mestizaje de estas tribus sangik con los pueblos neandertales resultó en una mejora inmediata de la más antigua de las dos razas. Esta infusión de sangre sangik, máxime la del hombre azul, produjo aquella marcada mejora en los pueblos neandertales que se observa en las olas sucesivas de tribus cada vez más inteligentes que invadieron Europa desde el oriente.

<a name="U64_7_11"></a>*64:7.11 (727.8)* Durante el siguiente período interglacial esta nueva raza neandertal se expandió desde Inglaterra hasta la India. El resto de la cepa azul que había quedado en la antigua península pérsica se amalgamó más adelante con ciertas otras, principalmente la amarilla; y la mezcla resultante, que posteriormente fue algo mejorada por el influjo de la raza violeta de Adán, ha perdurado como las tribus nómadas morenas de los árabes modernos.

<a name="U64_7_12"></a>*64:7.12 (728.1)* Todo esfuerzo por identificar la descendencia sangik en los pueblos modernos ha de tener presente la mejora subsiguiente de las variedades raciales, resultado del influjo de la sangre adánica.

<a name="U64_7_13"></a>*64:7.13 (728.2)* Las razas superiores buscaron los climas septentrionales o templados, en tanto que las razas anaranjada, verde e índiga tendieron a dirigirse hacia la África por el puente terrestre recién aparecido que separaba el Mediterráneo, en pleno retroceso hacia el oeste, del Océano Índico.

<a name="U64_7_14"></a>*64:7.14 (728.3)* El hombre índigo fue el último de las gentes sangik en emigrar del centro de origen racial. Más o menos en la época en que el hombre verde exterminaba a la raza anaranjada en Egipto debilitándose considerablemente en el proceso, comenzó el gran éxodo negro hacia el sur por Palestina, a lo largo de la costa; más adelante, cuando estos pueblos índigos de gran fuerza física invadieron a Egipto, exterminaron al hombre verde a pura fuerza de números. Estas razas índigas absorbieron a los descendientes restantes del hombre anaranjado y a gran parte de la cepa del hombre verde; por ende, ciertas tribus índigas se mejoraron considerablemente por medio de esta amalgamación racial.

<a name="U64_7_15"></a>*64:7.15 (728.4)* Así pues, parece que Egipto, en un principio, fue dominado por el hombre anaranjado y luego por el verde, seguido por el hombre índigo (negro), y aún más adelante, por una mezcla de hombres índigo, azul y verde modificado. Pero mucho tiempo antes de llegar Adán, los hombres azules de Europa y las razas mestizas de Arabia habían expulsado a la raza índiga afuera de Egipto, a un territorio mucho más austral en el continente africano.

<a name="U64_7_16"></a>*64:7.16 (728.5)* Al acercarse a su fin las migraciones de los sangik, las razas verde y anaranjada ya no existen, el hombre rojo ocupa Norteamérica, el hombre amarillo, Asia oriental, el hombre azul, Europa, y la raza índiga ha ido a dar a África. La India alberga una mezcla de las cepas secundarias de los sangik; y el hombre moreno, una mezcla de la raza roja y la amarilla, ocupa las islas frente a la costa asiática. Una raza amalgamada de potencial un tanto superior ocupa las tierras altas de Sudamérica. Los andonitas más puros habitan el extremo de las regiones septentrionales de Europa e Islandia, Groenlandia y el nordeste de Norteamérica.

<a name="U64_7_17"></a>*64:7.17 (728.6)* Durante los períodos de máximo avance glacial, las tribus andonitas del extremo oeste casi llegaron a ser arrojados al mar. Pasaron muchos años viviendo en una franja angosta al sur de lo que es ahora la isla de Inglaterra. Y fue la tradición acerca de estas invasiones repetidas glaciales la que los indujo, cuando sobrevino la sexta y última de ellas, a adaptarse al mar. Fueron los primeros aventureros marinos. Construyeron barcos y partieron en busca de nuevas tierras con esperanzas de que éstas estuvieran libres de las aterradoras invasiones de hielo. Algunos llegaron a Islandia, otros a Groenlandia, pero la gran mayoría pereció de hambre y de sed en el mar abierto.

<a name="U64_7_18"></a>*64:7.18 (728.7)* Hace un poco más de ochenta mil años, poco después de llegar el hombre rojo al noroeste de Norteamérica, la congelación de la superficie de los mares del norte y el avance de las capas locales de hielo en Groenlandia obligaron a estos descendientes esquimales de los aborígenes de Urantia a buscar una tierra mejor, un nuevo lugar de residencia; lo lograron, cruzando a salvo los estrechos angostos que separaban en este momento Groenlandia de las masas terrestres del nordeste de Norteamérica. Alcanzaron el continente alrededor de dos mil cien años después de llegar el hombre rojo a Alaska. Posteriormente, una parte de la descendencia mestiza del hombre azul se desplazó hacia el oeste y se amalgamó con los esquimales más recientes y esta unión resultó ligeramente beneficiosa para las tribus esquimales.

<a name="U64_7_19"></a>*64:7.19 (728.8)* Hace unos cinco mil años ocurrió un encuentro fortuito entre una tribu india y un grupo esquimal solitario en las márgenes del sudeste de la Bahía del Hudson. Estas dos tribus tuvieron dificultades en comunicarse entre sí, pero muy pronto hicieron parejas, dando como resultado la absorción ulterior de estos esquimales por los más numerosos hombres rojos. Lo anterior representa el único contacto del hombre rojo norteamericano con otras cepas humanas hasta hace alrededor de mil años, cuando el hombre blanco acertó en desembarcar en la costa atlántica.

<a name="U64_7_20"></a>*64:7.20 (729.1)* Las luchas de estas primeras edades se caracterizaron por la valentía, el denuedo y hasta el heroísmo. Todos lamentamos que muchos de esos rasgos vigorosos y excelentes de vuestros antepasados primitivos hayan dejado tan poco efecto en las razas más recientes. Si bien apreciamos el valor de muchos de los refinamientos de la civilización que va avanzando, extrañamos la magnífica persistencia y la espléndida dedicación de vuestros primeros antepasados, que a veces rayaban en la grandeza y la sublimidad.

<a name="U64_7_21"></a>*64:7.21 (729.2)* [Presentado por un Portador de Vida residente en Urantia.]
