﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento064.md" title="Las Razas Evolucionarias de Color">Documento 64</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento066.md" title="El Príncipe Planetario de Urantia">Documento 66</a>&#160;&#62;&#62;</p><hr />

## Documento 65

## <a name="U65_0_0"></a>La Supervisión de la Evolución

<a name="U65_0_1"></a>*65:0.1 (730.1)* LA VIDA material básica de la evolución —la vida anterior a la mente— es formulada por los Controladores Físicos Decanos y el ministerio de implantación de vida que ejercen los Siete Espíritus Rectores juntamente con la ministración activa de los Portadores de Vida ordenados. Como resultado de la función coordinada de esta creatividad de tres componentes, se desarrolla la capacidad física del organismo para la mente: mecanismos materiales para la reacción inteligente a los estímulos ambientales externos y, después, a los estímulos internos, las influencias que se originan en la mente misma del organismo.

<a name="U65_0_2"></a>*65:0.2 (730.2)* Existen, pues, tres niveles distintos de producción y evolución de la vida:

<a name="U65_0_3"></a>*65:0.3 (730.3)* 1. El dominio físico-energético —la producción de la capacidad mental.

<a name="U65_0_4"></a>*65:0.4 (730.4)* 2. La ministración a la mente por los espíritus ayudantes, con efecto a la capacidad espiritual.

<a name="U65_0_5"></a>*65:0.5 (730.5)* 3. El proveer a la mente mortal del espíritu, el que culmina en el otorgamiento de un Ajustador del Pensamiento.

<a name="U65_0_6"></a>*65:0.6 (730.6)* A los controladores físicos les corresponden los niveles no enseñables y mecánicos de la respuesta del organismo al medio ambiente. Los espíritus ayudantes de la mente activan y regulan los tipos de mente adaptables o no mecánicos, enseñables —aquellos mecanismos de respuesta de los organismos que son capaces de aprender de la experiencia. De la misma manera que los espíritus ayudantes manipulan los potenciales de la mente, los Portadores de Vida ejercen considerable pero discreto control sobre los aspectos ambientales de los procesos evolucionarios hasta el mismo momento de la aparición de la voluntad humana: la capacidad de conocer a Dios y el poder de optar por adorarlo.

<a name="U65_0_7"></a>*65:0.7 (730.7)* El funcionamiento integrado de los Portadores de Vida, de los controladores físicos, y de los espíritus ayudantes condiciona el curso de la evolución orgánica en los mundos habitados. Y por tanto, la evolución —en Urantia y en otras partes— siempre entraña un propósito y no es nunca fortuito.

### <a name="U65_1_0"></a>1&#8228;&#160;Las Funciones de los Portadores de Vida

<a name="U65_1_1"></a>*65:1.1 (730.8)* Los Portadores de Vida están dotados de potenciales de metamorfosis de la personalidad, los cuales no poseen sino pocas órdenes de criaturas. Estos Hijos del universo local son capaces de funcionar en tres fases diversas del ser. Suelen desempeñar sus deberes en calidad de Hijos de la fase intermedia, siendo ésta el estado de su origen. Sin embargo, no es posible que un Portador de Vida en tal etapa de la existencia funcione en los dominios electroquímicos en cuanto fabricante que convierte las energías físicas y partículas materiales en unidades de existencia viviente.

<a name="U65_1_2"></a>*65:1.2 (730.9)* Los Portadores de Vida pueden funcionar y, en efecto, funcionan en los tres niveles siguientes:

<a name="U65_1_3"></a>*65:1.3 (730.10)* 1. El nivel físico de la electroquímica.

<a name="U65_1_4"></a>*65:1.4 (730.11)* 2. La fase de la existencia cuasimorontial, que es su fase usual.

<a name="U65_1_5"></a>*65:1.5 (730.12)* 3. El nivel semiespiritual avanzado.

<a name="U65_1_6"></a>*65:1.6 (731.1)* Cuando los Portadores de Vida se aparejan a embarcarse en la implantación de la vida, después de haber seleccionado los emplazamientos para tal empresa, convocan a la comisión de los arcángeles para la transmutación de los Portadores de Vida. Este grupo consta de diez órdenes de diversas personalidades que incluye a los controladores físicos y sus asociados, y lo preside el jefe de los arcángeles, quien actúa en esta capacidad por mandato de Gabriel y con permiso de los Ancianos de los Días. Cuando se disponen los circuitos de forma debida a estos entes, pueden efectuar en los Portadores de Vida modificaciones que les permitirán funcionar inmediatamente a los niveles físicos de la electroquímica.

<a name="U65_1_7"></a>*65:1.7 (731.2)* Después de formularse los modelos de vida y de llevarse debidamente a término las organizaciones materiales, se activan sin tardanza las fuerzas supermateriales implicadas en la propagación de la vida y entonces ya existe la vida. En este momento, a los Portadores de Vida se les restituye inmediatamente a su acostumbrada fase inter-media de existencia de la personalidad, en cuyo estado pueden manipular las unidades vivientes y guiar los organismos en evolución, aun cuando se les despoja de toda capacidad de organizar, crear, nuevos modelos de materia viviente.

<a name="U65_1_8"></a>*65:1.8 (731.3)* Después de lograr cierto nivel la evolución orgánica y de aparecer el libre albedrío de tipo humano en los organismos superiores que van evolucionando, los Portadores de Vida han de abandonar el planeta, o bien hacer votos de renunciación; es decir, han de prometer solemnemente abstenerse de todo intento ulterior de influir en el curso de la evolución orgánica. Cuando tales votos son hechos voluntariamente por aquellos Portadores de Vida que optan por permanecer en el planeta con carácter de asesores futuros a los que se les encomendará el fomento de las criaturas volitivas que acaban de evolucionar, se convoca una comisión de doce miembros, presidida por el jefe de las Estrellas Vespertinas, actuando por autoridad del Soberano del Sistema y con la venia de Gabriel; y en el acto, se transmutan estos Portadores de Vida a la tercera fase de la existencia de la personalidad —el nivel semiespiritual del ser. Vengo funcionando en Urantia en esta tercera fase de existencia desde los tiempos de Andón y Fonta.

<a name="U65_1_9"></a>*65:1.9 (731.4)* Anticipamos con placer la época en que el universo llegue a la etapa de luz y vida, para cuando una posible cuarta etapa de ser en la cual seremos totalmente espirituales; pero nunca se nos ha divulgado mediante qué técnica podemos lograr este estado avanzado y deseable.

### <a name="U65_2_0"></a>2&#8228;&#160;El Panorama de la Evolución

<a name="U65_2_1"></a>*65:2.1 (731.5)* La historia del ascenso del hombre a partir de las algas marinas hasta el señorío de la creación terrenal, es en efecto, un romance de la lucha biológica y de la supervivencia de la mente. Los antepasados primordiales del hombre, literalmente, fueron el limo y el cieno del lecho oceánico en las bahías y caletas de aguas tibias y calmadas de las vastas costas de los antiguos mares interiores, aquellas mismas aguas en que los Portadores de Vida establecieron cada una de las tres implantaciones de la vida en Urantia.

<a name="U65_2_2"></a>*65:2.2 (731.6)* Hoy día existen muy pocas de las primeras especies de vegetación marina que participaron en aquellos cambios importantísimos que dieron como resultado los organismos intermedios a los animales. Las esponjas constituyen uno de los sobrevivientes de estos primitivos tipos intermedios, aquellos organismos por los cuales se produjo la transición *gradual* desde lo vegetal hasta lo animal. Estas primeras formas transitorias, aunque no eran idénticas a las esponjas modernas, sí eran muy parecidas a ellas; fueron verdaderos organismos de transición —ni vegetal ni animal— pero, a la larga, culminaron en el desarrollo de las verdaderas formas animales de vida.

<a name="U65_2_3"></a>*65:2.3 (732.1)* La bacteria, un organismo vegetal sencillo de índole muy primitiva, ha cambiado muy poco desde los primeros albores de la vida; incluso exhibe cierto grado de retroceso en su comportamiento parasitario. Gran parte de los hongos representa además un movimiento retrógrado en la evolución, siendo plantas que han perdido su capacidad de hacer la clorofila y, en cierto modo, se han convertido en parásitos. La mayoría de las bacterias que produce enfermedades y sus cuerpos auxiliares de virus pertenecen a este grupo de hongos parasitarios desertores. Durante las edades inter-medias, todo el vasto reino de la flora ha evolucionado a partir de antepasados, de los cuales también ha descendido la bacteria.

<a name="U65_2_4"></a>*65:2.4 (732.2)* No tardaron en aparecer de manera *repentina* los tipos de vida animal protozoarios superiores. Ha descendido desde aquellos distantes tiempos pero poco modificada, la ameba, el típico organismo animal unicelular. Luce hoy en día de forma muy parecida a como lucía cuando fue el primer y más grande logro de la evolución de la vida. Esta criatura diminuta y sus primos protozoarios son para la creación animal lo que la bacteria es para el reino vegetal; representan la supervivencia de los primeros pasos de la evolución en la diferenciación de la vida, juntamente con *el fracaso del desarrollo subsiguiente.*

<a name="U65_2_5"></a>*65:2.5 (732.3)* Al poco tiempo los primeros tipos animales unicelulares se juntaron en comunidades, en un principio a manera de volvocídeos, y presentemente al estilo de hidras y medusas. Aún después, evolucionaron la estrella de mar, los crinoideos, los erizos de mar, los pepinos de mar, los ciempiés, los insectos, las arañas, los crustáceos, y otros grupos muy afines de las lombrices y líquenes, seguidos muy de cerca por los moluscos: la ostra, el pulpo y el caracol. Cientos y cientos de especies intervinieron y perecieron; únicamente se trae a colación a las que sobrevivieron la prolongada lucha. Tales especímenes no progresistas, juntamente con la familia de los peces, que apareció posteriormente, hoy por hoy representan los tipos estacionarios de animales primitivos e inferiores, ramas del árbol de la vida que no lograron progresar.

<a name="U65_2_6"></a>*65:2.6 (732.4)* De este modo se dispuso el escenario para los primeros animales vertebrados, los peces. De la familia de los peces surgieron dos modificaciones singulares: la rana y la salamandra. A partir de la rana comenzó aquella serie de diferenciaciones progresivas que culminó finalmente en el hombre mismo.

<a name="U65_2_7"></a>*65:2.7 (732.5)* La rana pertenece a los antepasados más primitivos de la raza humana que sobrevivieron, pero tampoco logró progresar, habiendo perdurado hasta el presente de forma muy similar a aquella de los tiempos remotos. La rana es la única especie atávica de las primeras razas protohumanas que vive hoy día en la faz de la tierra. No sobrevive ahora ninguno de los antepasados de la raza humana entre la rana y el esquimal.

<a name="U65_2_8"></a>*65:2.8 (732.6)* Las ranas dieron origen a los reptiles, una gran familia animal que prácticamente quedó extinta, pero que antes de perecer, dio origen a toda la familia de las aves y a numerosos órdenes de mamíferos.

<a name="U65_2_9"></a>*65:2.9 (732.7)* Probablemente el salto único más grande de toda la evolución anterior al ser humano se haya efectuado cuando el reptil llegó a ser ave. Los tipos de aves de hoy —águilas, patos, palomas, y avestruces— todos descendieron de los enormes reptiles de hace mucho tiempo.

<a name="U65_2_10"></a>*65:2.10 (732.8)* El reino de los reptiles, que descendió de la familia de la rana, se representa ahora por cuatro divisiones supervivientes: dos de ellas, no progresistas, las serpientes y los lagartos, juntamente con sus primos, los cocodrilos y las tortugas; una de ellas, parcialmente progresista, la familia de las aves; y la cuarta, los antepasados de los mamíferos y la línea directa de la descendencia de la especie humana. Aunque extintos desde hace mucho, la mole de los reptiles produjo a su paso un eco en el elefante y el mastodonte, y su forma particular se perpetuó en los canguros saltadores.

<a name="U65_2_11"></a>*65:2.11 (733.1)* Sólo han aparecido en Urantia catorce fílums, siendo el de los peces el último, y no se ha desarrollado ninguna otra clase nueva después de las aves y los mamíferos.

<a name="U65_2_12"></a>*65:2.12 (733.2)* Los mamíferos placentarios nacieron *súbitamente* de un pequeño dinosaurio reptil ágil de hábitos carnívoros que contaba con un cerebro comparativamente grande. Estos mamíferos se desarrollaron a paso acelerado y de muchas formas diferentes; no sólo dieron origen a las variedades comunes modernas, sino que también se convirtieron por evolución en los tipos marinos, tales como la ballena y las focas, y en los aeronavegantes como la familia de los murciélagos.

<a name="U65_2_13"></a>*65:2.13 (733.3)* De este modo el hombre evolucionó de los mamíferos superiores que derivaron primordialmente de la *implantación occidental* de la vida en los antiguos mares abrigados que corrían del este al oeste. Los grupos *oriental* y *central* de organismos vivientes, desde los principios, hacían progresos favorables hacia la consecución de niveles prehumanos de existencia animal. Pero, al pasar de las edades, el emplazamiento de la vida del foco oriental no logró alcanzar un nivel satisfactorio de condición de inteligencia prehumana, habiendo sufrido, en repetidas ocasiones y de manera irreparable, tales pérdidas de sus tipos superiores del plasma de germen, que se despojó para siempre de su capacidad de rehabilitar las potencialidades humanas.

<a name="U65_2_14"></a>*65:2.14 (733.4)* Ya que la calidad de la capacidad mental para el desarrollo de este grupo oriental, sin lugar a dudas, era tan inferior a la de los otros dos grupos, los Portadores de Vida, con la anuencia de sus superiores, manipularon el medio ambiente de tal forma que circunscribieron más aún a estas variedades prehumanas de vida inferiores que venían evolucionando. A simple vista, la eliminación de estos grupos inferiores de criaturas fue una casualidad; no obstante, en realidad, fue enteramente adrede.

<a name="U65_2_15"></a>*65:2.15 (733.5)* Más adelante en el desarrollo evolucionario de la inteligencia, los lémures antepasados de la especie humana iban mucho más avanzados en Norteamérica que en otras regiones; y, por tanto, se indujeron a emigrar del ámbito de la implantación occidental de la vida por el puente terrestre de Bering, a lo largo de la costa, al sudoeste de Asia, donde continuaron evolucionando y beneficiándose por el aditamento de ciertas variedades del grupo central de la vida. Así el hombre evolucionó a partir de ciertas variedades occidentales y centrales de la vida, teniendo lugar esto, sin embargo, desde las regiones centrales hasta los en Cercano Oriente.

<a name="U65_2_16"></a>*65:2.16 (733.6)* De este modo la vida que se plantó en Urantia evolucionó hasta el período glacial, cuando el hombre mismo apareció por primera vez y comenzó en el planeta su carrera pletórica. Esta aparición del hombre primitivo en la tierra durante el período glacial no fue pura casualidad; fue intencional. Los rigores y la severidad climática de la era glacial se adaptaron en todos los aspectos para fomentar la producción de un tipo vigoroso de ser humano dotado de una capacidad tremenda para la supervivencia.

### <a name="U65_3_0"></a>3&#8228;&#160;El Fomento de la Evolución

<a name="U65_3_1"></a>*65:3.1 (733.7)* Casi no será posible explicarle a la mente humana de hoy en día gran parte de los acontecimientos extraños y aparentemente grotescos del progreso evolucionario inicial. Un plan que suponía un propósito estaba funcionando durante toda esta evolución de lo viviente, al parecer extraña; y sin embargo, no se nos permite interferir arbitrariamente en el desarrollo de los modelos de vida una vez que se han puesto en funcionamiento.

<a name="U65_3_2"></a>*65:3.2 (733.8)* Los Portadores de Vida pueden emplear todo recurso natural posible y utilizar todas y cada una de las circunstancias fortuitas que faciliten la marcha del desarrollo experimental de la vida; pero no se nos permite intervenir mecánicamente, ni manipular de forma arbitraria, la conducta ni el curso de la evolución vegetal ni animal.

<a name="U65_3_3"></a>*65:3.3 (733.9)* Se os ha informado que los mortales de Urantia evolucionaron a través del desarrollo de la rana primitiva, y que esta cepa ascendente, llevada en potencia dentro de una sola rana, por poco se escapó de la extinción en cierta ocasión. Pero, no ha de desprenderse de ahí que la evolución del género humano se hubiese terminado por una casualidad en esta coyuntura. En ese mismo momento observábamos y fomentábamos no menos de mil variedades de vida diferentes que estaban situadas en emplazamientos remotos y que estaban transformándose por mutaciones; bien pudieran haberse encaminado hacia distintos modelos del desarrollo prehumano. Esta misma rana atávica representó nuestra tercera selección, habiendo perecido las dos especies de vida anteriores a despecho de todos nuestros esfuerzos para conservarlas.

<a name="U65_3_4"></a>*65:3.4 (734.1)* Incluso la pérdida de Andón y Fonta antes de que tuvieran prole, aunque habría demorado la evolución humana, no la hubiera impedido. Posteriormente a la aparición de Andón y Fonta y antes de que los potenciales humanos de la mutación de la vida animal se agotaran, evolucionaron no menos de siete mil especies favorables que podían haber logrado alguna suerte de desarrollo del tipo humano. Gran parte de estas especies mejores fueron asimiladas ulteriormente por las distintas ramas de la especie humana que estaba expandiéndose.

<a name="U65_3_5"></a>*65:3.5 (734.2)* Mucho antes de que el Hijo y la Hija Materiales, los mejoradores biológicos, llegaran al planeta, los potenciales humanos de las especies animales en evolución ya se habían agotado. Se les divulga a los Portadores de Vida esta condición biológica de la vida animal mediante el fenómeno de la tercera fase de movilización de los espíritus ayudantes, la cual se desencadena de forma automática y concomitante con el agotamiento de la capacidad de toda la vida animal para dar origen a los potenciales de mutación de los individuos prehumanos.

<a name="U65_3_6"></a>*65:3.6 (734.3)* El género humano en Urantia ha de resolver sus problemas de desarrollo mortal con la descendencia humana con lo que ya cuenta, no evolucionarán más razas de las fuentes prehumanas por todo el tiempo futuro. Pero, lo antedicho no excluye la posibilidad de lograr niveles de desarrollo humano muy superiores por medio del fomento inteligente de los potenciales evolucionarios que siguen residiendo en las razas mortales. Lo que nosotros, los Portadores de Vida, hacemos por fomentar y conservar las especies de vida antes de la aparición de la voluntad humana, ha de hacer el hombre mismo tras tal acontecimiento y posteriormente a nuestro retiro de la participación activa en la evolución. En modo general, el destino evolucionario del hombre está en sus propias manos, y la inteligencia científica, tarde o temprano, tiene que reemplazar el funcionamiento aleatorio de la selección natural incontrolada y la supervivencia casual.

<a name="U65_3_7"></a>*65:3.7 (734.4)* Al plantear el fomento de la evolución, cabría señalar que, en el prolongado futuro que queda por delante, si en alguna ocasión os unís a un cuerpo de los Portadores de Vida, tendréis oportunidades de sobra para ofrecer sugerencias y para efectuar cada mejoramiento posible en los planes y técnicas de la administración y trasplantación de la vida. ¡Sed pacientes! Si tenéis buenas ideas, si vuestra mente es fecunda en mejores métodos de administrar cualquier parte de los dominios del universo, por supuesto tendréis oportunidad de presentárselos a vuestros asociados y compañeros administradores en las edades venideras.

### <a name="U65_4_0"></a>4&#8228;&#160;La Aventura Urantiana

<a name="U65_4_1"></a>*65:4.1 (734.5)* No olvidéis que se nos asignó Urantia como mundo de vida experimental. En este planeta hicimos nuestro sexagésimo intento de modificar y, de ser posible, mejorar la adaptación sataniana de los proyectos de vida nebadónicos, y consta que logramos numerosas modificaciones beneficiosas de los modelos de vida comunes. Para concretar, en Urantia hemos producido y demostrado de manera satisfactoria no menos de veintiocho características de modificación de la vida que le serán útiles a todo Nebadon en todo lo venidero.

<a name="U65_4_2"></a>*65:4.2 (735.1)* Pero, el establecimiento de la vida en un planeta nunca es de carácter experimental en el sentido de que lo que no se ha probado o no se conozca se someta a prueba. La evolución de la vida es una técnica eternamente progresiva, diferencial y variable, pero nunca fortuita, incontrolada, ni del todo experimental, en el sentido casual.

<a name="U65_4_3"></a>*65:4.3 (735.2)* Muchas características de la vida humana ofrecen abundantes pruebas de que el fenómeno de la existencia mortal se planeó con inteligencia, y de que la evolución orgánica no es una mera casualidad cósmica. Cuando una célula viviente se daña, dispone de la capacidad de elaborar ciertas sustancias químicas que están facultadas para estimular y activar las células normales adyacentes de tal modo que éstas comienzan inmediatamente la secreción de ciertas sustancias que facilitan los procesos curativos en la lesión; a la par, estas células normales no lesionadas comienzan a proliferar —de hecho emprenden la creación de nuevas células para reemplazar toda célula compañera que pudiese haber sido destruida por este daño.

<a name="U65_4_4"></a>*65:4.4 (735.3)* Esta acción y reacción química implicada en sanar la herida y reproducir las células es el resultado de haber optado los Portadores de Vida por una fórmula que engloba más de cien mil fases y características de reacciones químicas y repercusiones biológicas posibles. Sobrepasan medio millón los experimentos específicos realizados por los Portadores de Vida en sus laboratorios antes de acordar en esta fórmula para el experimento de la vida en Urantia.

<a name="U65_4_5"></a>*65:4.5 (735.4)* El día que sepan más acerca de estos químicos curativos los científicos de Urantia, llegarán a ser más eficientes en el tratamiento de las lesiones, e indirectamente sabrán más acerca del control de ciertas enfermedades graves.

<a name="U65_4_6"></a>*65:4.6 (735.5)* Desde que se estableció la vida en Urantia, los Portadores de Vida han mejorado esta técnica sanadora, por cuanto se ha introducido en otro mundo de Satania, y ofrece más alivio al dolor y ejerce mejor control sobre la capacidad de proliferación que tienen las células normales adyacentes.

<a name="U65_4_7"></a>*65:4.7 (735.6)* Hubo muchos rasgos singulares del experimento de la vida en Urantia, pero se destacan dos episodios: la aparición de la raza andónica anteriormente a la evolución de los seis pueblos de color y la aparición simultánea posterior de los mutantes sangik en una sola familia. Urantia es el primer mundo de Satania donde las seis razas de color nacieron de la misma familia humana. Suelen surgir de diversas variedades a partir de mutaciones independientes dentro de la descendencia animal prehumana y suelen aparecer en la tierra una por una y sucesivamente a través de plazos prolongados, comenzando con el hombre rojo, pasando por todos los colores, hasta el índigo.

<a name="U65_4_8"></a>*65:4.8 (735.7)* Otra destacada variación del procedimiento fue la llegada tardía del Príncipe Planetario. De costumbre, el príncipe aparece en un planeta alrededor del momento del desarrollo de la voluntad; y si se hubiera seguido tal esquema, Caligastia bien pudiera haber venido a Urantia ya durante la vida de Andón y Fonta en vez de casi quinientos mil años más tarde, simultáneamente con la aparición de las seis razas sangik.

<a name="U65_4_9"></a>*65:4.9 (735.8)* A un mundo habitado ordinario, se le habría otorgado un Príncipe Planetario a petición de los Portadores de Vida durante la aparición de Andón y Fonta, o bien, en algún momento posterior a ella. Pero, debido a que a Urantia se le había designado como planeta de modificación de vida, mediante un acuerdo previo se enviaron los observadores Melquizedek, doce en total, como consejeros de los Portadores de Vida y en cuanto supervisores del planeta hasta el advenimiento subsiguiente del Príncipe Planetario. Estos Melquizedek llegaron en el momento en que Andón y Fonta tomaron las decisiones que permitieron que los Ajustadores del Pensamiento habitaran en su mente mortal.

<a name="U65_4_10"></a>*65:4.10 (736.1)* En Urantia los esfuerzos de los Portadores de Vida para mejorar los modelos de vida satanianos resultaron forzosamente en la producción de muchas formas transitorias de vida, en apariencia inútiles. No obstante, los beneficios ya acumulados bastan para justificar las modificaciones urantianas de los conceptos de vida ordinarios.

<a name="U65_4_11"></a>*65:4.11 (736.2)* Pretendimos producir una manifestación temprana de la voluntad en la vida evolucionaria de Urantia, y lo logramos. De ordinario, la voluntad no surge hasta mucho tiempo después de la aparición de las razas de color y suele darse por primera vez entre los tipos superiores del hombre rojo. Vuestro mundo es el único planeta de Satania donde el tipo humano de voluntad ha aparecido en una raza anterior a las de color.

<a name="U65_4_12"></a>*65:4.12 (736.3)* Pero al esforzarnos por disponer aquella combinación y asociación de factores hereditarios que, a la postre, darían lugar a los antepasados mamíferos de la raza humana, nos vimos en la necesidad de permitir que se produjeran cientos de miles de otras combinaciones y asociaciones de factores hereditarios comparativamente inútiles. Al remontaros al pasado del planeta, seguramente os tropezaréis con gran parte de estos subproductos de nuestros esfuerzos, productos que os parecerán extraños; bien comprendo lo enigmático que algunas de estas cosas le resultan a la limitada perspectiva de los humanos.

### <a name="U65_5_0"></a>5&#8228;&#160;Las Vicisitudes de la Evolución de la Vida

<a name="U65_5_1"></a>*65:5.1 (736.4)* Los Portadores de Vida mucho nos apenamos por el hecho de que nuestros esfuerzos para modificar la vida inteligente en Urantia se hubiesen entorpecido tanto debido a depravaciones fuera de nuestro control: la traición de Caligastia y la falta de Adán.

<a name="U65_5_2"></a>*65:5.2 (736.5)* Pero a través de esta aventura biológica nuestra mayor decepción surgió de la reversión de cierta flora primitiva hasta niveles de bacteria parasitaria anteriores a la clorofila en escala tan grande y de manera tan inesperada. Esta eventualidad en la evolución de la flora ocasionó muchas enfermedades aflictivas en los mamíferos superiores, sobre todo en la especie humana más vulnerable. Al enfrentarnos con esta situación que nos causaba perplejidad, dimos por descontadas, en cierto modo, las dificultades implícitas, pues sabíamos que el mestizaje subsiguiente del plasma vital adánico reforzaría la capacidad de resistencia de la raza mestiza resultante, de tal forma que vendría a inmunizarla de todas las enfermedades producidas por el tipo de organismo vegetal. Pero nuestras esperanzas estaban destinadas a la decepción, debido a la calamidad de la contumacia adánica.

<a name="U65_5_3"></a>*65:5.3 (736.6)* El universo de los universos, incluyendo este pequeño mundo llamado Urantia, no se administra simplemente de acuerdo con el beneplácito ni con la conveniencia nuestros, ni mucho menos conforme a nuestros caprichos o a la satisfacción de nuestra curiosidad. Los seres sabios y todopoderosos que tienen la responsabilidad de la administración del universo, indudablemente, saben bien lo que tienen que hacer; y así les corresponde a los Portadores de Vida, y le incumbe a la mente mortal, aguardar pacientemente y recluirse en cooperación vigorosa con el régimen de la sabiduría, el reino del poder, y la marcha del progreso.

<a name="U65_5_4"></a>*65:5.4 (736.7)* Existen, desde luego, ciertas compensaciones por la tribulación, tal como el autootorgamiento de Micael en Urantia. Pero, independientemente de toda consideración de tal índole, los más recientes supervisores celestiales de este planeta expresan su total confianza en el triunfo evolucionario ulterior de la raza humana y en la reivindicación final de nuestros planes y modelos de vida originales.

### <a name="U65_6_0"></a>6&#8228;&#160;Las Técnicas Evolucionarias de la Vida

<a name="U65_6_1"></a>*65:6.1 (737.1)* Resulta imposible determinar con exactitud, simultáneamente, la ubicación precisa y la velocidad de un objeto en movimiento; todo intento de medir cualquiera de las dos inevitablemente supone una alteración en la otra. Se enfrenta el hombre mortal con la misma suerte de paradoja al emprender el análisis químico del protoplasma. El químico puede dilucidar la composición química del protoplasma *muerto,* y sin embargo, no puede discernir la organización física ni el comportamiento dinámico del protoplasma *vivo.* Siempre se acercará cada vez más el científico a los secretos de la vida, pero jamás dará con ellos, lo cual no se debe sino a que debe matar el protoplasma a fin de analizarlo. El protoplasma muerto pesa lo mismo que el protoplasma vivo y, sin embargo, no es lo mismo.

<a name="U65_6_2"></a>*65:6.2 (737.2)* En las cosas y seres vivientes existe la dotación original de la adaptación. En toda célula *viviente* vegetal o animal, en todo organismo *viviente,* material o espiritual, existe un anhelo insaciable por la consecución de un grado constantemente creciente de perfección en el ajuste medio ambiental, la adaptación del organismo, y una realización cada vez mayor de la vida. Estos interminables esfuerzos de todo lo viviente evidencian que éste entraña un afán innato de perfección.

<a name="U65_6_3"></a>*65:6.3 (737.3)* El paso más importante de la evolución vegetal fue el desarrollo de la capacidad de fabricar la clorofila, y el segundo avance en importancia fue la evolución de la espora hasta la semilla compleja. La espora es sumamente eficaz en cuanto agente reproductor; no obstante, carece de los potenciales de variedad y versatilidad que le son inherentes a la semilla.

<a name="U65_6_4"></a>*65:6.4 (737.4)* Un episodio de la evolución de los tipos superiores de animales, que resultó sumamente beneficioso y complejo, consistió en el desarrollo de la capacidad del hierro contenido en los glóbulos rojos circulantes de desempeñar el papel dual de portador de oxígeno y de eliminador de bióxido de carbono. Y esta labor de los glóbulos rojos ilustra cómo los organismos en evolución pueden adaptar sus funciones a un medio ambiente variante o cambiante. Los animales superiores, el hombre inclusive, oxigenan sus tejidos mediante la acción del hierro contenido en los glóbulos rojos de la sangre, la cual lleva oxígeno a las células vivientes y, de forma tan eficaz, a éstas les quita el bióxido de carbono. Otros metales, sin embargo, se pueden adaptar para servir el mismo propósito. La sepia emplea el cobre para esta función, y la ascidia se vale del vanadio.

<a name="U65_6_5"></a>*65:6.5 (737.5)* Se esclarece la continuación de tales ajustes biológicos por la evolución de los dientes en los mamíferos superiores urantianos; éstos ascendieron a treinta y seis en los antepasados remotos del hombre; y después iniciaron un reajuste de adaptación hacia los treinta y dos en el hombre de los albores y sus parientes cercanos. Hoy por hoy la especie humana tiende hacia los veintiocho. El proceso de la evolución sigue progresando activamente por adaptaciones en este planeta.

<a name="U65_6_6"></a>*65:6.6 (737.6)* Pero muchos ajustes de los organismos vivientes, aparentemente misteriosos, son de carácter puramente químico, del todo físico. En cualquier momento, existe en la corriente sanguínea de cualquier ser humano la posibilidad de exceder 15.000.000 de reacciones químicas con las hormonas producidas por una docena de glándulas endocrinas.

<a name="U65_6_7"></a>*65:6.7 (737.7)* Las formas inferiores de la vida vegetal son totalmente sensibles al medio ambiente físico, químico y eléctrico. Pero, a medida que asciende la escala de vida, una por una las ministraciones para la mente por los siete espíritus ayudantes entran en funcionamiento, y la mente se torna cada vez más propensa a los ajustes, la creatividad, la coordinación y el dominio. La capacidad de los animales para adaptarse al aire, al agua y a la tierra no es una dotación supernatural, sino un ajuste superfísico.

<a name="U65_6_8"></a>*65:6.8 (738.1)* La física y la química solas no pueden explicar cómo el ser humano evolucionó a partir del protoplasma primitivo de los primeros mares. La capacidad de aprender — la memoria y la respuesta diferenciada al medio ambiente— es la provisión de la mente. Las leyes de la física no responden a la capacitación; son inmutables e invariables. Las reacciones de la química no son modificadas por la enseñanza; son uniformes y seguras. Aparte de la presencia del Absoluto No Cualificado, las reacciones eléctricas y químicas son previsibles. Pero la mente puede aprovecharse de la experiencia, puede aprender de los hábitos reactivos del comportamiento en respuesta a la repetición de los estímulos.

<a name="U65_6_9"></a>*65:6.9 (738.2)* Los organismos antecedentes a la inteligencia reaccionan a los estímulos del medio, pero aquellos organismos que reaccionan al ministerio de la mente pueden ajustar y manipular el medio ambiente mismo.

<a name="U65_6_10"></a>*65:6.10 (738.3)* El cerebro físico con su sistema nervioso correspondiente dispone de una capacidad innata para responder al ministerio de la mente tal como la mente en vías de desarrollo de una personalidad dispone de cierta capacidad innata de receptividad espiritual y, por tanto, entraña los potenciales del progreso y logro espirituales. Las evoluciones intelectual, social, moral y espiritual dependen del ministerio mental de los siete espíritus ayudantes y sus asociados superfísicos.

### <a name="U65_7_0"></a>7&#8228;&#160;Los Niveles Evolucionarios de la Mente

<a name="U65_7_1"></a>*65:7.1 (738.4)* Los siete espíritus ayudantes de la mente son los versátiles ministros de la mente que sirven a los entes inteligentes inferiores del universo local. Se atiende a este orden de mente desde la sede central del universo local o desde algún mundo comunicado con ella, pero desde las capitales de los sistemas proviene orientación que influye en la función de la mente inferior.

<a name="U65_7_2"></a>*65:7.2 (738.5)* En un mundo evolucionario muchísimo depende de la labor de estos siete ayudantes. Pero son ministros de la mente; no se ocupan de la evolución física, siendo ésta el dominio de los Portadores de Vida. No obstante, la integración perfecta de estas dotaciones del espíritu con el procedimiento natural y ordenado del régimen inherente en desarrollo de los Portadores de Vida es la causa de la incapacidad del mortal para discernir en el fenómeno de la mente nada más que las obras de la naturaleza y el funcionamiento de los procesos naturales; si bien, ocasionalmente, os quedáis un tanto perplejos al explicaros todo cuanto está relacionado con las reacciones naturales de la mente respecto a su asociación con la materia. Y si Urantia operara más de acuerdo con los planes originales, observaríais aún menos cosas que os llamaran la atención en el fenómeno de la mente.

<a name="U65_7_3"></a>*65:7.3 (738.6)* Los siete espíritus ayudantes se asemejan más a los circuitos que a los entes, y en los mundos ordinarios por todo el universo local se les disponen circuitos con otras funciones de ayuda. En los planetas de experimentación de vida, empero, quedan relativamente aislados. En Urantia, debido a la naturaleza singular de los modelos de vida, los ayudantes inferiores experimentaron mucha más dificultad en ponerse en contacto con los organismos evolucionarios que lo que habría sido el caso en un tipo de dotación de vida más común.

<a name="U65_7_4"></a>*65:7.4 (738.7)* Cabe notar, que en un mundo evolucionario promedio, los siete espíritus ayudantes están mucho más sincronizados con las etapas del desarrollo animal progresivo que lo que estuvieron en Urantia. Con una sola excepción, los ayudantes tuvieron la mayor dificultad en ponerse en contacto con las mentes en evolución de los organismos urantianos que jamás hubieran experimentado en todo su funcionamiento por todo el universo de Nebadon. Se desarrollaron en este mundo muchas formas de fenómenos marginales —combinaciones confusas de los tipos de respuesta mecánicos y no enseñables del organismo, así como no mecánicos y enseñables.

<a name="U65_7_5"></a>*65:7.5 (739.1)* Los siete espíritus ayudantes no se ponen en contacto con los órdenes de organismo que responden al medio ambiente de manera puramente mecánica. Tales respuestas de los organismos vivientes anteriores a la inteligencia pertenecen únicamente a los dominios de energía de los centros del poder, los controladores físicos y sus asociados.

<a name="U65_7_6"></a>*65:7.6 (739.2)* La adquisición del potencial de la capacidad de *aprender* de la experiencia señala el comienzo del funcionamiento de los espíritus ayudantes, y estos funcionan desde las mentes inferiores de los entes primitivos e invisibles hasta los tipos superiores en la escala evolucionaria de los seres humanos. Los ayudantes son la fuente y el modelo original para la conducta de la mente, que viene a ser algo misteriosa en las rápidas reacciones al medio ambiente material, las cuales no se alcanzan a comprender del todo. Han de pasar mucho tiempo estas influencias fieles y siempre seguras, llevando adelante su servicio preliminar antes de que la mente animal alcance los niveles humanos de la receptividad en cuanto al espíritu.

<a name="U65_7_7"></a>*65:7.7 (739.3)* Los ayudantes funcionan exclusivamente en la evolución de la mente experiencial, hasta el nivel de la sexta fase, el espíritu de adoración. A dicho nivel ocurre aquella superposición inevitable de los ministerios —fenómeno en que lo superior alcanza al nivel de lo inferior para coordinar el advenimiento del logro subsiguiente de los niveles avanzados de desarrollo. Aún más ministerio del espíritu acompaña a la acción del séptimo y último ayudante, el espíritu de la sabiduría. Durante todo el ministerio en el mundo espiritual, el individuo nunca experimenta transiciones abruptas en la cooperación del espíritu; estos cambios siempre son graduales y recíprocos.

<a name="U65_7_8"></a>*65:7.8 (739.4)* Siempre han de diferenciarse los dominios de las respuestas física (electroquímica) y mental a los estímulos que originan en el medio ambiente y, a su vez, se deben reconocer todas éstas a fuer de fenómenos independientes de las actividades espirituales. Los dominios de la gravedad física, mental y espiritual son reinos distintos de la realidad cósmica, no obstante sus interrelaciones íntimas.

### <a name="U65_8_0"></a>8&#8228;&#160;La Evolución en el Tiempo y en el Espacio

<a name="U65_8_1"></a>*65:8.1 (739.5)* El tiempo y el espacio están indisolublemente vinculados; existe una asociación innata entre ellos. Las demoras del tiempo son inevitables en presencia de ciertas condiciones del espacio.

<a name="U65_8_2"></a>*65:8.2 (739.6)* Si la prolongada tardanza en efectuar los cambios evolucionarios del desarrollo de la vida os ocasiona perplejidad, procedo a señalar que no podemos cronometrar el proceso vital para desarrollarse a paso más acelerado que lo que permiten las metamorfosis físicas del planeta. Tenemos que aguardar el desarrollo físico y natural de un planeta; no disponemos de control alguno sobre la evolución geológica. De permitirlo las condiciones físicas, podríamos disponer la evolución completa de la vida en mucho menos de un millón de años. Pero todos estamos bajo la jurisdicción de los Gobernantes Supremos del Paraíso, y el tiempo no existe en el Paraíso.

<a name="U65_8_3"></a>*65:8.3 (739.7)* El criterio del individuo para medir el tiempo es la duración de su vida. Todas las criaturas, así, están condicionadas por el tiempo y, por ende, consideran que la evolución es un proceso dilatado. Para nosotros, como la duración de la vida no está limitada por la existencia temporal, la evolución no parece ser un suceso tan excesivamente prolongado. En el Paraíso, donde el tiempo no existe, todas estas cosas están *presentes* en la mente de la Infinidad y en los actos de la Eternidad.

<a name="U65_8_4"></a>*65:8.4 (739.8)* Tal como la evolución de la mente depende y se demora por el desarrollo lento de las condiciones físicas, asímismo, el progreso espiritual depende de la expansión mental, y el retraso mental lo retarda indefectiblemente. Pero, lo anterior no supone que la evolución espiritual dependa de la enseñanza, la cultura, y la sabiduría. El alma puede evolucionar a pesar de la cultura mental, pero no sin la capacidad mental y el deseo —la elección de la supervivencia y la decisión de lograr la perfección en creciente escala—de hacer la voluntad del Padre celestial. Aunque no dependa la supervivencia de la adquisición del conocimiento y la sabiduría, el progreso, en efecto, depende de ellas.

<a name="U65_8_5"></a>*65:8.5 (740.1)* En los laboratorios evolucionarios cósmicos, la mente siempre domina la materia, y el espíritu siempre está correlacionado con la mente. Si estas diversas dotaciones no logran sincronizarse y coordinarse, puede ocasionar retrasos en el tiempo; pero, si un determinado individuo en verdad conoce a Dios y desea encontrarle y llegar a ser como él, la supervivencia está garantizada a pesar de los obstáculos del tiempo. La condición física puede entorpecer la mente, y la perversidad mental puede retrasar la obtención espiritual; sin embargo, ninguno de estos obstáculos puede vencer la elección hecha con toda la voluntad del alma.

<a name="U65_8_6"></a>*65:8.6 (740.2)* Cuando las condiciones físicas son idóneas, pueden producirse evoluciones mentales *repentinas,* cuando la condición de la mente es propicia, pueden ocurrir transformaciones espirituales *repentinas;* cuando los valores espirituales reciben el reconocimiento debido, entonces los significados cósmicos se tornan discernibles, y la personalidad, en creciente escala, se libera de los obstáculos del tiempo y se redime de las limitaciones del espacio.

<a name="U65_8_7"></a>*65:8.7 (740.3)* [Patrocinado por un Portador de Vida de Nebadon residente en Urantia.]
