﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento067.md" title="La Rebelión Planetaria">Documento 67</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento069.md" title="Las Instituciones Humanas Primitivas">Documento 69</a>&#160;&#62;&#62;</p><hr />

## Documento 68

## <a name="U68_0_0"></a>Los Albores de la Civilización

<a name="U68_0_1"></a>*68:0.1 (763.1)* AQUÍ comienza la narración de la prolongadísima lucha progresiva de la especie humana, a partir de una condición poco mejor que la existencia animal, a través de las edades intermedias y hasta los tiempos recientes, cuando una civilización real, aunque imperfecta, había evolucionado entre las razas superiores del género humano.

<a name="U68_0_2"></a>*68:0.2 (763.2)* La civilización es una adquisición racial; no es biológicamente inherente; por consiguiente, todos los niños tienen que criarse en un medio ambiente de cultura, a la vez que cada generación sucesiva de la juventud tiene nuevamente que recibir su formación. Las cualidades superiores de la civilización —científicas, filosóficas y religiosas— no se transmiten de una generación a otra por herencia directa. Estos logros culturales se preservan únicamente mediante la conservación ilustrada de la herencia social.

<a name="U68_0_3"></a>*68:0.3 (763.3)* Los maestros de Dalamatia iniciaron la evolución social de tipo cooperativo y, durante trescientos mil años, se educó al hombre en el concepto de las actividades de grupo. El hombre azul, sobre todo, se benefició con estas primeras enseñanzas sociales, el hombre rojo hasta cierto grado y el hombre negro menos que el resto. En tiempos más recientes, las razas amarilla y blanca han presentado el desarrollo social más avanzado de Urantia.

### <a name="U68_1_0"></a>1&#8228;&#160;La Socialización Protectora

<a name="U68_1_1"></a>*68:1.1 (763.4)* Cuando se los sitúa en estrecho contacto, los hombres suelen aprender a gustarse mutuamente, pero el hombre primitivo no rebosaba naturalmente del espíritu de la fraternidad ni del deseo de contacto social con sus semejantes. Más bien, aprendieron las razas primitivas por triste escarmiento que «la unión hace la fuerza»; y es esta falta de atracción fraterna natural, la que actualmente estorba a la realización inmediata de la hermandad del hombre en Urantia.

<a name="U68_1_2"></a>*68:1.2 (763.5)* Pronto la asociación llegó a ser el precio de la supervivencia. El hombre solo quedaba indefenso, a no ser que llevara la marca tribal que atestiguaba que pertenecía a un grupo que se vengaría indudablemente de todo asalto que se le hiciera. Incluso en la época de Caín resultaba fatal salir solo, sin llevar la marca de algún tipo de asociación. La civilización se ha convertido en el seguro del hombre contra la muerte violenta, en tanto se paga la prima por la sumisión a las numerosas exigencias de las leyes de la sociedad.

<a name="U68_1_3"></a>*68:1.3 (763.6)* La sociedad primitiva, de este modo, se fundó sobre la reciprocidad de la necesidad y sobre el incremento de seguridad por asociación. Y la sociedad humana viene evolucionando en ciclos de edades como resultado de este temor al aislamiento y mediante la cooperación reacia.

<a name="U68_1_4"></a>*68:1.4 (763.7)* Los seres humanos primitivos no tardaron en aprender que los grupos son inmensamente mayores y más fuertes que la mera suma de cada una de sus unidades individuales. Cien hombres unidos y trabajando al unísono pueden mover una piedra bien grande; una veintena de guardianes de la paz bien adiestrados pueden mantener a raya una turba enfurecida. Así, pues, nació la sociedad, no de la mera asociación cuantitativa, sino más bien, como resultado de la *organización* de los cooperadores inteligentes. La cooperación, no obstante, no es un rasgo natural del hombre; éste aprende a cooperar al principio por el miedo, y luego porque descubre más adelante que resulta muy beneficioso para sortear las dificultades del tiempo y para protegerse de los presuntos peligros de la eternidad.

<a name="U68_1_5"></a>*68:1.5 (764.1)* Los pueblos que tempranamente se organizaron así, en una sociedad primitiva, llegaron a tener más éxito al enfrentarse a la naturaleza, así como al defenderse contra sus semejantes; disponían de mayores posibilidades de supervivencia; por ende, la civilización en Urantia ha progresado ininterrumpidamente, a despecho de sus múltiples reveses. Debido únicamente al incremento del valor de la supervivencia por asociación, los múltiples desaciertos del hombre, hasta este momento, no han podido frenar ni destrozar la civilización humana.

<a name="U68_1_6"></a>*68:1.6 (764.2)* El hecho de que la sociedad cultural contemporánea sea un fenómeno relativamente reciente está bien demostrado en la supervivencia actual de las condiciones sociales primitivas que caracterizan a los aborígenes australianos y a los bosquimanes y pigmeos de África. Entre estos pueblos atrasados se puede observar un poco de la hostilidad primitiva de los grupos, el recelo personal y otros rasgos sumamente antisociales que fueron tan propios de todas las razas primitivas. Estos miserables restos de los pueblos no sociales de los tiempos antiguos dan elocuente testimonio del hecho que la tendencia individualista natural del hombre no pueda competir efectivamente con las organizaciones y asociaciones más potentes y poderosas de la progresión social. Estas atrasadas y recelosas razas antisociales que hablan un dialecto diferente a sesenta u ochenta kilómetros de distancia entre sí ejemplifican en qué clase de mundo estaríais viviendo actualmente de no ser por la enseñanza combinada del séquito corpóreo del Príncipe Planetario y las labores posteriores del grupo de elevadores raciales adánicos.

<a name="U68_1_7"></a>*68:1.7 (764.3)* La locución moderna, «volver a la naturaleza», es un delirio de la ignorancia, una creencia en la realidad de una «edad de oro» pasada que es ficticia. El único fundamento de la leyenda de la edad de oro es el dato histórico de la existencia de Dalamatia y Edén. Pero mucho distaron estas sociedades mejoradas de la realización de los sueños utópicos.

### <a name="U68_2_0"></a>2&#8228;&#160;Los Factores del Progreso Social

<a name="U68_2_1"></a>*68:2.1 (764.4)* La sociedad civilizada es el resultado de los primeros esfuerzos del hombre para sobreponerse a la aversión que tenía al *aislamiento.* Pero lo antedicho no necesariamente indica el afecto mutuo; hoy por hoy el tumultuoso estado actual de ciertos grupos atrasados bien demuestra por lo que pasaron las primeras tribus. Pero aunque los individuos de una civilización puedan chocar unos con otros y luchar unos contra otros, y aunque la civilización en sí pueda aparentar ser una masa heterogénea que se esfuerza y lucha, ella refleja prueba de esfuerzo sincero, no de moribunda monotonía de estancamiento.

<a name="U68_2_2"></a>*68:2.2 (764.5)* Si bien el nivel de inteligencia ha contribuido considerablemente al ritmo del progreso cultural, la sociedad está concebida primordialmente para aminorar el elemento de riesgo en el modo de vivir del individuo, y ha progresado con la misma rapidez que ha logrado aminorar el dolor y aumentar el elemento de placer en la vida. De este modo, avanza a paso lento todo el cuerpo social hacia la meta del destino — la extinción o la supervivencia— dependiendo si la meta es la autoconservación o la autogratificación. La autoconservación origina la sociedad, en tanto que la autogratificación excesiva destruye la civilización.

<a name="U68_2_3"></a>*68:2.3 (764.6)* La sociedad se ocupa de la autoperpetuación, la autoconservación y la autogratificación, pero el desarrollo y expresión de la personalidad humana es digno de convertirse en la meta inmediata de muchos grupos culturales.

<a name="U68_2_4"></a>*68:2.4 (765.1)* El instinto de manada del hombre natural casi no es suficiente para explicar el desarrollo de la organización social como la que hoy día existe en Urantia. Aunque en el fondo de la sociedad humana radica esta propensión gregaria innata, gran parte de la sociabilidad del hombre es adquirida. El hambre de alimento y el deseo sexual fueron dos grandes influencias que contribuyeron a la temprana asociación de los seres humanos; el hombre comparte estos impulsos instintivos con los animales. La vanidad y el temor, más concretamente el temor de los fantasmas, fueron otras dos emociones que indujeron a los seres humanos a unirse y *mantenerse* unidos.

<a name="U68_2_5"></a>*68:2.5 (765.2)* La historia no es sino la crónica de la eterna lucha por el sustento del hombre. *El hombre primitivo sólo pensaba cuando tenía hambre;* guardar alimentos para su uso futuro, fue su primer acto de abnegación y de autodisciplina. Con el desarrollo de la sociedad, el hambre por el sustento cesó de ser el único incentivo para la asociación mutua. Muchos otros tipos de hambre y la satisfacción de varias necesidades indujeron a la asociación más estrecha del género humano. Hoy por hoy, sin embargo, está la sociedad sobrecargada de un exceso de supuestas necesidades humanas. La civilización occidental del siglo veinte fatigadamente sufre el peso de la descomunal sobrecarga del lujo y la desmesurada multiplicación de los deseos y anhelos humanos. La sociedad moderna sobrelleva la tensión de una de sus más peligrosas fases de vasta interasociación y complicadísima interdependencia.

<a name="U68_2_6"></a>*68:2.6 (765.3)* El hambre, la vanidad y el temor a los fantasmas ejercieron una presión social continua; en cambio, la gratificación de los deseos sexuales intervino en forma pasajera e intermitente. El deseo sexual por sí solo no impulsó a los hombres y mujeres primitivos a asumir las pesadas cargas del mantenimiento del hogar. El hogar primitivo se fundó sobre la inquietud sexual del varón cuando se le privaba de gratificación frecuente y sobre el devoto amor materno de la hembra humana, el cual, en cierta medida, comparte con las hembras de todos los animales superiores. La presencia de un recién nacido desvalido determinó en un principio la diferenciación de las actividades del hombre y de la mujer; la mujer tenía que mantener una residencia fija donde pudiera labrar la tierra. Y desde los tiempos más primitivos, siempre se ha considerado hogar donde quiera que se encontraba la mujer.

<a name="U68_2_7"></a>*68:2.7 (765.4)* De este modo la mujer llegó a ser imprescindible dentro del esquema social que iba evolucionando, no tanto por la pasión sexual efímera como a consecuencia de las necesidades *alimenticias;* ella desempeñó un papel esencial en la manutención. Fue proveedora de alimentos, bestia de carga y compañera capaz de soportar malos tratos sin resentimientos violentos, y además de todas estas características deseables, era un medio de gratificación sexual siempre a disposición.

<a name="U68_2_8"></a>*68:2.8 (765.5)* Casi todo lo que es de valor duradero en la civilización tiene sus raíces en la familia. La familia fue el primer grupo pacifista fructuoso, pues, en él aprendían el hombre y la mujer a adaptar sus antagonismos, y al mismo tiempo, a enseñar a sus hijos a ir en pos de la paz.

<a name="U68_2_9"></a>*68:2.9 (765.6)* La función del matrimonio en la evolución es afianzar la supervivencia de la raza, no sólo obtener la felicidad personal; la autoconservación y la autoperpetuación son los verdaderos fines del hogar. La autogratificación es incidental y no esencial, salvo como incentivo para garantizar la unión sexual. La naturaleza exige la supervivencia, pero las artes de la civilización continúan aumentando los placeres del matrimonio y las satisfacciones de la vida familiar.

<a name="U68_2_10"></a>*68:2.10 (765.7)* Si se amplía la vanidad para incluir el orgullo, la ambición y el honor, entonces se puede discernir no solamente cómo estas propensiones contribuyen a la formación de las asociaciones humanas, sino, además, cómo también mantienen unidos a los hombres, puesto que tales emociones son vanas sin espectadores ante quienes hacer ostentación. Al poco tiempo, la vanidad se relacionó con otras emociones e impulsos que requerían un foro social donde exhibirse y satisfacerse. Este grupo de emociones dio origen a los comienzos primitivos de todo arte, ceremonial y todas las formas de juegos deportivos y torneos.

<a name="U68_2_11"></a>*68:2.11 (766.1)* La vanidad contribuyó sobremanera al nacimiento de la sociedad; pero en el momento de estas revelaciones, los empeños errados de una generación vanagloriosa amenazan con dar al traste con toda la complicada estructura de una civilización sumamente especializada. Hace mucho tiempo que el deseo del placer reemplazó al deseo del sustento; los fines sociales legítimos de la autoconservación se están transformando aceleradamente en viles y amenazadoras formas de la autogratificación. La autoconservación edifica la sociedad; la autogratificación desenfrenada, indefectiblemente, destruye la civilización.

### <a name="U68_3_0"></a>3&#8228;&#160;La Influencia Socializadora del Temor a los Fantasmas

<a name="U68_3_1"></a>*68:3.1 (766.2)* Los deseos primitivos produjeron la sociedad original, pero el temor a los fantasmas la mantuvo íntegra y le dio a su existencia un aspecto extrahumano. El temor común tuvo un origen fisiológico: el temor al dolor físico, al hambre no satisfecha, o a alguna calamidad terrenal; pero el temor a los fantasmas era una clase nueva y en cierta forma sublime del terror.

<a name="U68_3_2"></a>*68:3.2 (766.3)* El soñar con fantasmas probablemente fue el factor individual más grande en la evolución de la sociedad humana. Aunque la mayoría de los sueños perturbaba sobremanera a la mente primitiva, el sueño fantasmal, de hecho, aterrorizó a los hombres primitivos, induciendo a estos soñadores supersticiosos a tomarse en brazos, dispuestos a asociarse seriamente para la protección mutua contra los peligros imaginarios, vagos e invisibles del mundo de los espíritus. El sueño fantasmal constituye una de las primeras diferencias que aparecieron entre la mente animal y la humana. Los animales no visualizan la supervivencia después de la muerte.

<a name="U68_3_3"></a>*68:3.3 (766.4)* Con excepción de este factor fantasmal, se fundó toda la sociedad sobre necesidades fundamentales e impulsos biológicos básicos. Sin embargo, el temor a los fantasmas introdujo un nuevo factor en la civilización, un temor que transciende las necesidades elementales del individuo, y que se eleva aun mucho más allá de las luchas por mantener el grupo. El pavor por los espíritus de los difuntos idos, sacó a la luz una nueva y asombrosa forma de miedo, un pasmoso y poderoso terror, que fustigó los órdenes sociales poco rigurosos de las edades primitivas para hacerlos más estrictamente disciplinados y mejor controlados que los de los tiempos antiguos. Esta superstición sin sentido, un poco de la cual aún persiste, preparó las mentes de los hombres, mediante el temor supersticioso de lo irreal y lo sobrenatural, para el descubrimiento posterior del «temor al Señor que es el comienzo de la sabiduría». Los temores infundados de la evolución están concebidos para sustituirse por la admiración reverente a la Deidad, inspirada por la revelación. El primer culto del temor a los fantasmas llegó a ser un lazo social fuerte y, desde aquel día remoto, la humanidad continúa afanándose en variada medida por la consecución de la espiritualidad.

<a name="U68_3_4"></a>*68:3.4 (766.5)* El hambre y el amor atrajeron a los hombres a unirse; la vanidad y el temor a los fantasmas los mantuvieron unidos. Pero estas emociones solas, sin influencia de las revelaciones pacificadoras, no son capaces de soportar la tensión de las sospechas e irritaciones de las interasociaciones humanas. Sin ayuda de las fuentes superhumanas la tensión de la sociedad estalla al alcanzar ciertos límites, y estas mismas influencias de la movilización social —el hambre, el amor, la vanidad y el temor— conspiran para sumir a la humanidad en la guerra y en el derramamiento de sangre.

<a name="U68_3_5"></a>*68:3.5 (766.6)* La tendencia pacifista de la raza humana no es una dotación natural; se deriva, más bien, de las enseñanzas de la religión revelada, de la experiencia acumulada de las razas progresivas, pero aún más, de las enseñanzas de Jesús, el Príncipe de la Paz.

### <a name="U68_4_0"></a>4&#8228;&#160;La Evolución de las Costumbres Establecidas

<a name="U68_4_1"></a>*68:4.1 (767.1)* Todas las instituciones sociales modernas surgen de la evolución de las costumbres primitivas de vuestros antepasados salvajes; las convenciones de hoy son las costumbres modificadas y ampliadas de ayer. El hábito es para el individuo lo que la costumbre es para el grupo; y las costumbres de los grupos, con el tiempo, se convierten en tradiciones folclóricas o tribales —las convenciones de las masas. Todas las instituciones de la sociedad humana actual tienen su humilde origen en estos remotos comienzos.

<a name="U68_4_2"></a>*68:4.2 (767.2)* Debe tenerse presente que las costumbres establecidas se originaron al esforzarse por adaptar la vida en grupo a las condiciones de la existencia en masa; las costumbres constituyeron la primera institución social del hombre. Y todas estas reacciones tribales surgieron del esfuerzo para evitar el dolor y la humillación y, al mismo tiempo, procurar gozar del placer y del poder. El origen de las tradiciones folclóricas, tal como el origen de las lenguas, es siempre inconsciente y no intencionado y, por tanto, siempre amortajado en misterio.

<a name="U68_4_3"></a>*68:4.3 (767.3)* El temor de los fantasmas indujo al hombre primitivo a visualizar lo sobrenatural y así, firmemente, asentó los cimientos de aquellas poderosas influencias sociales de la ética y la religión que, a su vez, preservaron intactas de generación en generación las costumbres y tradiciones de la sociedad. Lo único que al principio sirvió para establecer y cristalizar las costumbres fue la creencia de que los difuntos eran celosos de los medios por los que habían vivido y muerto; por consiguiente infligirían severos castigos a los mortales vivientes que se atrevieran a despreciar desconsideradamente los reglamentos de la vida a los cuales aquellos habían hecho honor cuando eran de carne y hueso. Todo lo antedicho queda mejor ilustrado por la reverencia que la raza amarilla tiene presentemente por sus antepasados. La religión primitiva que se desarrolló posteriormente reforzó sobremanera el temor a los fantasmas al estabilizar las costumbres; sin embargo, la civilización en avance viene liberando en creciente escala a la humanidad del cautiverio del temor y de la esclavitud de la superstición.

<a name="U68_4_4"></a>*68:4.4 (767.4)* Antes de la instrucción libertadora y liberalizadora de los maestros de Dalamatia, el hombre antiguo fue una víctima indefensa del rito de las costumbres establecidas; un interminable ceremonial aprisonaba al salvaje primitivo. Todo lo que hacía desde que despertaba por la mañana hasta la hora de dormirse en su caverna por la noche, lo hacía en cierta forma prescrita —de acuerdo con las tradiciones de la tribu. Fue esclavo de la tiranía de la usanza; su vida no contuvo nada libre, espontáneo, ni original. No hubo progreso natural hacia una existencia superior mental, moral, o social.

<a name="U68_4_5"></a>*68:4.5 (767.5)* La costumbre tuvo al hombre primitivo en su puño férreo; el salvaje fue un verdadero esclavo de la usanza; pero de cuando en cuando han surgido aquellas variaciones de la norma que se atrevieron a inaugurar nuevos modos de pensar y métodos mejorados de vivir. No obstante, la inercia del hombre primitivo constituye el freno de seguridad biológica contra una precipitación demasiado repentina al ruinoso desequilibrio de una civilización que avanza con demasiada rapidez.

<a name="U68_4_6"></a>*68:4.6 (767.6)* Sin embargo, estas costumbres no son un mal incondicional; su evolución debe continuar. Es casi fatal para la supervivencia de la civilización emprender su modificación global mediante la revolución radical. La costumbre ha sido el hilo de continuidad que ha mantenido unida la civilización. El camino de la historia humana está atestado de restos de costumbres descartadas y prácticas sociales obsoletas; pero no ha perdurado ninguna civilización que haya abandonado sus costumbres establecidas, salvo para adoptar costumbres mejores y más adecuadas.

<a name="U68_4_7"></a>*68:4.7 (767.7)* La supervivencia de una sociedad depende principalmente de la evolución progresiva de sus costumbres. El proceso de la evolución de las costumbres surge del deseo de experimentación; se proponen nuevas ideas —sobreviene la competencia. Una civilización progresiva abraza la idea progresiva y perdura; el tiempo y la circunstancia finalmente seleccionan el grupo más apto para la supervivencia. Pero lo anterior no implica que cada uno de los cambios aislados en la composición de la sociedad humana haya sido para el bien. ¡No! ¡Claro que no!, pues ha habido muchos, pero muchos, retrocesos en la prolongada lucha progresiva de la civilización de Urantia.

### <a name="U68_5_0"></a>5&#8228;&#160;Las Técnicas de la Tierra — Las Artes de la Manutención

<a name="U68_5_1"></a>*68:5.1 (768.1)* La tierra es el escenario de la sociedad; los hombres son los actores. El hombre ha de adaptar constantemente su forma de actuar para ajustarse a las condiciones de la tierra. La evolución de las costumbres depende siempre de la relación hombre-tierra. Lo antedicho es cierto, a pesar de lo difícil que sea discernirlo. La técnica de la tierra del hombre, o las artes de la manutención, más su nivel de vida es igual a la suma total de las costumbres populares, las costumbres establecidas. La suma total de la adaptación del hombre a las exigencias de la vida es igual a su civilización cultural.

<a name="U68_5_2"></a>*68:5.2 (768.2)* Las primeras culturas humanas surgieron a lo largo de los ríos del hemisferio oriental, y hubo cuatro grandes etapas en la marcha progresiva de la civilización, a saber:

<a name="U68_5_3"></a>*68:5.3 (768.3)* 1. *La etapa de la recolección.* La coacción del sustento, el hambre, indujo a la primera forma de organización industrial, las filas primitivas de recolección de alimentos. Algunas veces la marcha de tal fila de hambre podía medir diecicinco kilómetros según atravesaba el terreno recogiendo los alimentos. Esta corresponde a la primitiva etapa nómada de la cultura y es el modo de vida que siguen los bosquimanes de África hoy en día.

<a name="U68_5_4"></a>*68:5.4 (768.4)* 2. *La etapa de la caza.* La invención de las armas le permitió al hombre convertirse en cazador y así ganar considerable libertad de la esclavitud del sustento. Un andonita listo que se había magullado gravemente el puño en combate encarnizado redescubrió el concepto de emplear un palo largo a manera de brazo y una piedra dura, atada a la punta con fibras, a manera de puño. Muchas tribus, independientemente, hicieron descubrimientos de esta índole, y estas distintas formas de martillos representaron un gran paso de avance en la civilización humana. Hoy en día algunos aborígenes australianos no han progresado mucho más allá de esta etapa.

<a name="U68_5_5"></a>*68:5.5 (768.5)* Los hombres azules llegaron a ser cazadores y tramperos expertos; cercando las aguas de los ríos, apresaban abundante pescado y desecaban el excedente para el invierno. Muchas formas de ingeniosos cepos y trampas se empleaban para atrapar las presas, pero las razas más primitivas no cazaban los animales grandes.

<a name="U68_5_6"></a>*68:5.6 (768.6)* 3. *La etapa del pastoreo.* La domesticación de los animales hizo posible esta fase de la civilización. Los árabes y los aborígenes de África figuran entre los pueblos pastores más recientes.

<a name="U68_5_7"></a>*68:5.7 (768.7)* La vida pastoral ofreció más alivio a la esclavitud del sustento; el hombre aprendió a subsistir de los réditos de su capital, el incremento en sus rebaños, lo cual brindó más tiempo libre para la cultura y el progreso.

<a name="U68_5_8"></a>*68:5.8 (768.8)* La sociedad prepastoral fue de cooperación entre los sexos, pero la difusión de la ganadería rebajó a la mujer a un ínfimo nivel de esclavitud social. Anteriormente al hombre le incumbía conseguir los alimentos de fuente animal y, a la mujer, obtener los comestibles vegetales. Por tanto, al entrar el hombre en la era pastoral de su existencia, la dignidad femenina bajó grandemente. Ella aún tiene que afanarse por proveer a las necesidades vegetales de la vida; en cambio, el hombre no necesita hacer más que atender a los rebaños para proporcionar una abundancia de comida animal. De este modo, el hombre llegó a independizarse relativamente de la mujer; a través de toda la edad pastoral la condición de la mujer decayó de forma ininterrumpida. Hacia fines de esta era ella se había convertido en poco más que un animal humano, destinada a trabajar y parir la prole humana, de forma muy parecida a los animales del rebaño, de ellas se esperaba que labraran la tierra y produjeran la cría. Tuvieron gran amor por su ganado los hombres de las edades pastorales; tanto más apena que no hubieran desarrollado un afecto más profundo por sus esposas.

<a name="U68_5_9"></a>*68:5.9 (769.1)* 4. *La etapa agrícola.* La domesticación de las plantas fue responsable de esta era y representa el tipo superior de la civilización material. Tanto Caligastia como Adán se empeñaron en enseñar la horticultura y agricultura. Adán y Eva fueron hortelanos, no pastores, y el cultivo de la huerta era una cultura avanzada en aquellos días. El cultivo de las plantas ejerce una influencia ennoblecedora en todas las razas del género humano.

<a name="U68_5_10"></a>*68:5.10 (769.2)* La agricultura multiplicó más de cuatro veces la razón tierra-hombre del mundo. Puede combinarse con los esfuerzos pastorales de la antigua etapa cultural. Cuando se imbrican las tres etapas, los hombres cazan y las mujeres labran la tierra.

<a name="U68_5_11"></a>*68:5.11 (769.3)* Siempre han existido rozamientos entre los pastores y los labradores. El cazador y el pastor eran aguerridos, beligerantes; el agricultor tiende más al tipo pacifista. La asociación con los animales sugiere la lucha y la fuerza; la asociación con las plantas inculca la paciencia, la paz y la tranquilidad. La agricultura y el industrialismo son actividades de paz. En cuanto actividades sociales mundiales, sin embargo, la debilidad de ambos estriba en que carecen de emoción y aventura.

<a name="U68_5_12"></a>*68:5.12 (769.4)* La sociedad humana ha evolucionado desde la etapa de la caza, a través la de los pastores, hasta la etapa territorial de la agricultura. Cada etapa de esta civilización progresiva fue acompañada por cada vez menos nomadismo; el hombre comenzó a vivir más y más en su hogar.

<a name="U68_5_13"></a>*68:5.13 (769.5)* Actualmente la industria va suplementando a la agricultura, con la consiguiente urbanización y multiplicación de grupos no agrícolas de las clases ciudadanas. Pero una era industrial no tiene esperanzas de sobrevivir si sus dirigentes dejan de reconocer que aun el más completo desarrollo social siempre ha de descansar sobre sólidos cimientos agrícolas.

### <a name="U68_6_0"></a>6&#8228;&#160;La Evolución de la Cultura

<a name="U68_6_1"></a>*68:6.1 (769.6)* El hombre es una criatura de la tierra, un hijo de la naturaleza; por mucho que se esfuerce por escapar de la tierra, en última instancia, está destinado al fracaso. «Del polvo eres y al polvo volverás» se aplica a todo el género humano al pie de la letra. La lucha primordial del hombre fue, sigue siendo, y siempre será, por la tierra. Las primeras asociaciones sociales de seres humanos primitivos se concertaron a fin de ganar estas luchas por la tierra. La relación tierra-hombre es la base de toda la civilización social.

<a name="U68_6_2"></a>*68:6.2 (769.7)* La inteligencia del hombre, por medio de las artes y ciencias, aumentó el rendimiento de la tierra; al mismo tiempo se pudo frenar hasta cierto punto el aumento natural de la prole y, de este modo, se proporcionó el sustento y el tiempo libre para edificar una civilización cultural.

<a name="U68_6_3"></a>*68:6.3 (769.8)* Rige a la sociedad humana una ley que decreta que la población ha de variar en proporción directa a las artes de la tierra e inversa al nivel de vida. A través de estas primeras edades, aún más que en el presente, la ley de la oferta y la demanda, en lo referente a los hombres y la tierra, determinaba el valor estimado de ambos. Durante los tiempos en que había abundancia de tierras —territorios no ocupados— y la necesidad de hombres era grande y, por ende, el valor de la vida humana era muy elevado; consiguientemente, la pérdida de la vida era más aterradora. Durante períodos de escasez de tierra y correspondiente sobrepoblación, la vida humana se abarataba relativamente, de tal forma que la guerra, el hambre y la peste se consideraban con menos preocupación.

<a name="U68_6_4"></a>*68:6.4 (770.1)* Cuando se reduce el rendimiento de la tierra o se aumenta la población, se reanuda la lucha inevitable; afloran los peores rasgos de la naturaleza humana. La mejora en el rendimiento de la tierra, el desarrollo de las artes mecánicas y la reducción de la población tienden a fomentar el desarrollo del mejor aspecto de la naturaleza humana.

<a name="U68_6_5"></a>*68:6.5 (770.2)* La sociedad primitiva desarrolla los elementos no especializados del género humano; las bellas artes y el verdadero progreso científico, conjuntamente con la cultura espiritual, han prosperado más en los centros poblados más grandes, siempre y cuando estuvieran respaldados por una población agrícola e industrial ligeramente por debajo de la razón tierra-hombre. Las ciudades siempre multiplican el poder de sus habitantes para el bien o para el mal.

<a name="U68_6_6"></a>*68:6.6 (770.3)* Los niveles de vida siempre han influido sobre el tamaño de la familia. Cuanto más alto el nivel de vida, más pequeña la familia, hasta el punto de estabilización de crecimiento o extinción gradual.

<a name="U68_6_7"></a>*68:6.7 (770.4)* A través de las edades los niveles de vida han determinado la calidad de una población sobreviviente, en contraposición a la mera cantidad. Los niveles de vida de las clases locales dan origen a nuevas castas sociales, nuevas costumbres establecidas. Cuando los niveles de vida se complican demasiado o llegan a ser demasiado lujosos, no tardan en convertirse en suicidas. Las castas son el resultado directo de fuertes presiones sociales debidas a la intensa competencia producida por la densidad de la población.

<a name="U68_6_8"></a>*68:6.8 (770.5)* Las primeras razas a menudo recurrieron a prácticas destinadas a restringir la población; todas las tribus primitivas mataban a los niños deformes o enfermizos. A las recién nacidas las mataban frecuentemente antes de la época de la compra de las mujeres para esposas. Algunas veces se estrangulaban los hijos al nacer, pero el método predilecto era el del abandono. El padre de gemelos solía insistir en que se matara uno de los dos, pues se creía que los alumbramientos múltiples resultaban de la magia o de la infidelidad. En general, sin embargo, a los gemelos del mismo sexo se les perdonaba la vida. Aunque casi fueron universales estos tabúes acerca de los gemelos, nunca formaron parte de las costumbres establecidas de los andonitas; estos pueblos siempre consideraron a los gemelos como augurios de buena suerte.

<a name="U68_6_9"></a>*68:6.9 (770.6)* Muchas razas aprendieron la técnica del aborto y esta práctica llegó a ser muy común después de establecerse el tabú del parto entre las solteras. Durante mucho tiempo fue costumbre que una joven soltera diera muerte a su prole, pero entre los grupos más civilizados estos hijos ilegítimos pasaban a la tutela de la madre de la joven. Muchos clanes primitivos fueron virtualmente exterminados por la práctica del aborto y el infanticidio. No obstante, a pesar de los dictados de las costumbres, se destruían muy pocos niños que ya habían sido amamantados, ya que el afecto materno es demasiado fuerte.

<a name="U68_6_10"></a>*68:6.10 (770.7)* Aún en el siglo veinte perduran restos de estos controles primitivos de la población. Existe una tribu en Australia cuyas madres se niegan a criar a más de dos o tres hijos. No hace mucho tiempo, una tribu caníbal se comía cada quinto hijo que naciera. En Madagascar algunas tribus siguen destruyendo todos los niños nacidos en ciertos días aciagos, lo cual resulta en la muerte de alrededor de veinticinco por ciento de todos los recién nacidos.

<a name="U68_6_11"></a>*68:6.11 (770.8)* Desde la perspectiva mundial, la sobrepoblación no ha sido nunca un problema grave en el pasado, pero si disminuyen las guerras y la ciencia va controlando en creciente escala todas las enfermedades humanas, puede llegar a ser un grave problema en un futuro próximo. En tal momento se someterá a prueba la sabiduría de los mandatarios del mundo. ¿Tendrán los dirigentes de Urantia la perspicacia y la valentía para fomentar la multiplicación del ser humano medio o estable en vez de los extremos de los supernormales y los grupos cada vez mayores de subnormales? Se debe fomentar al hombre normal; él es la espina dorsal de la civilización y la fuente de los genios mutantes de la raza. Se deberá mantener al hombre subnormal bajo el control de la sociedad; no se deben producir más de los que se requieran para atender a los niveles inferiores de la industria, aquellas tareas que requieren inteligencia por encima del nivel animal pero de exigencias tan exiguas como para dar constancia de verdadera esclavitud y subyugación a los tipos superiores de la humanidad.

<a name="U68_6_12"></a>*68:6.12 (771.1)* [Presentado por un Melquisedek asignado en otro tiempo a Urantia.]
