﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento068.md" title="Los Albores de la Civilización">Documento 68</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento070.md" title="La Evolución del Gobierno Humano">Documento 70</a>&#160;&#62;&#62;</p><hr />

## Documento 69

## <a name="U69_0_0"></a>Las Instituciones Humanas Primitivas

<a name="U69_0_1"></a>*69:0.1 (772.1)* EMOCIONALMENTE, el hombre sobrepasa a sus antepasados animales en su capacidad de apreciar el humor, el arte y la religión. Socialmente, el hombre exhibe su superioridad por cuanto es fabricante de herramientas, comunicador y creador de instituciones.

<a name="U69_0_2"></a>*69:0.2 (772.2)* Cuando los seres humanos conservan los grupos sociales por mucho tiempo, dichos conjuntos siempre resultan en la creación de ciertas tendencias de actividad que culminan en la institucionalización. La mayoría de las instituciones del hombre han resultado econimizadoras de trabajo y, a la vez, contribuyen un tanto a mejorar la seguridad del grupo.

<a name="U69_0_3"></a>*69:0.3 (772.3)* El hombre civilizado se precia considerablemente del carácter, la estabilidad y continuidad de sus instituciones establecidas, pero todas las instituciones humanas no son sino las costumbres acumuladas del pasado en tanto han sido conservadas por los tabúes y dignificadas por la religión. Tales legados llegan a ser tradiciones, y las tradiciones, a la larga, se transforman en convenciones.

### <a name="U69_1_0"></a>1&#8228;&#160;Las Instituciones Humanas Fundamentales

<a name="U69_1_1"></a>*69:1.1 (772.4)* Todas las instituciones humanas atienden a alguna necesidad social, pasada o actual, a pesar de que su desarrollo excesivo, indefectiblemente, le resta mérito al individuo, puesto que se eclipsa la personalidad y se menoscaba la iniciativa. El hombre debe controlar sus instituciones en vez de permitir que sea dominado por estas creaciones de la civilización en avance.

<a name="U69_1_2"></a>*69:1.2 (772.5)* Las instituciones humanas son de tres clases generales:

<a name="U69_1_3"></a>*69:1.3 (772.6)* 1. *Las instituciones de la autoconservación.* Estas instituciones engloban aquellas prácticas que surgen del hambre del sustento y sus instintos afines de la autopreservación. Comprenden la industria, la propiedad, la guerra de provecho y todos los mecanismos reguladores de la sociedad. Tarde o temprano el instinto del temor fomenta el establecimiento de estas instituciones de la supervivencia mediante el tabú, la convención y la sanción religiosa. Pero el temor, la ignorancia y la superstición han desempeñado un papel prominente en la etapa inicial del origen y subsiguiente desarrollo de todas las instituciones humanas.

<a name="U69_1_4"></a>*69:1.4 (772.7)* 2. *Las instituciones de la autoperpetuación.* Éstos son los establecimientos de la sociedad que surgen del deseo sexual, del instinto materno y de las emociones tiernas superiores de las razas. Engloban las salvaguardas sociales del hogar y la escuela, de la vida familiar, la educación, la ética y la religión. Incluyen las costumbres matrimoniales, la guerra defensiva y la formación del hogar.

<a name="U69_1_5"></a>*69:1.5 (772.8)* 3. *Las instituciones de la autogratificación.* Éstas son las prácticas que surgen de las proclividades de la vanidad y de las emociones del orgullo; comprenden las costumbres de la indumentaria y adorno personal, las usanzas sociales, la guerra por la gloria, el baile, la diversión, los juegos y otras fases de gratificación sensual. Pero en la civilización jamás han evolucionado instituciones distintivas de la autogratificación.

<a name="U69_1_6"></a>*69:1.6 (773.1)* Estos tres grupos de prácticas sociales están íntimamente interrelacionados y son minuciosamente interdependientes unos de otros. En Urantia representan una organización compleja que funciona como un solo mecanismo social.

### <a name="U69_2_0"></a>2&#8228;&#160;Los Albores de la Industria

<a name="U69_2_1"></a>*69:2.1 (773.2)* La industria primitiva se desarrolló lentamente a manera de seguro contra los terrores del hambre. Al principio de su existencia, el hombre fue aprendiendo de algunos animales a almacenar comida durante una cosecha abundante para los días de escasez.

<a name="U69_2_2"></a>*69:2.2 (773.3)* Antes de los albores de la frugalidad incipiente y la industria primitiva, la suerte de la tribu común fue de miseria y verdadero sufrimiento. El hombre primitivo tuvo que competir con todo el reino animal para sus alimentos. La gravedad de la competencia siempre arrastra al hombre a rebajarse al nivel de lo bestial; la pobreza es su estado natural y tiránico. La riqueza no es un don natural; resulta del trabajo, la ciencia y la organización.

<a name="U69_2_3"></a>*69:2.3 (773.4)* El hombre primitivo no demoró en reconocer las ventajas de la asociación. La asociación condujo a la organización, y el primer resultado de la organización fue la división del trabajo, con su subsiguiente ahorro de tiempo y materiales. Estas especializaciones del trabajo surgieron de la adaptación a la presión —siguiendo los caminos de menor resistencia. Los salvajes primitivos nunca realizaron los trabajos con gusto ni de buen grado. Su conformidad se debió a la coacción de la necesidad.

<a name="U69_2_4"></a>*69:2.4 (773.5)* El hombre primitivo tuvo aversión al trabajo arduo, y no se apresuraba, a no ser que se confrontara con algún peligro grave. El elemento temporal del trabajo, el concepto de realizar una tarea dada dentro de cierto límite de tiempo, es una noción del todo moderna. Los antiguos nunca tuvieron prisa. A las razas del hombre primitivo, que eran inactivas por naturaleza, las impulsó a las vías de la industria la doble exigencia de la intensa lucha por la existencia y los niveles de vida en constante avance.

<a name="U69_2_5"></a>*69:2.5 (773.6)* El trabajo, los esfuerzos del proyecto, distingue al hombre de las bestias, cuyos esfuerzos son, en su mayoría, instintivos. La necesidad del trabajo es la suprema bendición del hombre. Todo el séquito del Príncipe trabajó; laboraron mucho por ennoblecer el trabajo físico en Urantia. Adán fue hortelano; el Dios de los hebreos trabajó —fue el creador y sostenedor de todo. Los hebreos fueron la primera tribu en dar mayor importancia a la industria; fueron el primer pueblo en decretar que «el que no trabaje no comerá». Pero muchas de las religiones del mundo revirtieron al ideal anterior de la ociosidad. Júpiter fue juerguista y Buda llegó a ser un reflexivo devoto del ocio.

<a name="U69_2_6"></a>*69:2.6 (773.7)* Las tribus sangik fueron relativamente industriosas, cuando residían fuera de las regiones tropicales. Sin embargo, hubo una dilatadísima lucha entre los perezosos devotos de la magia y los apóstoles del trabajo —los que ejercitaron la previsión.

<a name="U69_2_7"></a>*69:2.7 (773.8)* La primera previsión humana fue dirigida hacia la conservación del fuego, el agua y la comida. Pero el hombre primitivo fue un jugador nato; una y otra vez quiso agenciárse algo a cambio de nada y, muy a menudo durante estos tiempos primitivos, se les atribuyeron los logros acumulados de la práctica de la paciencia a los amuletos. La magia tardó mucho en doblegarse ante la previsión, la abnegación y la industria.

### <a name="U69_3_0"></a>3&#8228;&#160;La Especialización del Trabajo

<a name="U69_3_1"></a>*69:3.1 (773.9)* Al principio, las circunstancias naturales, y luego, las sociales determinaron las divisiones del trabajo en la sociedad primitiva. Los órdenes originales de la especialización del trabajo fueron:

<a name="U69_3_2"></a>*69:3.2 (774.1)* 1. *La especialización basada en el sexo.* Las labores de la mujer derivaron de la presencia selectiva del hijo; las mujeres, por naturaleza, aman a los recién nacidos más que los hombres. Así la mujer se convirtió en trabajadora de rutina, en tanto que el hombre se convirtió en cazador y luchador, practicando marcados períodos de trabajo y descanso.

<a name="U69_3_3"></a>*69:3.3 (774.2)* A través de las edades los tabúes han servido para mantener a la mujer estrictamente en su campo. El hombre, de forma muy egoísta, ha elegido el trabajo más ameno, dejando el arduo trabajo rutinario a la mujer. El hombre siempre se ha avergonzado de realizar las labores de la mujer, y sin embargo, la mujer jamás ha demostrado renuencia alguna al realizar las labores del hombre. Pero resulta extraño que tanto el hombre como la mujer siempre hayan colaborado juntos en la construcción e instalación del hogar.

<a name="U69_3_4"></a>*69:3.4 (774.3)* 2. *La modificación que resulta de la vejez y las enfermedades.* Estas diferencias determinaron la siguiente división del trabajo. Pronto a los ancianos e inválidos los pusieron a trabajar fabricando herramientas y armas. Después se les asignó la construcción de obras de riego.

<a name="U69_3_5"></a>*69:3.5 (774.4)* 3. *La diferenciación basada en la religión.* Los curanderos fueron los primeros seres humanos en eximirse del arduo trabajo físico; constituyeron la clase precursora de los profesionales. Los forjadores representaron un grupo reducido que compitió con los curanderos como magos. Sus conocimientos de la metalurgia hicieron que se les temiera. Los llamados «forjadores blancos», o estañeros y los «forjadores negros», o herreros, dieron origen a las primitivas creencias en la magia blanca y negra. Con el tiempo estas creencias llegaron a incidir en la superstición de los fantasmas buenos y malos, los espíritus buenos y malos.

<a name="U69_3_6"></a>*69:3.6 (774.5)* Los forjadores fueron el primer grupo no religioso en gozar de privilegios especiales. Se consideraron como neutrales durante la guerra, y este ocio adicional los convirtió en la clase de los políticos de la sociedad primitiva. No obstante, a causa de crasos abusos de dichos privilegios llegaron los forjadores a ser odiados universalmente, y no tardaron los curanderos en fomentar este odio hacia sus competidores. En esta primera contienda entre la ciencia y la religión, ganó la religión (la superstición). Tras haber sido echados de las aldeas, los forjadores mantuvieron las primeras posadas, albergues públicos, en los aledaños de los poblados.

<a name="U69_3_7"></a>*69:3.7 (774.6)* 4. *El amo y el esclavo.* La siguiente diferenciación del trabajo surgió de las relaciones de los conquistadores con los conquistados, lo cual supuso el comienzo de la esclavitud humana.

<a name="U69_3_8"></a>*69:3.8 (774.7)* 5. *La diferenciación basada en las diversas dotaciones físicas y mentales.* Las diferencias inherentes a los hombres favorecieron las ulteriores divisiones del trabajo; no nacen iguales todos los seres humanos.

<a name="U69_3_9"></a>*69:3.9 (774.8)* Los primeros especialistas en la industria fueron los fabricantes de pedernales y los mamposteros; a éstos dos, les siguieron los forjadores. Posteriormente se desarrolló la especialización en grupos; familias y clanes enteros se dedicaron a ciertos tipos de trabajo. El origen de una de las primeras castas sacerdotales, aparte de los curanderos tribales, se debió a la exaltación supersticiosa de una familia de expertos fabricantes de espadas.

<a name="U69_3_10"></a>*69:3.10 (774.9)* El primer grupo de especialistas en la industria fueron los exportadores de la sal gema y los alfareros. Las mujeres trabajaron la alfarería sencilla y los hombres, la decorada. Las mujeres trabajaron la tejeduría y la costura entre algunas tribus, y en otras los hombres realizaron estas labores.

<a name="U69_3_11"></a>*69:3.11 (774.10)* Los primeros trocadores fueron las mujeres; se emplearon como espías, efectuando el trocamiento como empresa secundaria. Entonces se expandió la permuta, las mujeres hicieron de intermediarias —corredoras. Luego surgió la clase mercante que cobraba una comisión, ganancias, a cambio de sus servicios. El creciente trueque en grupo evolucionó en el comercio; tras el intercambio de productos básicos nació el intercambio de mano de obra especializada.

### <a name="U69_4_0"></a>4&#8228;&#160;Los Comienzos del Comercio de Permuta

<a name="U69_4_1"></a>*69:4.1 (775.1)* Tal como el matrimonio por contrato siguió al matrimonio por captura, asímismo el comercio por trueque siguió a la toma de posesión por la fuerza. Pero medió un prolongado período de piratería entre los primeros ejercicios del trueque mudo y el posterior comercio por métodos modernos de canje.

<a name="U69_4_2"></a>*69:4.2 (775.2)* En un principio, el trueque fue efectuado por trocadores armados que dejaban sus mercaderías en un paraje neutral. Las mujeres realizaron los primeros mercados; ellas fueron los primeros trocadores, lo cual se debió a que eran las portadoras de las cargas; los hombres fueron los guerreros. Al poco tiempo se desarrolló la mesa de trueques, un muro lo bastante ancho para impedir que los comerciantes se alcanzaran con armas.

<a name="U69_4_3"></a>*69:4.3 (775.3)* Se empleó un fetiche para montar guardia sobre los depósitos de las mercaderías para el trueque mudo. Estas plazas eran seguras contra el hurto; no se quitaba nada a menos que fuera mediante la permuta o compra; con un fetiche de guardia siempre estaban a salvo las mercaderías. Los comerciantes anteriores fueron escrupulosamente honrados dentro de su tribu, pero consideraron que era correcto engañar a los extraños que venían de lejos. Incluso los hebreos primitivos reconocieron otro código de ética al tratar con los gentiles.

<a name="U69_4_4"></a>*69:4.4 (775.4)* El trueque mudo continuó durante muchísimo tiempo antes de que los hombres se encontraran, desarmados, en la sagrada plaza del mercado. Estas mismas plazas se convirtieron en los primeros sitios de santuario y en algunos países llegaron a conocerse por «ciudades de refugio». Todo fugitivo que llegara a la plaza del mercado estaba sano y salvo del ataque.

<a name="U69_4_5"></a>*69:4.5 (775.5)* Los primeros pesos fueron los granos de trigo y otros cereales. El primer medio de permuta fue un pescado o una cabra. Después la vaca llegó a ser una unidad de trueque.

<a name="U69_4_6"></a>*69:4.6 (775.6)* La escritura moderna se originó en los primeros registros del comercio; la primera literatura del hombre fue un documento de promoción comercial, una publicidad de la sal. Gran parte de las guerras anteriores se libraron en pos de depósitos naturales, tales como de pedernal, sal y metales. El primer tratado tribal formal trató de la intertribalización de un depósito de sal. Estos lugares acordados en los tratados brindaron la oportunidad de intercambiar ideas y alternar con varias tribus en un marco amistoso y pacífico.

<a name="U69_4_7"></a>*69:4.7 (775.7)* La escritura progresó a través de las etapas del «palo mensajero», los cordones anudados, la pictografía, los jeroglíficos y los cintos de cuentas de concha, hasta los primeros alfabetos simbólicos. El envío de mensajes evolucionó desde las primitivas señales de humo hasta los correos pedestres y a lomo de bestias, ferrocarriles y aviones, así como el telégrafo, el teléfono y la comunicación inalámbrica.

<a name="U69_4_8"></a>*69:4.8 (775.8)* Los mercaderes antiguos transportaron nuevas ideas y mejores métodos por todo el mundo habitado. El comercio, que se vinculaba con la aventura, resultó en la exploración y el descubrimiento, y todo lo anterior dio a luz al transporte. El comercio ha sido el gran civilizador mediante la promoción de la fertilización intercultural.

### <a name="U69_5_0"></a>5&#8228;&#160;Los Comienzos del Capital

<a name="U69_5_1"></a>*69:5.1 (775.9)* El capital es el trabajo aplicado a manera de renunciación del presente a favor del futuro. Los ahorros representan una forma de seguro para la conservación y la supervivencia. El acaparamiento de los alimentos desarrolló el autodominio y creó los primeros problemas del capital y el trabajo. El hombre que tenía comida, con tal que pudiera preservarla de los hurtadores, disponía de una franca ventaja sobre el hombre que no la tenía.

<a name="U69_5_2"></a>*69:5.2 (775.10)* El banquero primitivo fue el valiente de la tribu. A él se le consignaban los tesoros colectivos, de modo que el clan entero defendía su choza en caso de asalto. De este modo la acumulación del capital del individuo y la riqueza colectiva no tardaron nada en resultar en la organización castrense. En un principio estas precauciones se concibieron para defender la propiedad contra los invasores foráneos; pero, más adelante, se convirtió en costumbre mantener la organización militar ejercitada entablando invasiones de la propiedad y riqueza de las tribus vecinas.

<a name="U69_5_3"></a>*69:5.3 (776.1)* Los impulsos fundamentales que redundaron en la acumulación del capital fueron:

<a name="U69_5_4"></a>*69:5.4 (776.2)* 1. *El hambre —relacionada con la previsión.* Guardar y conservar los alimentos supuso el poder y comodidad para los que contaban con suficiente *previsión* para prepararse para las necesidades futuras. El almacenamiento de los alimentos fue suficiente garantía contra el hambre y las catástrofes. Y en realidad se concibió todo el cuerpo de costumbres primitivas para ayudarle al hombre a subordinar el presente al futuro.

<a name="U69_5_5"></a>*69:5.5 (776.3)* 2. *El amor a la familia —* el deseo de satisfacer sus necesidades. El capital representa el ahorro de la propiedad, a despecho de la presión de las necesidades del presente, a fin de asegurarse contra las exigencias del futuro. Una parte de esta necesidad futura puede incidir en la posteridad de uno.

<a name="U69_5_6"></a>*69:5.6 (776.4)* 3. *La vanidad —* el anhelo de exhibir las acumulaciones de propiedad de uno. La ropa de sobra figuró entre los primeros símbolos de la distinción. Desde un principio y motivado por la vanidad le llamó la atención al orgullo del hombre coleccionar objetos.

<a name="U69_5_7"></a>*69:5.7 (776.5)* 4. *La posición —* el afán de comprarse el prestigio social y político. Pronto surgió una nobleza comercializada, la admisión a la cual dependió de la ejecución de algún servicio especial prestado a la realeza o se confirió sencillamente a cambio de dinero.

<a name="U69_5_8"></a>*69:5.8 (776.6)* 5. *El poder —* el ansia de ser amo. El prestar tesoros fue un medio de esclavitud, siendo la tasa del préstamo de cien por ciento anual en estos tiempos antiguos. Los prestamistas se convirtieron en reyes formando un ejército permanente de deudores. Los siervos esclavos fueron de las primeras formas de propiedad en acumularse y, en lo antiguo, la esclavitud se extendió incluso al control del cuerpo después de la muerte.

<a name="U69_5_9"></a>*69:5.9 (776.7)* 6. *El temor a los fantasmas de los difuntos —* cuotas pagadas a los sacerdotes por protección. El hombre no tardó en obsequiar sus efectos a los sacerdotes con miras a la utilización de su propiedad para facilitar su progreso en la próxima vida. Los sacerdocios, de este modo, llegaron a ser muy ricos; fueron los principales entre los capitalistas antiguos.

<a name="U69_5_10"></a>*69:5.10 (776.8)* 7. *El impulso sexual —* el deseo de comprar una o más mujeres. La primera forma de comercio del hombre fue el canje de las mujeres; éste precedió por mucho tiempo al trocamiento de caballos. Pero la permuta de esclavos del sexo jamás hizo que avanzara la sociedad; este tráfico fue, y sigue siendo, una deshonra racial, pues entorpeció el desarrollo de la vida familiar y, al mismo tiempo, contaminó la aptitud biológica de los pueblos superiores.

<a name="U69_5_11"></a>*69:5.11 (776.9)* 8. *Las numerosas formas de la autogratificación.* Algunos pretendieron la riqueza ya que confería poder; otros se afanaron por la propiedad puesto que suponía comodidad. El hombre primitivo (y algunos en los días posteriores) tendió a derrochar sus recursos en los lujos. Las bebidas embriagantes y narcóticos intrigaron a las razas primitivas.

<a name="U69_5_12"></a>*69:5.12 (776.10)* A medida que se desarrollaba la civilización, el hombre adquirió nuevos incentivos para ahorrar; pronto se agregaron nuevas necesidades al hambre original por los alimentos. Se llegó a aborrecer la pobreza tanto que se creyó que únicamente a los ricos les correspondía ganar el cielo al fallecer. Tanto se llegó a estimar la propiedad que quien diera un festín ostentoso podría borrar una deshonra de su nombre.

<a name="U69_5_13"></a>*69:5.13 (777.1)* La acumulación de la riqueza no demoró en convertirse en el símbolo de la distinción social. Los individuos de ciertas tribus acumularon propiedades durante muchos años sólo para causar impresión quemándolas en algún día feriado o repartiéndolas gratuitamente entre sus compañeros de la tribu. Lo antedicho los convertía en grandes hombres. Incluso los pueblos modernos se deleitan en la pródiga repartición de los regalos de Navidad, en tanto que los ricos dotan a las grandes instituciones de filantropía y enseñanza. Las técnicas del hombre varían, pero su disposición, para los efectos, queda sin cambiar.

<a name="U69_5_14"></a>*69:5.14 (777.2)* Mas procede señalar que muchos ricos antiguos repartieron gran parte de su fortuna debido a que temían que les dieran muerte los que codiciaban sus tesoros. Los ricos solían sacrificar veintenas de esclavos para demostrar el desdén de la riqueza.

<a name="U69_5_15"></a>*69:5.15 (777.3)* Aunque el capital ha tendido a liberar al hombre, por otro lado, ha complicado en gran medida su organización social e industrial. El mal uso del capital por capitalistas injustos no invalida el hecho de que éste sea el fundamento de la sociedad industrial moderna. Mediante el capital y la invención, la generación de hoy en día goza de un grado superior de libertad que el de ninguna otra que jamás le haya precedido en la tierra. Lo anterior consta a manera de hecho y no para servir de justificación de las múltiples malversaciones del capital por custodios insensatos y egoístas.

### <a name="U69_6_0"></a>6&#8228;&#160;El Fuego con Relación a la Civilización

<a name="U69_6_1"></a>*69:6.1 (777.4)* La sociedad primitiva con sus cuatro divisiones —industrial, reguladora, religiosa y militar— surgió de la instrumentalidad del fuego, los animales, los esclavos y la propiedad.

<a name="U69_6_2"></a>*69:6.2 (777.5)* El encendido del fuego, de un solo salto, separó al hombre del animal para siempre. Constituye el invento, o descubrimiento, humano fundamental. El fuego permitió que el hombre permaneciera en el suelo por la noche ya que todos los animales lo temen. El fuego fomentó el trato social al atardecer; no solo resguardaba del frío y de las bestias feroces, sino que también servía de protección contra los fantasmas. En un principio se utilizó más para alumbrar que para calentar; muchas tribus atrasadas se niegan a dormir a menos que arda una llama por toda la noche.

<a name="U69_6_3"></a>*69:6.3 (777.6)* El fuego fue un gran civilizador, dotando al hombre del primer medio por el cual podría ser altruista sin perder nada, pues le permitió regalar brasas candentes a un vecino sin privarse a sí mismo. El fuego de la hoguera, el cual lo atendía la madre o la primogénita, fue el primer educador, pues requirió vigilancia y constancia. El hogar primitivo no fue un edificio, sino que la familia se reunía en torno al fuego, la hoguera familiar. Cuando un hijo fundaba un nuevo hogar, se llevaba una tea de la hoguera de la familia.

<a name="U69_6_4"></a>*69:6.4 (777.7)* Si bien Andón, el descubridor del fuego, no quiso tratarlo como objeto de adoración, gran parte de sus descendientes consideraron la llama como fetiche o espíritu. No lograron aprovechar los beneficios sanitarios del fuego puesto que no quisieron quemar los desechos. El hombre primitivo temió al fuego y siempre procuró mantenerlo de buena disposición, de aquí el esparcimiento del incienso. Bajo ninguna circunstancia escupían en el fuego, tampoco pasaban entre una persona y un fuego ardiente. Los primeros miembros del género humano tuvieron por sagrados incluso las piritas de hierro y las piedras que se usaban para encender el fuego.

<a name="U69_6_5"></a>*69:6.5 (777.8)* Fue pecado extinguir una llama; si una choza se incendiara, se le dejaba arder. Los fuegos de los templos y capillas fueron sagrados, y nunca se permitió que se apagaran, con la salvedad de que acostumbraban encender nuevas llamas cada año o después de alguna calamidad. Se seleccionaban mujeres para sacerdotisas debido a que ellas eran los custodios de las hogueras domésticas.

<a name="U69_6_6"></a>*69:6.6 (778.1)* Los mitos primitivos acerca de cómo el fuego descendió de los dioses, surgieron de las observaciones de los incendios ocasionados por los rayos. Estos conceptos de origen sobrenatural resultaron directamente en la adoración del fuego, y la adoración del fuego resultó en la costumbre de «pasar por el fuego», un ejercicio que se realizó hasta los tiempos de Moisés. Aún persiste el concepto de pasar por el fuego tras la muerte. El mito del fuego fue un gran vínculo en los tiempos primitivos y aún perdura en el simbolismo de los parsis.

<a name="U69_6_7"></a>*69:6.7 (778.2)* El fuego resultó en la cocción, y «los comedores de lo crudo» pasó a ser una forma de irrisión. La cocción aminoró el gasto de energía vital necesaria para la digestión de la comida y, de este modo, dejó al hombre primitivo con fuerzas para la cultura social; por otro lado, la cría de animales, que redujo el esfuerzo necesario para conseguir la comida, proporcionó tiempo para las actividades sociales.

<a name="U69_6_8"></a>*69:6.8 (778.3)* Conviene tener presente que el fuego abrió las puertas de la metalurgia y resultó en el descubrimiento subsiguiente de la energía de vapor y los aprovechamientos actuales de la electricidad.

### <a name="U69_7_0"></a>7&#8228;&#160;La Utilización de los Animales

<a name="U69_7_1"></a>*69:7.1 (778.4)* Al principio, todo el reino animal fue enemigo del hombre; los seres humanos tuvieron que aprender a protegerse de las bestias. Primero el hombre se comió a los animales pero, después, aprendió a domesticarlos y hacer que le sirvieran.

<a name="U69_7_2"></a>*69:7.2 (778.5)* La domesticación de los animales se produjo por casualidad. El salvaje cazó las manadas de forma muy parecida a como los indios norteamericanos cazaron el bisonte. Rodeando la manada, pudieron dominar a los animales y así matarlos según sus necesidades alimenticias. Más adelante, se construyeron los corrales y se capturaron manadas enteras.

<a name="U69_7_3"></a>*69:7.3 (778.6)* Resultó fácil domar algunos animales, pero al igual que el elefante, gran parte de ellos no se reproducían en cautiverio. Es más, se llegó a descubrir que ciertas especies de animales se sometían a la presencia del hombre, y que sí se reproducían en cautiverio. Así se promovió la domesticación de los animales mediante la cría selectiva, un arte que viene haciendo grandes progresos desde los días de Dalamatia.

<a name="U69_7_4"></a>*69:7.4 (778.7)* El primer animal en domesticarse fue el perro. Y la difícil experiencia de domesticarlo comenzó cuando cierto perro, tras haberse pasado todo un día siguiendo a un cazador, de hecho acabó por acompañarle a su casa y quedarse ahí. Durante edades se usaron los perros para fuente de alimento, la caza, el transporte y la compañía. Al principio los perros se limitaron a aullar, pero después aprendieron a ladrar. El agudo olfato del perro resultó en la noción de que podía ver espíritus, y así surgieron los cultos de fetiches caninos. El uso de perros guardianes por primera vez hizo posible que todo el clan pudiera dormir por la noche. A continuación pasó a ser costumbre emplear los perros guardianes para proteger el hogar contra los espíritus así como contra los enemigos materiales. Al ladrar el perro, algún hombre o alguna bestia se acercaba, pero al aullar el perro, andaban cerca los espíritus. Incluso hoy en día aún se cree que los aullidos del perro por la noche presagian la muerte.

<a name="U69_7_5"></a>*69:7.5 (778.8)* Cuando el hombre era cazador, fue bastante amable con la mujer, pero tras la domesticación de los animales, juntamente con la confusión ocacionada por Caligastia, muchas tribus trataron a sus mujeres de forma oprobiosa. Las trataron en mucho como trataron a sus animales. El trato brutal del hombre a la mujer constituye uno de los capítulos más negros de la historia humana.

### <a name="U69_8_0"></a>8&#8228;&#160;La Esclavitud como Factor en la Civilización

<a name="U69_8_1"></a>*69:8.1 (778.9)* El hombre primitivo nunca titubeó en esclavizar a sus semejantes. La mujer fue la primera esclava, una esclava familiar. El hombre pastoral esclavizó a la mujer a manera de pareja sexual inferior. Este tipo de esclavitud sexual nació directamente del hecho de que el hombre dependiera menos de la mujer.

<a name="U69_8_2"></a>*69:8.2 (779.1)* No hace mucho tiempo que la esclavitud fue la suerte de los prisioneros de guerra que se negaron a aceptar la religión del conquistador. Anteriormente los prisioneros o se comían, se mataban torturados, se ponían a luchar entre sí, se sacrificaban a los espíritus, o bien, se esclavizaban. La esclavitud fue un gran adelanto sobre la masacre y el canibalismo.

<a name="U69_8_3"></a>*69:8.3 (779.2)* La esclavitud fue un paso hacia adelante en cuanto al trato misericordioso de los prisioneros de guerra. La emboscada a Hai, con la matanza al por mayor de hombres, mujeres y niños, en la cual se le perdonó la vida sólo al rey para complacerle la vanidad al conquistador, es un cuadro fidedigno de las salvajes matanzas que practicaron hasta los pueblos presuntamente más civilizados. El asalto a Og, el rey de Basán, fue igual de brutal y efectiva. Los hebreos «destruyeron por completo» a sus enemigos, apoderándose de toda su propiedad como botín. A todas las ciudades se les impusieron tributos so pena de la «destrucción de todo varón». Sin embargo, hace mucho tiempo habían comenzado a practicar la adopción de los cautivos superiores, por aquellas tribus contemporáneas, que tenían menos egoísmo tribal.

<a name="U69_8_4"></a>*69:8.4 (779.3)* El cazador, así como el hombre rojo americano, a sus cautivos no los sometió a la esclavitud. Los adoptaba o los mataba. La esclavitud no predominó entre los pueblos pastorales, pues requirieron poca mano de obra. En la guerra los pastores solían practicar la eliminación de todos los cautivos varones y la toma de las mujeres y niños como esclavos. El código de Moisés contenía prescripciones específicas para la conversión de estas cautivas en esposas. De no ser satisfactorias, se podrían despedir, pero a los hebreos no se les permitió vender a estas consortes rechazadas como esclavas —lo cual constituyó un adelanto de la civilización. Aunque las normas sociales de los hebreos fueron toscas, sí fueron muy superiores a las de las tribus circundantes.

<a name="U69_8_5"></a>*69:8.5 (779.4)* Los pastores fueron los primeros capitalistas; sus rebaños representaron el capital; vivieron de los intereses —los incrementos naturales. Fueron renuentes a encomendar la custodia de esta riqueza a los esclavos o a las mujeres. Pero después tomaron varones cautivos y los obligaron a cultivar el suelo. Éste es el origen de la servidumbre —el hombre amarrado a la tierra. A los africanos se les pudo enseñar fácilmente a labrar el suelo; por consiguiente llegaron a ser la gran raza esclava.

<a name="U69_8_6"></a>*69:8.6 (779.5)* La esclavitud fue un eslabón indispensable en la cadena de la civilización humana. Fue el puente por el cual la sociedad pasó del caos y la indolencia al orden y las actividades civilizadas; obligó a los pueblos atrasados y perezosos a trabajar y así proporcionar la riqueza y tiempo libre para el progreso social de sus superiores.

<a name="U69_8_7"></a>*69:8.7 (779.6)* La institución de la esclavitud obligó al hombre a inventar el mecanismo regulador de la sociedad primitiva; dio origen a los principios de gobierno. La esclavitud exige fuerte regulación pero durante el medioevo europeo, ésta desapareció debido a que los señores feudales no pudieron controlar a los esclavos. Las tribus atrasadas de los tiempos antiguos, tal como los australianos aborígenes actuales, nunca tuvieron esclavos.

<a name="U69_8_8"></a>*69:8.8 (779.7)* Cierto es que la institución de la esclavitud fue opresiva, pero en las escuelas de opresión el hombre aprendió la industria. Ulteriormente los esclavos compartieron las ventajas de una sociedad superior que, de tan mala gana, ayudaron a crear. La esclavitud crea una organización del logro social y cultural pero no tarda en atacar insidiosamente a la sociedad por dentro como el más grave de todos los males sociales destructores.

<a name="U69_8_9"></a>*69:8.9 (779.8)* La invención mecánica moderna volvió obsoleta a la esclavitud. La esclavitud, tal como la poligamia, se está desvaneciendo debido a que no compensa. Pero siempre ha resultado desastroso liberar repentinamente grandes cantidades de esclavos; sobreviene menos dificultades cuando se emancipan paulatinamente.

<a name="U69_8_10"></a>*69:8.10 (780.1)* Hoy por hoy, los hombres no son esclavos sociales, pero miles de ellos permiten que la ambición los hagan esclavos de la deuda. La esclavitud involuntaria ha cedido el paso a una forma nueva y mejorada de servidumbre industrial modificada.

<a name="U69_8_11"></a>*69:8.11 (780.2)* Aunque el ideal de la sociedad es la libertad universal, la ociosidad nunca ha de tolerarse. Toda persona capaz debe ser obligada a hacer, cuando menos, suficiente trabajo para sustentarse a sí misma.

<a name="U69_8_12"></a>*69:8.12 (780.3)* La sociedad moderna ha echado marcha atrás. La esclavitud casi ha desaparecido; los animales domésticos se están yendo. La civilización se remonta al fuego —el mundo inorgánico— en pos del poder. El hombre ascendió del salvajismo por medio del fuego, los animales y la esclavitud; hoy aspira al pasado, descartando la ayuda de los esclavos y la asistencia de los animales, procurando arrebatar nuevos secretos y fuentes de riqueza y poder de la mina inagotable de la naturaleza.

### <a name="U69_9_0"></a>9&#8228;&#160;La Propiedad Privada

<a name="U69_9_1"></a>*69:9.1 (780.4)* Si bien la sociedad primitiva fue virtualmente comunal, el hombre primitivo no se adhirió a las doctrinas modernas del comunismo. El comunismo de estos tiempos primitivos no fue una mera teoría o doctrina social; fue una sencilla y práctica adaptación automática. El comunismo impidió el pauperismo y la indigencia; la mendicidad y la prostitución eran casi desconocidas entre estas tribus antiguas.

<a name="U69_9_2"></a>*69:9.2 (780.5)* El comunismo primitivo no niveló mayormente a los hombres, tampoco exaltó la mediocridad, pero sí valoró la inactividad y la ociosidad, y reprimió la industria y destruyó la ambición. El comunismo fue el andamiaje imprescindible para la edificación de la sociedad primitiva, pero cedió el paso a la evolución de un orden social superior, ya que contrariaba cuatro fuertes proclividades humanas:

<a name="U69_9_3"></a>*69:9.3 (780.6)* 1. *La familia.* El hombre no ya anhela acumular propiedad, sino desea legar sus bienes de capital a su progenie. Pero en la primera sociedad comunal el capital de un hombre se consumió inmediatamente o bien se repartió entre el grupo a su muerte. No existió la herencia de la propiedad —el impuesto de sucesión era de cien por ciento. Las costumbres establecidas posteriores en lo que concierne la acumulación de capital y la herencia de la propiedad fueron un indudable adelanto social. Y esto resulta cierto a pesar de los crasos abusos que posteriormente resultaron del mal uso del capital.

<a name="U69_9_4"></a>*69:9.4 (780.7)* 2. *Las tendencias religiosas.* El hombre primitivo también quiso ahorrar la propiedad como núcleo para iniciar la vida en la próxima existencia. Este motivo explica por qué duró tanto tiempo la costumbre de enterrar con él los efectos personales del hombre. Los antiguos creyeron que sólo los ricos sobrevivían a la muerte con un poco de placer y dignidad inmediatos. Los maestros de la religión revelada, máxime los maestros cristianos, fueron los primeros en proclamar que los pobres pueden salvarse a la par que los ricos.

<a name="U69_9_5"></a>*69:9.5 (780.8)* 3. *El deseo de la libertad y el ocio.* En los días anteriores de la evolución social la repartición de las ganancias de cada uno entre el grupo, fue para los efectos, una forma de esclavitud; el trabajador se convirtió en esclavo del ocioso. Esto fue la debilidad suicida del comunismo: El impróvido vivía habitualmente del ahorrativo. Incluso en tiempos modernos los impróvidos dependen del estado (los contribuyentes ahorrativos) para cuidarlos. Los que no tienen capital aún esperan que los que sí lo tienen les den de comer.

<a name="U69_9_6"></a>*69:9.6 (780.9)* 4. *El afán de la seguridad y el poder.* El comunismo finalmente fue destruido por las engañosas prácticas de individuos progresistas y prósperos que recurrieron a diversos subterfugios para escaparse de ser esclavos de los ineptos holgazanes de sus tribus. Pero en un principio todo acaparamiento fue clandestino; la inseguridad primitiva impidió la acumulación abierta del capital. Aún posteriormente fue muy peligroso amasar excesiva riqueza; el rey no dejaría de inventar algún cobro a fin de confiscar la propiedad de un rico; cuando fallecía un rico, se detenía el funeral hasta tanto que la familia donara un cuantioso monto al bienestar público o al rey, un impuesto a la herencia.

<a name="U69_9_7"></a>*69:9.7 (781.1)* En los tiempos más remotos las mujeres fueron la propiedad de la comunidad y la madre dominó la familia. Los caciques primitivos fueron dueños de todas las tierras y propietarios de todas las mujeres; para el matrimonio se requirió la anuencia del soberano de la tribu. Con la desaparición del comunismo, a las mujeres se les tenía bajo custodia individualmente, y el padre gradualmente fue asumiendo el mando doméstico. Así tuvo el hogar su comienzo; las costumbres polígamas que imperaban gradualmente fueron desplazadas por la monogamia. (La poligamia es la supervivencia del elemento de la esclavitud femenina en el matrimonio. La monogamia es el ideal, libre de la esclavitud, de la unión sin par de un hombre con una mujer en la exquisita empresa de la formación del hogar, la crianza de la prole, la cultura mutua y el automejoramiento.)

<a name="U69_9_8"></a>*69:9.8 (781.2)* Originalmente, toda propiedad, las herramientas y las armas inclusive, fue posesión común de la tribu. La propiedad privada, al principio, consistió en todo lo que una persona tocara. Si un extraño bebía de un taza, la taza, de este momento en adelante, pasaría a ser suya. Después, el sitio donde se derramara sangre se convertiría en la propiedad del herido o de su grupo.

<a name="U69_9_9"></a>*69:9.9 (781.3)* Así se respetó primitivamente la propiedad privada porque se creía que estaba cargada de alguna parte de la personalidad del propietario. La honestidad con la propiedad quedó a salvo merced a este tipo de superstición; no hizo falta ninguna policía para proteger los efectos personales. No existió el robo dentro de los grupos, bien que no titubeó el hombre en apropiarse de los bienes de otras tribus. Las relaciones con la propiedad no llegaron a su fin con la muerte; al principio, se quemaron todos los efectos personales, luego se enterraron con el difunto, y después, los heredó la familia superviviente o la tribu.

<a name="U69_9_10"></a>*69:9.10 (781.4)* Se originó el tipo ornamental de efectos personales en el uso de los amuletos. La vanidad junto con el temor de los fantasmas motivaron al hombre primitivo para resistir a todo intento de despojarse de sus amuletos predilectos, valorizándose estas propiedades por encima de las necesidades.

<a name="U69_9_11"></a>*69:9.11 (781.5)* El espacio para dormir figuró entre las primeras propiedades del hombre. Con el tiempo, los emplazamientos del hogar fueron asignados por los caciques de la tribu, quienes tuvieron en consignación todos los bienes raíces del grupo. En seguida el lugar de la fogata confirió la propiedad doméstica; y más adelante, un pozo de agua constituyó el título formal al terreno adyacente.

<a name="U69_9_12"></a>*69:9.12 (781.6)* Los abrevaderos y pozos fueron de las primeras posesiones privadas. Se utilizó toda la práctica de los fetiches para proteger los abrevaderos, los pozos, los árboles, los cultivos y las colmenas de miel. Tras la desaparición de la fe en los fetiches, las leyes evolucionaron para proteger los efectos privados. Pero las leyes de la caza, el derecho de cazar, precedieron a las leyes inmobiliarias por mucho tiempo. El hombre rojo americano nunca entendió el concepto de la propiedad privada de las tierras; no pudo comprender el punto de vista del hombre blanco.

<a name="U69_9_13"></a>*69:9.13 (781.7)* Primitivamente la propiedad privada quedó marcada por la insignia familiar, lo cual originó los escudos familiares. También se podría consignar los bienes raíces a la custodia de los espíritus. Los sacerdotes «consagrarían» un terreno, y luego lo encomendarían al amparo de los tabúes mágicos que se erigirían sobre él. Se decía que los propietarios de dichos terrenos tenían «escritura de propiedad sacerdotal». Los hebreos tuvieron gran respeto por estos hitos familiares: «Maldito sea el que quite el hito de su prójimo». Estas señales de piedra llevaban las iniciales del sacerdote. Incluso los árboles, si se hallaban con iniciales, se convertían en propiedad privada.

<a name="U69_9_14"></a>*69:9.14 (782.1)* Primitivamente sólo los cultivos fueron privados, pero las cosechas posteriores conferían el título de propiedad; de este modo, la agricultura fue la génesis de la propiedad privada de la tierra. En un principio, a los individuos se les otorgó únicamente la tenencia vitalicia; al fallecer revertía a la tribu. Los primerísimos títulos de propiedad de terrenos que las tribus confirieron a los individuos fueron las tumbas —el cementerio familiar. Posteriormente la tierra perteneció a quien la cercara. Pero las ciudades siempre apartaron ciertos pastizales para el público y de reserva en caso de sitio; estos «ejidos» representan la supervivencia de una forma anterior de la propiedad colectiva.

<a name="U69_9_15"></a>*69:9.15 (782.2)* A la larga, el estado llegó a asignar la propiedad al individuo, reservándose el derecho de gravar impuestos. Habiendo conseguido su título, el señor de un terreno podía colectar alquileres, y la tierra se convirtió en fuente de ingresos —capital. Finalmente la tierra pasó a ser verdaderamente negociable, por compraventas, traspasos, hipotecas y ejecuciones hipotecarias.

<a name="U69_9_16"></a>*69:9.16 (782.3)* La propiedad privada trajo consigo más libertad y estabilidad; no obstante, a la propiedad privada de la tierra no se le confirió el aval social hasta después de fracasar el control y la dirección comunales, y pronto fue seguida por una sucesión de esclavos, siervos y clases sin tierras. Sin embargo la maquinaria gradualmente va libertando al hombre del arduo trabajo de esclavo.

<a name="U69_9_17"></a>*69:9.17 (782.4)* El derecho de la propiedad no es absoluto; es puramente social. Pero todo gobierno, ley, orden, derechos civiles, libertades sociales, convenciones, paz y felicidad, tal como ahora los disfrutan los pueblos modernos, han surgido en torno a la propiedad privada de los bienes.

<a name="U69_9_18"></a>*69:9.18 (782.5)* El orden social presente no es forzosamente correcto —no es ni divino ni sagrado— pero la humanidad hará bien en instituir los cambios en forma lenta. Lo que tenéis supera con mucho a todos los sistemas que conocieron vuestros antepasados. Cuando cambiéis el orden social, no os olvidéis de cambiarlo por otro mejor. No os dejéis persuadir de experimentar con las fórmulas descartadas de vuestros antecesores ¡Avanzad, no retrocedáis! ¡Que continúe la evolución! ¡No deis un paso a atrás!

<a name="U69_9_19"></a>*69:9.19 (782.6)* [Presentado por un Melquisedek de Nebadon.]
