﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento075.md" title="La Falta de Adán y Eva">Documento 75</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento077.md" title="Los Seres Intermedios">Documento 77</a>&#160;&#62;&#62;</p><hr />

## Documento 76

## <a name="U76_0_0"></a>El Segundo Jardín

<a name="U76_0_1"></a>*76:0.1 (847.1)* AL OPTAR Adán por dejar sin oposición el primer jardín a los noditas, él y sus seguidores no podían dirigirse hacia el oeste, pues los edenitas no contaban con barcos adecuados para tal aventura marina. No podían dirigirse hacia el norte pues los noditas del norte ya venían marchando hacia Edén. Tenían miedo de dirigirse hacia el sur; las colinas de esa región estaban infestadas de tribus hostiles. El único camino que les quedaba abierto era el del este, de modo que viajaron al este, hacia las regiones enclavadas entre los ríos Tigris y Eufrates que en ese entonces eran atractivas. Y gran parte de los que se habían quedado atrás se desplazaron posteriormente hacia el este para unirse con los adanitas en el valle, su nuevo lugar de residencia.

<a name="U76_0_2"></a>*76:0.2 (847.2)* Nacieron tanto Caín como Sansa antes de que la caravana adánica alcanzara su destino final entre los ríos de la Mesopotamia. Laotta, la madre de Sansa, pereció al nacer su hija; Eva sufrió mucho pero sobrevivió, debido a su fortaleza superior. Eva amamantó a Sansa, la hija de Laotta, y la crió con Caín. Sansa llegó a ser mujer de gran capacidad. Se casó con Sargán, el jefe de las razas azules del norte, y contribuyó al progreso de los hombres azules de aquellos tiempos.

### <a name="U76_1_0"></a>1&#8228;&#160;Los Edenitas Entran en la Mesopotamia

<a name="U76_1_1"></a>*76:1.1 (847.3)* Se requirió casi un año entero para que la caravana de Adán llegara al río Eufrates. Como estaba crecido, permanecieron acampados en las llanuras al oeste del río durante casi seis semanas antes de hacer la travesía a la tierra entre los ríos que habría de convertirse en el segundo jardín.

<a name="U76_1_2"></a>*76:1.2 (847.4)* Cuando llegó a los moradores de la tierra del segundo jardín la noticia de que el rey y sumo sacerdote del Jardín de Edén venía marchando hacia ellos, huyeron a las montañas del este. Al llegar Adán, encontró desocupado el entero territorio que deseaba. Aquí en este nuevo emplazamiento, Adán y su séquito se pusieron a trabajar para construir nuevos hogares y establecer un nuevo centro de cultura y religión.

<a name="U76_1_3"></a>*76:1.3 (847.5)* Conocía Adán este sitio, pues fue uno de los tres escogidos por la comisión encargada de seleccionar emplazamientos para el Jardín propuesto por Van y Amadón. Los dos ríos en sí formaban una buena defensa natural en aquellos tiempos, y a poca distancia del segundo jardín, hacia el norte, el Eufrates y el Tigris se aproximaban de modo que podría construirse a lo largo de noventa kilómetros una muralla defensiva entre los ríos para proteger el territorio al sur.

<a name="U76_1_4"></a>*76:1.4 (847.6)* Tras haberse instalado en el nuevo Edén, se vieron en la necesidad de adoptar métodos rudimentarios de vivir; parecía totalmente cierto que estuviera hechizado el suelo. Nuevamente la naturaleza seguía su curso. Ya se vieron obligados los adanitas a subsistir a duras penas del suelo deficiente y sobrellevar las realidades de la vida haciendo frente a las hostilidades naturales e incompatibilidades de la existencia mortal. Habían encontrado el primer jardín parcialmente preparado para ellos, pero el segundo tenía que ser creado con la labor de sus manos y con el «sudor de su frente».

### <a name="U76_2_0"></a>2&#8228;&#160;Caín y Abel

<a name="U76_2_1"></a>*76:2.1 (848.1)* Menos de dos años después de nacer Caín, nació Abel, el primer hijo de Adán y Eva que nació en el segundo jardín. Al cumplir Abel los doce años de edad, optó por ser pastor; Caín había elegido la agricultura.

<a name="U76_2_2"></a>*76:2.2 (848.2)* Ahora bien, en aquellos tiempos se acostumbraba hacer al sacerdocio ofrendas de lo que había disponible. Los pastores daban de sus rebaños, los labriegos, de los frutos de los campos; de acuerdo con esta costumbre, Caín y Abel hacían asímismo ofrendas periódicas a los sacerdotes. Muchas veces habían disputado los dos jóvenes sobre los méritos relativos de sus vocaciones, y Abel no tardó en advertir que se manifestaba preferencia por sus sacrificios de animales. En vano recurrió Caín a las tradiciones del primer Edén, a la antigua preferencia por los frutos de los campos. Mas esto, no lo permitía Abel, y se burlaba de su frustrado hermano mayor.

<a name="U76_2_3"></a>*76:2.3 (848.3)* Durante los tiempos del primer Edén, Adán había efectivamente procurado disuadir a las gentes de ofrendar sacrificios animales, así que tenía Caín un precedente que justificaba sus argumentos. Fue, sin embargo, difícil organizar la vida religiosa del segundo Edén. Adán estaba agobiado con mil y un detalles relacionados con las labores de la construcción, defensa y agricultura. Como estaba muy abatido espiritualmente, encomendó la organización de la adoración y la educación a los de origen nodita que habían desempeñado estos cargos en el primer jardín; aun en tan poco tiempo, los sacerdotes noditas oficiantes ya volvían a las normas y los reglamentos de los tiempos preadánicos.

<a name="U76_2_4"></a>*76:2.4 (848.4)* Nunca se llevaron bien los dos jóvenes, y este asunto de los sacrificios contribuyó más al creciente odio que se tenían. Sabía Abel que era hijo de Adán así como de Eva y nunca dejó de recalcarle a Caín que Adán no era su padre. Caín no era de pura cepa violeta puesto que su padre era de la raza nodita que más tarde se había mezclado con el hombre azul y rojo y con la cepa andónica aborigen. Todo lo antedicho, sumado a la herencia belicosa natural de Caín, hizo que éste abrigara un odio hacia su hermano menor que aumentaba sin tregua.

<a name="U76_2_5"></a>*76:2.5 (848.5)* Los muchachos tenían dieciocho y veinte años respectivamente cuando se resolvió finalmente la tensión entre ellos; un día, las mofas de Abel enfurecieron a su belicoso hermano hasta tal grado que Caín, sobrecogido por su ira, lo mató.

<a name="U76_2_6"></a>*76:2.6 (848.6)* El análisis de la conducta de Abel establece el valor del medio ambiente y la educación como factores en el desarrollo del carácter. Abel tenía una herencia ideal, y la herencia forma los cimientos de todo carácter; pero la influencia de un ambiente inferior neutralizó virtualmente esta magnífica herencia. A Abel, mayormente en edad temprana, le afectó considerablemente su ambiente adverso. Habría llegado a ser una persona totalmente diferente, si hubiese vivido hasta los veinticinco o treinta años; su espléndida herencia, en este caso, se habría dejado ver. Aunque un buen ambiente no puede contribuir gran cosa a sobreponerse en rigor a los defectos del carácter de una herencia vil, un ambiente malo puede dar al traste de forma muy eficaz con una excelente herencia, a lo menos durante los primeros años de la vida. Un buen ambiente social y una educación adecuada son factores indispensables para hacer que se aproveche al máximo una buena herencia.

<a name="U76_2_7"></a>*76:2.7 (849.1)* De la muerte de Abel supieron sus padres cuando sus perros llevaron el rebaño a casa sin amo. Para Adán y Eva, Caín iba convirtiéndose rápidamente en el sombrío recuerdo del desatino de ellos, y le alentaron a decidirse a abandonar el jardín.

<a name="U76_2_8"></a>*76:2.8 (849.2)* La vida de Caín en Mesopotamia no había sido feliz que digamos, ya que, de manera tan particular, él era símbolo de la falta. No era que sus compañeros le trataran sin amabilidad, sino que no desconocía que, subconscientemente, estaban resentidos por su presencia. Mas sabía Caín que, como no portaba marca tribal, sería muerto por la primera tribu vecina que acertara a tropezarse con él. El temor y los remordimientos, le indujeron a arrepentirse. En Caín nunca se había instalado un Ajustador; siempre había resistido a la disciplina de la familia y despreciado la religión de su padre. Pero, en esta ocasión, acudió a Eva, su madre, y le pidió ayuda y dirección espirituales; y al pretender honestamente la asistencia divina, se instaló en él un Ajustador. Este Ajustador, que moraba dentro de él y miraba hacia fuera, le dio a Caín una clara ventaja de superioridad que lo colocó en la categoría de la tribu de Adán, altamente temida.

<a name="U76_2_9"></a>*76:2.9 (849.3)* Entonces, salió Caín para la tierra de Nod, al este del segundo Edén. Llegó a ser un gran dirigente de un grupo de los consanguíneos de su padre y, hasta cierto punto, sí cumplió con los vaticinios de Serapatatia, pues promovió en efecto la paz entre esta división de los noditas y los adanitas durante su vida entera. Caín se casó con Remona, su prima distante, y su primogénito, Enoc, llegó a ser el jefe de los noditas elamitas. Durante cientos de años los elamitas y los adanitas continuaron viviendo en paz.

### <a name="U76_3_0"></a>3&#8228;&#160;La Vida en la Mesopotamia

<a name="U76_3_1"></a>*76:3.1 (849.4)* Al pasar el tiempo en el segundo jardín, fueron evidenciándose cada vez más las consecuencias de la contumacia. Extrañaban Adán y Eva sobremanera su antiguo hogar de belleza y tranquilidad así como a sus hijos que habían sido deportados a Edentia. Resultaba realmente patético observar a esta magnífica pareja reducida a la condición de la carne ordinaria del reino; mas conllevaron su calidad disminuida con gracia y entereza.

<a name="U76_3_2"></a>*76:3.2 (849.5)* Prudentemente, Adán pasó la mayor parte del tiempo preparando a sus hijos y los compañeros de éstos en la administración pública, los procedimientos educativos y devociones religiosas. De no haber sido por esta previsión, habría estallado el pandemónium a la muerte de él. Para el caso, la muerte de Adán afectó muy poco los asuntos de los suyos. Pero mucho antes de fallecer Adán y Eva, reconocieron que habían aprendido sus hijos y seguidores gradualmente a olvidarse de los días de gloria en Edén. Fue mejor que se olvidara la mayoría de sus seguidores de la grandiosidad de Edén pues así no sentirían descontento indebido por su medio ambiente menos favorable.

<a name="U76_3_3"></a>*76:3.3 (849.6)* Los gobernantes civiles de los adanitas fueron, por herencia, los hijos del primer jardín. El primer hijo de Adán, Adansón (Adam ben Adam), fundó un centro secundario de la raza violeta al norte del segundo Edén. El segundo hijo de Adán, Evasón, se convirtió en magistral dirigente y administrador; él fue el gran asistente de su padre. No vivió Evasón tanto tiempo como Adán, y el hijo mayor de aquél, Jansad, llegó a ser el sucesor de Adán como jefe de las tribus adanitas.

<a name="U76_3_4"></a>*76:3.4 (849.7)* Los dirigentes religiosos, o el sacerdocio, originó con Set, el hijo sobreviviente mayor de Adán y Eva de los que nacieron en el segundo jardín. Nació a los ciento veintinueve años de la llegada de Adán a Urantia. Set se absorbió en la labor de mejorar la condición espiritual del pueblo de su padre, convirtiéndose en jefe del nuevo sacerdocio del segundo jardín. Su hijo, Enós, fundó la nueva orden de adoración, y su nieto, Cainán, instituyó el servicio exterior de misioneros para las tribus circunvecinas cercanas y lejanas.

<a name="U76_3_5"></a>*76:3.5 (850.1)* El sacerdocio setita fue empresa triple que englobaba la religión, la salud y la educación. Se prepararon los sacerdotes de esta orden para oficiar en ceremonias religiosas, para hacer de médicos e inspectores sanitarios, y para actuar como maestros en las escuelas del jardín.

<a name="U76_3_6"></a>*76:3.6 (850.2)* La caravana de Adán había llevado consigo las semillas y los bulbos de cientos de plantas y cereales del primer jardín a la tierra entre los dos ríos; también se habían llevado vastos rebaños y algunos de los animales domesticados. Debido a esto, contaron con francas ventajas sobre las tribus que los rodeaban. Disfrutaron de muchos de los beneficios de la cultura anterior del Jardín original.

<a name="U76_3_7"></a>*76:3.7 (850.3)* Hasta el momento de la partida del primer jardín, Adán y su familia habían subsistido por costumbre a base de frutas, cereales y nueces. Camino de la Mesopotamia, habían comido por primera vez hierbas y hortalizas. Pronto se introdujo la práctica carnívora en el segundo jardín, pero Adán y Eva nunca comieron carne como parte de su dieta regular. Tampoco se convirtieron en carnívoros Adansón, ni Evasón, ni los demás hijos de la primera generación del primer jardín.

<a name="U76_3_8"></a>*76:3.8 (850.4)* Los adanitas aventajaron sobremanera a los pueblos circunvecinos en logros culturales y desarrollo intelectual. Produjeron el tercer alfabeto y, por otro lado, sentaron los cimientos de gran parte de lo que fue precursor del arte moderno, las ciencias y la literatura. Aquí en las tierras entre el Tigris y el Eufrates, mantuvieron las artes de la escritura, la siderurgia, la alfarería y la tejeduría, y produjeron una especie de arquitectura que no fue superada durante miles de años.

<a name="U76_3_9"></a>*76:3.9 (850.5)* Para la época, era ideal la vida familiar de los pueblos violetas. Obligatoriamente, recibían los niños cursos de adiestramiento en agricultura, artesanías y ganadería, o bien se preparaban para desempeñar los tres deberes de los setitas: ser sacerdote, médico y maestro.

<a name="U76_3_10"></a>*76:3.10 (850.6)* Al reflexionar sobre el sacerdocio setita, no confundáis aquellos magnánimos y nobles maestros de la salud y la religión, aquellos verdaderos educadores, con los envilecidos y comerciales sacerdocios de las tribus posteriores y naciones circundantes. Sus conceptos religiosos de la Deidad y del universo eran avanzados y más o menos acertados; sus disposiciones sanitarias eran, para su época, excelentes, y jamás han sido superados sus métodos educativos.

### <a name="U76_4_0"></a>4&#8228;&#160;La Raza Violeta

<a name="U76_4_1"></a>*76:4.1 (850.7)* Fueron Adán y Eva los fundadores de la raza violeta del hombre, la novena raza humana que apareció en Urantia. Tenían Adán y su prole ojos azules, y se caracterizaban los pueblos violetas por la piel blanca y pelo claro—dorado, rojo y castaño.

<a name="U76_4_2"></a>*76:4.2 (850.8)* No sufrió Eva dolores de parto; tampoco los sufrieron las primeras razas evolucionarias. Sufrieron las punzadas del parto únicamente las razas mezcladas que habían sido producidas por la unión del hombre evolucionario con los noditas y, posteriormente con los adanitas.

<a name="U76_4_3"></a>*76:4.3 (851.1)* Adán y Eva, igual que sus hermanos de Jerusem, fueron energizados por la nutrición dual, subsistiendo tanto a base de comida como de luz, suplementados por ciertas energías superfísicas que no han sido reveladas en Urantia. Su prole de Urantia no heredó de sus padres el don de la absorción de la energía y circulación de la luz. Contaron con una sola circulación, el sustento sanguíneo del tipo humano. Fueron intencionadamente mortales pero longevos, si bien su longevidad tendió a la norma humana con cada generación sucesiva.

<a name="U76_4_4"></a>*76:4.4 (851.2)* Adán y Eva y la primera generación de sus hijos no se valieron de la carne de animales para alimento. Subsistieron enteramente a base de «los frutos de los árboles». Después de la primera generación, todos los descendientes de Adán comenzaron a tomar de los productos lácteos, pero gran parte de ellos continuaron siguiendo un régimen no carnívoro. Tampoco era carnívora la mayoría de las tribus meridionales con las que se unieron posteriormente. Más adelante, la mayoría de estas tribus vegetarianas emigraron hacia el este y sobreviven actualmente, mezcladas en los pueblos de la India.

<a name="U76_4_5"></a>*76:4.5 (851.3)* La vista física así como la espiritual de Adán y Eva era muy superior a la de los pueblos de hoy en día. Sus sentidos especiales eran mucho más agudos, y podían ver los seres intermedios, las huestes angélicas, los Melquisedek y el Príncipe caído Caligastia, quien vino a conferenciar varias veces con su noble sucesor. Retuvieron la capacidad de ver estos seres celestiales durante más de cien años después de la falta. Estos sentidos especiales fueron menos aguzados en sus hijos y tendieron a menguar con cada generación sucesiva.

<a name="U76_4_6"></a>*76:4.6 (851.4)* Generalmente los hijos adánicos recibían un Ajustador, pues todos poseían firme capacidad de supervivencia. Esta prole superior no era tan susceptible al temor como los hijos de la evolución. Perdura mucho temor en las razas urantianas de hoy en día porque recibieron vuestros antepasados tan poco plasma vital de Adán, a causa del malogro prematuro de los designios para el perfeccionamiento físico de las razas.

<a name="U76_4_7"></a>*76:4.7 (851.5)* Las células del cuerpo de los Hijos Materiales y de su progenie son mucho más resistentes a las enfermedades que las de los seres evolutivos indígenas del planeta. Las células del cuerpo de las razas nativas son afines a los organismos microscópicos y ultramicroscópicos vivientes del reino que producen enfermedades. Estos hechos explican por qué los pueblos de Urantia tienen que hacer un gran esfuerzo en el campo científico para resistir a tantos trastornos físicos. Seríais mucho más resistentes a las enfermedades, si vuestras razas llevaran más de la sangre adánica.

<a name="U76_4_8"></a>*76:4.8 (851.6)* Tras haberse establecido en el segundo jardín junto al Eufrates, Adán optó por dejar atrás tanto plasma vital como le fuera posible para beneficiar el mundo después de su muerte. Como corresponde, se convirtió Eva en jefa de la comisión de doce miembros sobre el perfeccionamiento de las razas; antes de morir Adán, esta comisión había seleccionado a 1.682 mujeres del tipo superior en Urantia, y éstas fueron impregnadas con el plasma vital de Adán. Todos sus hijos llegaron a la madurez excepto 112, de modo que el mundo, de esta forma, fue beneficiado por la adición de 1.570 hombres y mujeres superiores. Si bien estas madres candidatas fueron seleccionadas de todas las tribus circundantes y representaban la mayoría de las razas de la tierra, fue escogida la mayoría de los elementos superiores de los noditas, y constituyeron las semillas de la poderosa raza andita. Estos hijos nacieron y se criaron en el contorno tribal de su madre respectiva.

### <a name="U76_5_0"></a>5&#8228;&#160;La Muerte de Adán y Eva

<a name="U76_5_1"></a>*76:5.1 (851.7)* Al poco tiempo de establecerse el segundo Edén, a Adán y Eva se les informó debidamente que su arrepentimiento era aceptable y que, aunque estaban condenados a sufrir el destino de los mortales de su mundo, indudablemente llegarían a ser aptos para ser admitidos al rango de los supervivientes durmientes de Urantia. Creyeron plenamente este programa divino de la resurrección y rehabilitación que, de forma tan enternecedora, les proclamaron los Melquisedek. Su transgresión había sido un error de juicio y no un pecado de rebelión consciente y deliberada.

<a name="U76_5_2"></a>*76:5.2 (852.1)* Adán y Eva, como ciudadanos de Jerusem, no tuvieron Ajustadores del Pensamiento, tampoco moró en ellos un Ajustador cuando funcionaban en Urantia en el primer jardín. Pero poco después de su reducción al estado de mortales, se volvieron conscientes de una nueva presencia dentro de ellos, y se dieron cuenta de que la condición humana, juntamente con el arrepentimiento sincero, habían hecho posible que un Ajustador morara dentro de ellos. A Adán y Eva les animó sobremanera durante el resto de su vida saber que un Ajustador moraba en su interior; sabían que habían fracasado en cuanto Hijos Materiales de Satania, pero también sabían que aún les quedaba abierta la carrera al Paraíso con carácter de hijos ascendentes del universo.

<a name="U76_5_3"></a>*76:5.3 (852.2)* Adán conocía el designio divino de la resurrección que se produjo simultáneamente con su llegada al planeta, y creía que él y su consorte probablemente serían repersonalizados en relación con el advenimiento de la siguiente orden de la filiación. Ignoraba que estuviera a punto de aparecer en Urantia Micael, el soberano de este universo; confiaba en que el siguiente Hijo que viniera sería de la orden Avonal. Así y todo, a Adán y Eva, siempre les fue reconfortante reflexionar sobre el único mensaje personal que jamás recibieran de Micael, a pesar de que les fuera un poco difícil de comprender. Este mensaje, entre otras expresiones de amistad y consuelo, decía: «He considerado las circunstancias de vuestra falta, y he recordado que el deseo de vuestro corazón siempre fue leal a la voluntad de mi Padre, y seréis llamados del abrazo del sueño mortal, al llegar yo a Urantia, si los Hijos subordinados de mi reino no os llaman antes de este momento».

<a name="U76_5_4"></a>*76:5.4 (852.3)* Lo antedicho fue un gran enigma para Adán y Eva. Pudieron comprender en este mensaje la promesa velada de una posible resurrección extraordinaria, y les animó considerablemente esta posibilidad, pero no pudieron captar el significado de la insinuación de que descansaran hasta tanto se produjera una resurrección relacionada con la aparición personal de Micael en Urantia. Por tanto, la pareja edénica solía proclamar que un Hijo de Dios vendría en algún momento y, a sus queridos, les comunicó la creencia, o siquiera el anhelo, de que el mundo de sus desatinos y dolores posiblemente fuera el reino sobre el cual el soberano de este universo optaría por funcionar como el Hijo autootorgador Paradisiaco. Parecía demasiado bueno para ser verdad, pero Adán, en efecto, abrigó esperanzas de que Urantia, a pesar de haber sido trastornada por conflictos, pudiera resultar el mundo más afortunado del sistema de Satania, el envidiado planeta de Nebadon.

<a name="U76_5_5"></a>*76:5.5 (852.4)* Duró 530 años la vida de Adán; murió de lo que se podría denominar la vejez. Sencillamente se desgastó su mecanismo físico; el proceso de desintegración paulatinamente le fue ganando terreno al proceso de reparación, y llegó el inevitable final. Hacía diecinueve años que había muerto Eva por debilitación del corazón. Ambos fueron sepultados en el centro del templo del servicio divino que se había construido de acuerdo con sus proyectos poco tiempo después de terminar de completarse los muros de la colonia. De aquí se originó la práctica de enterrar a los hombres y mujeres notablemente piadosos debajo del piso de los templos de adoración.

<a name="U76_5_6"></a>*76:5.6 (852.5)* Continuó el gobierno supermaterial de Urantia bajo la dirección de los Melquisedek, pero se había cortado el contacto físico directo con las razas evolutivas. Se habían estacionado representantes del gobierno del universo en el planeta desde los distantes días de la llegada del séquito corpóreo del Príncipe Planetario, a través de los tiempos de Van y Amadón, hasta el advenimiento de Adán y Eva. Pero con la contumacia adánica, llegó a su fin este régimen que había abarcado un período de más de cuatrocientos cincuenta mil años. En las esferas espirituales, los ayudantes angélicos continuaron luchando a la par que los Ajustadores del Pensamiento, laborando ambos de manera heroica por la salvación del individuo; pero no se promulgó ningún plan global para el bienestar mundial trascendental entre los mortales de la tierra hasta la llegada del Melquisedek Maquiventa quien, por los tiempos de Abraham, con el poder, la paciencia y la autoridad de un Hijo de Dios, sentó los cimientos para el perfeccionamiento ulterior y rehabilitación espiritual de la desafortunada Urantia.

<a name="U76_5_7"></a>*76:5.7 (853.1)* La desventura, sin embargo, no ha sido la única suerte de Urantia; este planeta también ha sido el más afortunado del universo local de Nebadon. Los urantianos deberían considerar como beneficio que los desatinos de sus antepasados y los errores de los primeros gobernantes de su mundo sumieran el planeta en semejante estado de irremediable confusión, exacerbado por el mal y el pecado, puesto que, a Micael de Nebadon, le atrajo este mismo trasfondo de oscuridad tanto que seleccionó este mundo como escenario en el cual revelaría la personalidad benigna del Padre en el cielo. No es que necesitara Urantia un Hijo Creador para poner en regla sus asuntos enredados; sino que el mal y el pecado en Urantia ofrecieron al Hijo Creador un trasfondo más espectacular ante el cual revelar el amor, la misericordia y la paciencia sin par del Padre Paradisiaco.

### <a name="U76_6_0"></a>6&#8228;&#160;La Supervivencia de Adán y Eva

<a name="U76_6_1"></a>*76:6.1 (853.2)* Adán y Eva fueron a su descanso mortal con fuerte fe en las promesas que les habían hecho los Melquisedek en el sentido de que, en algún momento, despertarían del sueño de la muerte para reanudar la vida en los mundos de estancia, mundos que conocían muy bien de sus días anteriores a su misión en la carne material de la raza violeta sobre Urantia.

<a name="U76_6_2"></a>*76:6.2 (853.3)* No descansaron mucho tiempo en el olvido del sueño inconsciente de los mortales del reino. Al tercer día de la muerte de Adán, el segundo día después de su reverente entierro, las órdenes de Lanaforge, sostenidas por el Altísimo de Edentia y aprobadas por el Unión de los Días en Salvington, actuando de parte de Micael, fueron puestas en manos de Gabriel, dirigiendo el acto especial de pasar lista de los distinguidos supervivientes de la contumacia adánica en Urantia. Y de acuerdo con este mandato de resurrección especial, el número veintiséis de la serie de Urantia, Adán y Eva fueron repersonalizados y reensamblados en las salas de resurrección de los mundos de estancia de Satania juntamente con 1.316 de sus asociados en la experiencia del primer jardín. Muchas otras almas leales ya habían sido trasladadas al llegar Adán, cuando se realizó una adjudicación dispensacional tanto de los supervivientes durmientes como de los ascendentes calificados vivientes.

<a name="U76_6_3"></a>*76:6.3 (853.4)* Pasaron de prisa Adán y Eva por los mundos del ascenso progresivo hasta que alcanzaron la ciudadanía en Jerusem, convirtiéndose nuevamente en residentes del planeta de su origen, pero esta vez como miembros de diferente orden de personalidades del universo. Dejaron Jerusem como ciudadanos permanentes —Hijos de Dios; volvieron como ciudadanos ascendentes —hijos del hombre. Inmediatamente fueron agregados al servicio de Urantia en la capital del sistema, y posteriormente se les asignó calidad de socio en el órgano de asesoría y control de Urantia junto con los veinticuatro consejeros que lo constituyen.

<a name="U76_6_4"></a>*76:6.4 (854.1)* Así, pues, termina la historia del Adán y Eva Planetarios de Urantia, una historia de pruebas, tragedias y triunfos, por lo menos un triunfo personal para vuestro Hijo y vuestra Hija Materiales bienintencionados pero engañados, e indudablemente, a la postre, una historia de triunfo final para su mundo y sus habitantes perturbados por la rebelión y acosados por el mal. A fin de cuentas, Adán y Eva hicieron una poderosa contribución al desarrollo más rápido de la civilización y al progreso biológico acelerado de la raza humana. Dejaron una gran cultura en la tierra, pero no fue posible que esta civilización tan avanzada sobreviviera en la estela de la dilución prematura y sumersión ulterior de la herencia adánica. El pueblo hace la civilización; la civilización no hace al pueblo.

<a name="U76_6_5"></a>*76:6.5 (854.2)* [Presentado por Solonia, la «voz seráfica en el Jardín».]
