﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento076.md" title="El Segundo Jardín">Documento 76</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento078.md" title="La Raza Violeta Después de los Días de Adán">Documento 78</a>&#160;&#62;&#62;</p><hr />

## Documento 77

## <a name="U77_0_0"></a>Los Seres Intermedios

<a name="U77_0_1"></a>*77:0.1 (855.1)* LA MAYORÍA de los mundos habitados albergan a uno o más grupos de ciertos seres singulares, los cuales existen a un nivel de vida que media entre los mortales de los reinos y las órdenes angélicas; por tanto se llaman seres *intermedios.* Parecen ser accidente del tiempo, pero se encuentran en un ámbito tan vasto y son ayudantes tan valiosos que todos nosotros los hemos aceptado desde hace mucho tiempo como orden esencial de nuestro servicio planetario combinado.

<a name="U77_0_2"></a>*77:0.2 (855.2)* En Urantia funcionan dos distintas órdenes de seres intermedios: el cuerpo primario o más antiguo, que surgió en los tiempos de Dalamatia, y el grupo secundario o más joven, cuyo origen data de los tiempos de Adán.

### <a name="U77_1_0"></a>1&#8228;&#160;Los Seres Intermedios Primarios

<a name="U77_1_1"></a>*77:1.1 (855.3)* Los seres intermedios primarios tienen su génesis sobre Urantia en una interrelación insólita de lo material y lo espiritual. Sabemos que existen criaturas similares en otros mundos y en otros sistemas, pero se originaron por técnicas disímiles.

<a name="U77_1_2"></a>*77:1.2 (855.4)* Conviene tener siempre presente que los autootorgamientos sucesivos de los Hijos de Dios en un planeta evolutivo producen marcados cambios en la organización espiritual del reino y algunas veces modifican el funcionamiento de la interrelación de las acciones espirituales y materiales de tal forma que crean situaciones efectivamente difíciles de comprender. El estado de los cien miembros corpóreos del séquito del Príncipe Caligastia constituye un ejemplo de estas mismas interrelaciones singulares: En calidad de ciudadanos morontiales ascendentes de Jerusem, eran criaturas supermateriales sin prerrogativas de reproducción. En calidad de servidores planetarios descendentes en Urantia, eran criaturas sexuales materiales, capaces de procrear prole material (tal como lo hicieron posteriormente algunos de ellos). No nos explicamos satisfactoriamente cómo estos cien miembros pudieron desempeñar la función de progenitor a nivel supermaterial; sin embargo, eso es precisamente lo que sucedió. La unión supermaterial (no sexual) de un varón y una mujer del séquito corpóreo resultó en la aparición del primogénito de los seres intermedios primarios.

<a name="U77_1_3"></a>*77:1.3 (855.5)* Se descubrió inmediatamente que una criatura de este orden, que media entre los niveles mortal y angélico, sería de gran utilidad para llevar adelante los asuntos de la sede central del Príncipe y, a cada pareja del séquito corpóreo, se le otorgó permiso, por consiguiente, para producir un ser de esta índole. Este esfuerzo resultó en el primer grupo de cincuenta seres intermedios.

<a name="U77_1_4"></a>*77:1.4 (855.6)* Después de observar la labor de este grupo singular durante un año, el Príncipe Planetario autorizó la reproducción sin restricciones de seres intermedios. Se perpetuó este plan hasta tanto que siguieran gozando de la capacidad de crear, y así nació el cuerpo original de 50.000 miembros.

<a name="U77_1_5"></a>*77:1.5 (856.1)* Transcurría un período de medio año entre la producción de cada ser intermedio, y en cuanto cada pareja engendraba a mil de estos seres, ya no nacían más. No nos explicamos por qué, al aparecer el número mil de la progenie, se agotaba esta capacidad. Por más que se experimentara después del milésimo, jamás dio un resultado positivo.

<a name="U77_1_6"></a>*77:1.6 (856.2)* Estos seres constituyeron el cuerpo de información de la administración del Príncipe. Se desenvolvieron a lo largo y a lo ancho del territorio, estudiando y observando las razas del mundo y prestando sus valiosos servicios al Príncipe y su séquito para la labor de influir sobre la sociedad humana que se encontraba apartada de la sede central del planeta.

<a name="U77_1_7"></a>*77:1.7 (856.3)* Continuó este régimen hasta los trágicos días de la rebelión planetaria, durante los cuales cayó en la trampa un poco más de ochenta por ciento de los seres intermedios primarios. Los miembros leales se pusieron al servicio de los síndicos Melquisedek y funcionaron bajo la dirección titular de Van hasta los días de Adán.

### <a name="U77_2_0"></a>2&#8228;&#160;La Raza Nodita

<a name="U77_2_1"></a>*77:2.1 (856.4)* Si bien ésta es la narración del origen, el carácter y la función de los seres intermedios de Urantia, la relación entre las dos órdenes —la primaria y la secundaria— requiere que se interrumpa la historia de los seres intermedios primarios en este momento, a fin de seguir la línea de descendencia de los miembros rebeldes del séquito corpóreo del Príncipe Caligastia, desde los días de la rebelión planetaria, hasta los tiempos de Adán. Esta línea hereditaria, durante los primeros días del segundo jardín, dio origen a la mitad de la descendencia de la orden secundaria de seres intermedios.

<a name="U77_2_2"></a>*77:2.2 (856.5)* Los miembros físicos del séquito del Príncipe se habían constituido en criaturas sexuales, a fin de que participaran en el proyecto de procrear la prole que encarnaría todas las cualidades de su orden extraordinaria juntamente con las de la cepa seleccionada de las tribus andónicas, con miras a la aparición subsiguiente de Adán. Los Portadores de Vida habían proyectado un nuevo tipo de mortal que uniría el con-junto de la prole del séquito del Príncipe con la primera generación de la prole de Adán y Eva. Por lo tanto habían formulado un plan que preveía una nueva orden de criaturas planetarias que, según sus esperanzas, se convirtiera en los gobernantes-maestros de la sociedad humana. Estos seres estaban concebidos para la soberanía social, no para la soberanía civil. Pero como casi se malogró por completo este proyecto, jamás sabremos de qué aristocracia benigna y cultura sin par fue privada Urantia, pues el séquito corpóreo sí se reprodujo, pero lo hizo posteriormente a la rebelión y después de ser privados de su conexión con las corrientes vitales del sistema.

<a name="U77_2_3"></a>*77:2.3 (856.6)* La era posrebelión en Urantia presenció muchos acontecimientos insólitos. Una gran civilización —la cultura de Dalamatia— se desmoronaba. «Había gigantes (noditas) en la tierra en aquellos días, y cuando estos hijos de los dioses se llegaron a las hijas de los hombres y les engendraron hijos, éstos fueron ‘los valientes de antaño’, ‘los varones de renombre’». Aunque eran difícilmente «hijos de los dioses», el séquito y sus primeros descendientes fueron considerados como tales por los mortales evolucionarios de aquellos días distantes; incluso su estatura vino a ser magnificada por las versiones tradicionales. Éste, pues, es el origen del cuento folclórico casi universal de los dioses que descendieron a la tierra y ahí, con las hijas del hombre, engendraron una antigua raza de héroes. Esta leyenda se confundió más aún con las mezclas raciales de los adanitas quienes aparecieron posteriormente en el segundo jardín.

<a name="U77_2_4"></a>*77:2.4 (857.1)* Ya que los cien miembros corpóreos del séquito del Príncipe llevaban plasma del germen de las cepas humanas andónicas, al practicar ellos la reproducción sexual, se esperaría naturalmente que su prole se parecería mucho a los hijos de otros progenitores andonitas. Pero cuando los sesenta rebeldes del séquito, los seguidores de Nod, de hecho se entablaron en la reproducción sexual, sus hijos resultaron muy superiores a los pueblos andonitas así como a los sangik en casi todos los aspectos. Esta superioridad inesperada caracterizó no sólo las cualidades físicas e intelectuales, sino también las capacidades espirituales.

<a name="U77_2_5"></a>*77:2.5 (857.2)* Estos rasgos mutantes que aparecieron en la primera generación de noditas resultaron de ciertos cambios que se habían forjado en la configuración y los componentes químicos de los factores hereditarios del plasma del germen andónico. Estos cambios fueron ocasionados por la presencia de poderosos circuitos de mantenimiento vital del sistema de Satania en el cuerpo de los miembros del séquito. Estos circuitos vitales hicieron que los cromosomas del modelo especializado de Urantia se reorganizaran más al estilo de los modelos inherentes en la especialización estandardizada sataniana de la manifestacin de vida ordenada nebadónica. La técnica de esta metamorfosis del plasma del germen por acción de las corrientes vitales del sistema es parecida a aquellos procedimientos por los cuales los científicos de Urantia modifican el plasma del germen de las plantas y animales mediante los rayos X.

<a name="U77_2_6"></a>*77:2.6 (857.3)* Así los pueblos noditas surgieron de ciertas modificaciones particulares e inesperadas que se produjeron en el plasma vital que fue transplantado por los cirujanos de Avalón del cuerpo de los contribuidores andonitas al de los miembros del séquito corpóreo.

<a name="U77_2_7"></a>*77:2.7 (857.4)* Recordaréis que los cien andonitas contribuidores del plasma del germen, a su vez, se convirtieron en poseedores del complemento orgánico del árbol de la vida de tal modo que sus cuerpos también estaban envueltos por las corrientes de vida satanianas. Los cuarenta y cuatro andonitas modificados que se unieron a los miembros rebeldes del séquito también se procrearon entre sí y contribuyeron mucho al mejoramiento de las cepas del pueblo nodita.

<a name="U77_2_8"></a>*77:2.8 (857.5)* Estos dos grupos, que comprendían 104 individuos quienes llevaban el plasma del germen andonita modificado, constituyen el linaje de los noditas, la octava raza que apareció en Urantia. Esta nueva característica de la vida humana en Urantia representa otra fase de la ejecución del proyecto original para utilizar este planeta como mundo de modificación de vida, excepto que este acontecimiento fue uno de los no previstos.

<a name="U77_2_9"></a>*77:2.9 (857.6)* Los noditas de pura cepa fueron una raza magnífica, pero se mezclaron gradualmente con los pueblos evolucionarios de Urantia, y al poco tiempo se produjo gran deterioro. A los diez mil años de la rebelión, habían perdido mucho terreno, hasta tal grado que su vida promedio no duraba mucho más que la de las razas evolucionarias.

<a name="U77_2_10"></a>*77:2.10 (857.7)* Cuando los arqueólogos desentierran las crónicas en tabletas de arcilla de los descendientes sumerios de los noditas más recientes, se descubren listas de reyes sumerios que se remontan en el tiempo varios miles de años; a medida que se van remontando cada vez más, el reinado de cada uno de estos reyes se prolonga de unos veinticinco o treinta hasta ciento cincuenta o más años. Esta prolongación del reinado de los reyes más antiguos significa que algunos de los primeros jefes noditas (los descendientes inmediatos del séquito del Príncipe) en efecto vivieron más tiempo que sus sucesores más recientes y también indica un esfuerzo por estirar sus dinastías hasta la época de Dalamatia.

<a name="U77_2_11"></a>*77:2.11 (857.8)* Las inscripciones referentes a individuos de vida tan larga se deben también a la confusión entre meses y años como períodos de tiempo. Lo anterior se observa además en la genealogía bíblica de Abraham y en los primeros registros de los chinos. La confusión del mes compuesto de veintiocho días, o estación, con el año compuesto de más de trescientos cincuenta días, que se introdujo posteriormente, explica las versiones tradicionales de vidas humanas tan largas. Existen constancias de un hombre que vivió más de novecientos «años». Este período, en realidad, representa menos de setenta años y, durante mucho tiempo, se consideraron tales vidas como muy largas; posteriormente se las designó como «tres veintenas más diez».

<a name="U77_2_12"></a>*77:2.12 (858.1)* La medición del tiempo por el mes compuesto de veintiocho días perduró mucho tiempo después de los días de Adán. Pero cuando los egipcios emprendieron la re-forma del calendario, hace alrededor de siete mil años, lo realizaron con gran precisión, introduciendo el año de 365 días.

### <a name="U77_3_0"></a>3&#8228;&#160;La Torre de Babel

<a name="U77_3_1"></a>*77:3.1 (858.2)* Tras la sumersión de Dalamatia, los noditas se trasladaron hacia el norte y el este, y al cabo fundaron como sede central racial y cultural, la ciudad nueva de Dilmún. Y cerca de cincuenta mil años después de la muerte de Nod, cuando la prole del séquito del Príncipe había llegado a ser demasiado numerosa como para subsistir en las tierras circunvecinas inmediatas a su ciudad nueva de Dilmún, y después de que habían expandido sus dominios emparentándose con las tribus andonitas y sangik contiguas a las fronteras de su territorio, se les ocurrió a sus dirigentes que deberían tomar medidas para preservar su unidad racial. Por consiguiente, se convocó un consejo de las tribus, y tras muchas deliberaciones, se adoptó el plan de Bablot, un descendiente de Nod.

<a name="U77_3_2"></a>*77:3.2 (858.3)* Bablot propuso erigir un ostentoso templo a la glorificación racial en el centro del territorio que ocupaban en ese entonces. La torre de este templo no tendría igual en el mundo. Habría de ser un imponente monumento conmemorativo a su grandiosidad pasajera. Muchas personas deseaban que este monumento se levantara en Dilmún, pero otras, recordando las tradiciones de la inundación de su primera capital, Dalamatia, argüían que una estructura tan grande se debería emplazar a salvo de los peligros del mar.

<a name="U77_3_3"></a>*77:3.3 (858.4)* Bablot pretendió que los edificios nuevos se convirtieran en núcleo del futuro centro de cultura y civilización noditas. Prevaleció al fin su designio, y se comenzó a construir de acuerdo con su esquema. La ciudad nueva habría de llamarse *Bablot,* en honor al arquitecto y constructor de la torre. Este lugar, más adelante, llegó a conocerse por el nombre de Bablod y, a la larga, por el de Babel.

<a name="U77_3_4"></a>*77:3.4 (858.5)* Pero, entre los noditas, seguía habiendo discrepancias de opinión con respecto a los planes y propósitos de esta empresa. Tampoco estaban sus dirigentes totalmente de acuerdo en cuanto a los planos de construcción ni al uso de los edificios una vez construidos. A los cuatro años y medio de haberse iniciado la obra de construcción, estalló una gran disputa sobre el objetivo y motivo por los que se edificaba la torre. Tan enconada se puso la polémica que se paró toda construcción. Los portadores de alimento difundieron la noticia de la disensión, y fue congregándose en el emplazamiento de las obras una multitud proveniente de las tribus. Se expusieron las tres opiniones divergentes sobre el propósito por el que se levantaba la torre.

<a name="U77_3_5"></a>*77:3.5 (858.6)* 1. El grupo más grande, casi cincuenta por ciento, deseaba que se construyera la torre como monumento conmemorativo a la historia y superioridad racial noditas. Pensaban que debería ser una estructura grande e imponente que incitara la admiración de todas las generaciones futuras.

<a name="U77_3_6"></a>*77:3.6 (858.7)* 2. La segunda facción quería que se concibiera la torre para conmemorar la cultura de Dilmún. Previeron que Bablot llegaría a ser un gran centro de comercio, arte y manufactura.

<a name="U77_3_7"></a>*77:3.7 (859.1)* 3. El grupo más pequeño y minoritario sostenía que la construcción de la torre ofrecía una oportunidad para expiar el desatino de sus progenitores que habían participado en la rebelión de Caligastia. Opinaban que la torre debería consagrarse a la adoración del Padre de todo, que todo el propósito de la ciudad nueva debería ser lo de asumir la posición de Dalamatia —funcionar como el centro cultural y religioso para los bárbaros vecinos.

<a name="U77_3_8"></a>*77:3.8 (859.2)* Inmediatamente fue derrotado por votación el grupo religioso. La mayoría rechazó la doctrina de que sus antepasados hubiesen sido culpables de rebelión; les ofendía semejante estigma racial. Tras haber descartado uno de los tres puntos de vista de la disputa, y no logrando dirimir los otros dos por debate, incurrieron en la lucha. Los religionistas, los no combatientes, huyeron a sus hogares en el sur, en tanto que sus prójimos lucharon hasta quedar casi aniquilados.

<a name="U77_3_9"></a>*77:3.9 (859.3)* Hace alrededor de doce mil años, se hizo un segundo esfuerzo por erigir la torre de Babel. Las razas combinadas de los anditas (noditas con adanitas) se propusieron levantar un nuevo templo sobre las ruinas de la primera estructura, pero no había suficiente respaldo para la empresa; se vino abajo por su propio peso pomposo. Durante mucho tiempo se conoció esta región con el nombre de la tierra de Babel.

### <a name="U77_4_0"></a>4&#8228;&#160;Los Centros Noditas de la Civilización

<a name="U77_4_1"></a>*77:4.1 (859.4)* La dispersión de los noditas fue resultado inmediato del conflicto recíprocamente destructivo relacionado con la torre de Babel. Esta guerra interna redujo considerablemente la cantidad de noditas más puros y, en muchos aspectos, explica el hecho de que no lograran establecer una gran civilización preadánica. Desde este momento en adelante, la cultura nodita fue decayendo durante más de ciento veinte mil años hasta que fue elevada por la infusión adánica. Pero incluso en los tiempos de Adán, los noditas seguían siendo un pueblo capaz. Muchos de sus descendientes mestizos figuraron entre los trabajadores que construyeron el Jardín, y varios capitanes de grupo de Van eran noditas. Algunas de las mentes más capaces que se desempeñaron en el séquito de Adán eran de esta raza.

<a name="U77_4_2"></a>*77:4.2 (859.5)* Inmediatamente después del conflicto de Bablot, se establecieron tres de los cuatro grandes centros noditas:

<a name="U77_4_3"></a>*77:4.3 (859.6)* 1. *Los noditas occidentales o sirios.* Los restos de los nacionalistas o memorialistas raciales se desplazaron hacia el norte donde se unieron con los andonitas y fundaron los centros noditas más recientes al noroeste de la Mesopotamia. Éste constituía el grupo más grande de los noditas dispersos, y contribuyeron mucho a la cepa asiria que apareció posteriormente.

<a name="U77_4_4"></a>*77:4.4 (859.7)* 2. *Los noditas orientales o elamitas.* Los defensores de la cultura y del comercio emigraron en grandes cantidades hacia el este a Elám y allí se unieron con las tribus sangik mestizas. Los elamitas de hace treinta o cuarenta mil años habían llegado a ser en gran parte del carácter de los sangik, si bien continuaron manteniendo una civilización superior a la de los bárbaros circunvecinos.

<a name="U77_4_5"></a>*77:4.5 (859.8)* Tras haberse establecido el segundo jardín, fue costumbre referirse a este asentamiento cercano de los noditas como «la tierra de Nod»; y durante el prolongado período de paz relativa entre este grupo nodita y los adanitas, se mezclaron considerablemente las dos razas, pues acostumbraron cada vez más los Hijos de Dios (los adanitas) a casarse con las hijas de los hombres (los noditas).

<a name="U77_4_6"></a>*77:4.6 (860.1)* 3. *Los noditas centrales o presumerios.* Un grupo pequeño junto a la desembocadura de los ríos Tigris y Eufrates mantuvo mayor integridad racial. Perduraron miles de años y, a la larga, dieron origen a la descendencia nodita que se combinó con los adanitas, fundando así los pueblos sumerios de los tiempos históricos.

<a name="U77_4_7"></a>*77:4.7 (860.2)* Y todo lo antedicho explica cómo aparecieron en el escenario de acción, tan repentina y misteriosamente los sumerios en Mesopotamia. Los investigadores no podrán nunca remontarse en el tiempo volviendo sobre los pasos de estas tribus hasta la génesis de los sumerios, quienes se originaron hace doscientos mil años, después de la sumersión de Dalamatia. Sin rastro alguno de su origen en ninguna otra parte del mundo, estas tribus antiguas, súbitamente, se ciernen sobre el horizonte de la civilización con una cultura plenamente desarrollada y superior, que comprendía templos, metalurgia, agricultura, animales, alfarería, tejeduría, derecho mercantil, códigos civiles, ceremonial religioso y un antiguo sistema de escritura. A principios de la era histórica, ya hacía mucho tiempo que se había perdido el alfabeto dalamatiano, habiéndose adoptado un sistema de escritura particular que se había originado en Dilmún. La lengua sumeria, si bien casi se perdió del mundo, no fue semítica; tenía mucho en común con las llamadas lenguas arias.

<a name="U77_4_8"></a>*77:4.8 (860.3)* Los registros detallados que dejaron los sumerios describen el emplazamiento del extraordinario asentamiento que se ubicó en el Golfo Pérsico cerca de la ciudad más vieja de Dilmún. Los egipcios llamaban a esta ciudad la antigua gloria Dilmat, en tanto los sumerios adanizados posteriores confundieron tanto la primera como la segunda ciudad noditas con Dalamatia y, a las tres, les llamaban Dilmún. Los arqueólogos ya han encontrado estas antiguas tabletas sumerias de arcilla que informan sobre este paraíso terrenal «donde los dioses bendijeron por primera vez a la humanidad con el ejemplo de la vida civilizada y culta». Estas tabletas, que describen Dilmún, el paraíso de los hombres y Dios, descansan tranquilamente sobre los polvorientos anaqueles de muchos museos.

<a name="U77_4_9"></a>*77:4.9 (860.4)* Bien conocían los sumerios de los Edenes primero y segundo pero, a pesar de haberse unido en gran medida por matrimonio con los adanitas, continuaron considerando a los moradores del jardín en el norte como raza ajena. El orgullo sumerio de la cultura nodita más antigua les indujo a hacer caso omiso de estas posteriores visiones de gloria, a favor de la grandiosidad y tradiciones paradisiacas de la ciudad de Dilmún.

<a name="U77_4_10"></a>*77:4.10 (860.5)* 4. *Los noditas del norte y amadonitas —los vanitas.* Este grupo surgió antes del conflicto de Bablot. Estos noditas del extremo septentrional eran descendientes de los que habían renunciado al liderazgo de Nod y sus sucesores a cambio de el de Van y Amadón.

<a name="U77_4_11"></a>*77:4.11 (860.6)* Algunos de los primeros asociados de Van se asentaron posteriormente a las orillas del lago que sigue llevando su nombre y, en torno a esta localidad, se desarrollaron sus tradiciones. Ararat llegó a ser su monte sagrado, que, con una importancia muy parecida para los vanitas más recientes a la que, para los hebreos, tiene el Monte Sinaí. Hace diez mil años los antepasados vanitas de los asirios enseñaron que su ley moral de siete mandamientos había sido entregada a Van por los Dioses en el Monte Ararat. Creían firmemente que Van y su asociado Amadón fueron llevados del planeta vivos mientras estaban en lo alto del monte absortos en adoración.

<a name="U77_4_12"></a>*77:4.12 (860.7)* El Monte Ararat era la montaña sagrada del norte de la Mesopotamia, y como gran parte de vuestras narrativas tradicionales sobre estos tiempos antiguos surgieron de los babilonios, como la historia de la inundación, no es de extrañar que el Monte Ararat y su región se integraran posteriormente en la historia judía de Noé y el diluvio universal.

<a name="U77_4_13"></a>*77:4.13 (860.8)* Aproximadamente en el año 35.000 a. de J.C. visitó Adansón en el oriente más extremo uno de los antiguos asentamientos vanitas y ahí fundó su centro de civilización.

### <a name="U77_5_0"></a>5&#8228;&#160;Adansón y Ratta

<a name="U77_5_1"></a>*77:5.1 (861.1)* Ya que se han descrito los antecedentes noditas del linaje de los seres intermedios secundarios, esta narración debería tratar en este momento de la mitad adánica de su linaje, pues los seres intermedios también son los nietos de Adansón, el primogénito de la raza violeta de Urantia.

<a name="U77_5_2"></a>*77:5.2 (861.2)* Adansón formó parte de aquel grupo de hijos de Adán y Eva que optó por permanecer en la tierra con su padre y madre. Este hijo, el mayor de Adán, les había oído contar a menudo a Van y Amadón la historia de su hogar en las tierras altas del norte, y después de haberse establecido el segundo jardín, se resolvió a salir en busca de esta tierra de sus sueños juveniles.

<a name="U77_5_3"></a>*77:5.3 (861.3)* A la sazón tenía Adansón 120 años de edad y había sido padre de treinta y dos hijos de sangre pura del primer jardín. Quería quedarse con sus padres y ayudarles a construir el segundo jardín, pero le perturbaba sobremanera la ausencia de su consorte y sus hijos, que habían elegido todos irse a Edentia juntos con los demás hijos adánicos que optaron por llegar a ser pupilos de los Altísimos.

<a name="U77_5_4"></a>*77:5.4 (861.4)* Adansón no quiso abandonar a sus padres en Urantia, era renuente a huir de las penalidades y peligros, pero opinaba que las asociaciones del segundo jardín dejaban mucho que desear. Se empeñó mucho en llevar adelante las primeras actividades de defensa y construcción, pero decidió salir para el norte en cuanto le fuera posible. Aunque la partida fue totalmente grata, a Adán y Eva les pesó mucho que se les fuera su hijo mayor, que saliera a un mundo extraño y hostil, pues temían que no volviera jamás.

<a name="U77_5_5"></a>*77:5.5 (861.5)* Con Adansón, salió hacia el norte, en busca de este pueblo de sus fantasías infantiles, una compañía de veintisiete miembros. En poco más de tres años el grupo de Adansón de hecho dio con el objetivo de su aventura, y en este pueblo descubrió a una mujer maravillosa y bella, de veinte años de edad, que afirmaba ser la última descendiente de pura cepa del séquito del Príncipe. Esta mujer, Ratta, dijo que sus antepasados eran descendientes de dos de los miembros caídos del séquito del Príncipe. De su raza no quedaba nadie más que ella, pues no tenía hermanos ni hermanas vivos. Casi se había decidido a no casarse, casi se había resuelto a morir sin dejar prole, pero le entregó el corazón al majestuoso Adansón. Cuando supo la historia de Edén, cómo se habían hecho realidad las profecías de Van y Amadón, y mientras escuchó la narración de la caída del Jardín, le absorbía una sola idea —la de casarse con este hijo y heredero de Adán. Pronto le llegó a gustar la idea a Adansón. En poco más de tres meses se casaron.

<a name="U77_5_6"></a>*77:5.6 (861.6)* Tuvieron Adansón y Ratta una familia de sesenta y siete hijos. Dieron origen a un gran linaje de dirigentes del mundo, pero lograron más que eso. Conviene recordar que estos dos seres eran en realidad superhumanos. Cada cuarto hijo que produjeron era de un orden singular. Frecuentemente éste era invisible. Jamás en la historia del mundo había ocurrido tal cosa. Ratta se perturbó mucho —hasta se puso supersticiosa— pero Adansón bien sabía que existían los seres intermedios primarios, y llegó a la conclusión de que se producía ante sus ojos un fenómeno similar. Al nacer el segundo hijo de comportamiento extraño, determinó casarlos, puesto que uno era varón y la otra mujer, y éste es el origen de la orden secundaria de seres intermedios. Dentro de un periodo de cien años, antes de que cesara este fenómeno, se habían traído a la existencia casi dos mil de ellos.

<a name="U77_5_7"></a>*77:5.7 (862.1)* Vivió Adansón durante 396 años. Volvió muchas veces a visitar a su padre y madre. Cada siete años él y Ratta viajaban hacia el sur al segundo jardín, y entretanto los seres intermedios lo mantenían informado sobre el bienestar de su pueblo. Durante la vida de Adansón, éstos contribuyeron mucho a la construcción de un centro mundial nuevo e independiente para la verdad y la rectitud.

<a name="U77_5_8"></a>*77:5.8 (862.2)* Así que Adansón y Ratta tuvieron a su disposición este cuerpo de asistentes maravillosos, que laboró con ellos durante toda su larga vida asistiéndoles en la propagación de la verdad avanzada y la difusión de normas superiores de vida intelectual, espiritual y física. Y los resultados de este esfuerzo por mejorar el mundo jamás llegaron a ser eclipsados por los retrocesos subsiguientes.

<a name="U77_5_9"></a>*77:5.9 (862.3)* Desde los tiempos de Adansón y Ratta, los adansonitas mantuvieron un alto nivel de cultura durante casi siete mil años. Más adelante se mezclaron con los noditas y andonitas vecinos y también figuraron entre los «valientes de antaño». Y algunos de los adelantos de aquella edad perduraron convirtiéndose en una parte latente del potencial cultural que más tarde llegó a ser la civilización europea.

<a name="U77_5_10"></a>*77:5.10 (862.4)* Este centro de civilización estaba situado en las regiones al este del extremo meridional del Mar Caspio, cerca del Kopet Dagh. A poca altura, en las estribaciones de Turquestán, se encuentran los vestigios de lo que una vez fue la sede adansonita de la raza violeta. En estos parajes altos, situados en una antigua franja fértil que yace en las estribaciones más bajas de la cordillera Kopet, lograron surgir en distintos períodos cuatro culturas diversas, que fueron fomentadas respectivamente por cuatro grupos diferentes de los descendientes de Adán. El segundo de estos grupos emigró hacia el oeste a Grecia y las islas del Mediterráneo. Los restos de los descendientes de Adansón emigraron hacia el norte y oeste entrando en Europa con la cepa combinada de la última ola andita que surgió de la Mesopotamia, y también figuraron entre los invasores andita-arios de la India.

### <a name="U77_6_0"></a>6&#8228;&#160;Los Seres Intermedios Secundarios

<a name="U77_6_1"></a>*77:6.1 (862.5)* Aunque los seres intermedios primarios tenían un origen casi superhumano, la orden secundaria es la prole de la cepa adánica pura unida con un descendiente humanizado de antepasados comunes a los progenitores del cuerpo más antiguo.

<a name="U77_6_2"></a>*77:6.2 (862.6)* Entre los hijos de Adansón hubo justamente dieciseis de los peculiares progenitores de los seres intermedios secundarios. Había la misma cantidad de hombres que mujeres entre estos hijos singulares, y cada pareja era capaz de producir un ser intermedio secundario cada setenta días por una combinación de técnicas de unión sexual y no sexual. Jamás había sido posible en la tierra este fenómeno antes de esa época, tampoco ha vuelto a producirse nunca.

<a name="U77_6_3"></a>*77:6.3 (862.7)* Estos dieciseis hijos vivieron y murieron (con excepción de sus particularidades) como mortales del reino, pero su prole electroenergizada vive y sigue viviendo, sin ser susceptibles a las limitaciones de la carne mortal.

<a name="U77_6_4"></a>*77:6.4 (862.8)* Cada una de las ocho parejas llegó a producir 248 seres intermedios, y así llegó a la existencia el primer cuerpo secundario —1.984 en total. Hay ocho subgrupos de seres intermedios secundarios. Se los llama a-b-c primero, segundo, tercero, y así sucesivamente. Y luego hay d-e-f primero, segundo, y así sucesivamente.

<a name="U77_6_5"></a>*77:6.5 (862.9)* Después de la contumacia de Adán los seres intermedios primarios retornaron al servicio de los síndicos Melquisedek en tanto el grupo secundario fue asignado al centro de Adansón hasta la muerte de éste. Treinta y tres de estos seres intermedios secundarios, los jefes de su organización al morir Adansón, se afanaron por cambiar la orden entera al servicio de los Melquisedek, uniéndose así con el cuerpo primario. Mas al no lograrlo, abandonaron a sus compañeros y pasaron en conjunto al servicio de los síndicos planetarios.

<a name="U77_6_6"></a>*77:6.6 (863.1)* Tras la muerte de Adansón, los seres intermedios secundarios restantes se convirtieron en influencia extraña, desorganizada e independiente en Urantia. Desde aquel momento, hasta los tiempos de Machiventa Melquisedek, llevaron una existencia irregular y desorganizada. Este Melquisedek pudo dominarlos en parte, pero siguieron haciendo muchas travesuras hasta los días de Cristo Micael. Durante su estadía en la tierra, todos tomaron la decisión final acerca de su propio destino, poniéndose la mayoría leal a la disposición de los seres intermedios primarios.

### <a name="U77_7_0"></a>7&#8228;&#160;Los Seres Intermedios Rebeldes

<a name="U77_7_1"></a>*77:7.1 (863.2)* La mayoría de los seres intermedios pecaron durante la rebelión de Lucifer. Al hacer una balance de la desolación de la rebelión planetaria, entre otras pérdidas, se descubrió que, de los 50.000 originales, 40.119 se habían unido a la secesión de Caligastia.

<a name="U77_7_2"></a>*77:7.2 (863.3)* En un principio hubo 1.984 seres intermedios secundarios, y de éstos 873 no quisieron sumarse al régimen de Micael y fueron debidamente internados en relación con la adjudicación planetaria de Urantia el día de Pentecostés. Nadie puede predecir el futuro de estas criaturas caídas.

<a name="U77_7_3"></a>*77:7.3 (863.4)* Ambos grupos de seres intermedios rebeldes están ahora detenidos aguardando la adjudicación final de los asuntos de la rebelión del sistema. Ellos, sin embargo, realizaron muchas rarezas en la tierra antes de iniciarse la dispensación planetaria presente.

<a name="U77_7_4"></a>*77:7.4 (863.5)* Estos seres intermedios desleales, sobre todo los asociados de Beelzebú, el jefe de los seres intermedios apóstatas, podían dejarse ver a los ojos mortales bajo ciertas circunstancias. Pero no hay que confundir a estas criaturas singulares con los querubines y serafines rebeldes que también estaban en la tierra hasta el momento de la muerte y resurrección de Cristo. Algunos de los escritores más antiguas tuvieron a estos rebeldes seres intermedios por espíritus malignos y demonios, y a los serafines apóstatas, por ángeles malos.

<a name="U77_7_5"></a>*77:7.5 (863.6)* En ningún mundo pueden los espíritus malignos tomar posesión de una mente mortal después de la vida de un Hijo autootorgador Paradisiaco. Pero antes de los días de Cristo Micael en Urantia —antes del advenimiento universal de los Ajustadores del Pensamiento y el derrame del espíritu del Maestro sobre toda carne— estos seres intermedios rebeldes de hecho pudieron influir sobre las mentes de ciertos mortales inferiores y controlar hasta cierto punto sus acciones. Esto se logró de forma muy similar a como funcionan los seres intermedios leales cuando se desempeñan de guardianes eficientes del contacto de las mentes del cuerpo reservista del destino de Urantia, en aquellos momentos en los que el Ajustador, en efecto, se separa de la personalidad durante una temporada de contacto con los seres inteligentes superhumanos.

<a name="U77_7_6"></a>*77:7.6 (863.7)* No es mera figura retórica cuando los registros manifiestan: «Y le trajeron todos los que tenían dolencias, los afligidos por diversas enfermedades y tormentos, los endemoniados y lunáticos». Jesús sabía y reconocía la diferencia entre la demencia y la posesión demoníaca, aunque estos estados se confundían mucho en la mente de los que vivieron en su época y generación.

<a name="U77_7_7"></a>*77:7.7 (863.8)* Incluso antes de Pentecostés, ningún espíritu rebelde pudo dominar una mente mortal, y desde aquel día hasta las mentes débiles de los mortales inferiores están libres de estas posibilidades. Desde el advenimiento del Espíritu de la Verdad, los presuntos conjuros de demonios han sido, más bien, cuestión de confundir la creencia en la posesión del demonio con la histeria, la locura y la imbecilidad. Pero no vayáis a imaginar que tal caso no fuese realidad en tiempos pasados, sólo porque el autootorgamiento de Micael ha liberado prennemente a todas las mentes humanas en Urantia de la posibilidad de ser poseídas por el demonio.

<a name="U77_7_8"></a>*77:7.8 (864.1)* Presentemente el entero grupo de seres intermedios rebeldes está encarcelado por mandato de los Altísimos de Edentia. Ya no deambulan por este mundo propensos a hacer travesuras. Aparte de la presencia de los Ajustadores del Pensamiento, el derrame del Espíritu de la Verdad sobre toda la carne imposibilitó para siempre que los espíritus desleales de cualquier índole y aspecto invadieran nuevamente aun a las mentes humanas más endebles. Desde el día de Pentecostés jamás podrá volver a producirse tal suceso como el de ser poseído por un demonio.

### <a name="U77_8_0"></a>8&#8228;&#160;Los Seres Intermedios Unidos

<a name="U77_8_1"></a>*77:8.1 (864.2)* Durante la adjudicación más reciente de este mundo, cuando Micael se llevó a los sobrevivientes durmientes del tiempo, se dejaron atrás los seres intermedios, a fin de que asistieran en la labor espiritual y semiespiritual del planeta. En este momento funcionan como un solo cuerpo, que comprende las dos órdenes y asciende a 10.992 miembros en total. Actualmente los miembros más antiguos de cada orden alternan con gobernar a *Los Seres Intermedios Unidos de Urantia.* Este régimen ha prevalecido tras su amalgamación en un grupo, poco después de Pentecostés.

<a name="U77_8_2"></a>*77:8.2 (864.3)* Los miembros de la orden más antigua o primaria se conocen generalmente por números; se les suele asignar nombres como 1-2-3 el primero, 4-5-6 el primero, y así sucesivamente. En Urantia se designan alfabéticamente a los seres intermedios adánicos, a fin de distinguirlos de la designación numérica de los seres intermedios primarios.

<a name="U77_8_3"></a>*77:8.3 (864.4)* Ambas órdenes son seres no materiales en lo que respecta a la nutrición y la absorción de energía, pero comparten muchos rasgos humanos y pueden gozar y comprender vuestro humor así como vuestra adoración. Cuando se asignan a mortales, entran en el espíritu del trabajo, reposo y juego humanos. Pero los seres intermedios no duermen, ni poseen la capacidad de procreación. En cierto sentido los miembros del grupo secundario se diferencian como masculinos y femeninos; de costumbre se refiere a ellos como «él» o «ella». y suelen colaborar en parejas mixtas.

<a name="U77_8_4"></a>*77:8.4 (864.5)* Los seres intermedios no son hombres, tampoco son ángeles, pero los seres intermedios secundarios se aproximan, por naturaleza, más a los hombres que a los ángeles; son, hasta cierto punto, de vuestras razas y son, por tanto, muy comprensivos y compasivos en el trato con los seres humanos; son de valor incalculable para los serafines en la labor que éstos realizan para las distintas razas de la humanidad, y las dos órdenes son imprescindibles para los serafines quienes sirven de guardianes personales de los mortales.

<a name="U77_8_5"></a>*77:8.5 (864.6)* Los Seres Intermedios Unidos de Urantia están organizados para servir con los serafines planetarios de acuerdo con los dones innatos y conocimientos adquiridos relativos a los siguientes grupos:

<a name="U77_8_6"></a>*77:8.6 (864.7)* 1. *Mensajeros Intermedios.* Este grupo tiene nombres; constituye un cuerpo pequeño y es de gran utilidad en un mundo evolucionario en lo referente al servicio de la comunicación personal rápida y segura.

<a name="U77_8_7"></a>*77:8.7 (864.8)* 2. *Centinelas planetarios.* Los seres intermedios son los guardianes, los centinelas, de los mundos del espacio. Ejecutan los importantes deberes de observadores de los numerosos fenómenos y tipos de comunicación que les son importantes a los seres supernaturales del reino. Patrullan el ámbito del reino espiritual invisible del planeta.

<a name="U77_8_8"></a>*77:8.8 (865.1)* 3. *Personalidades de contacto.* Siempre se emplean los seres intermedios en los contactos hechos con los seres mortales de los mundos materiales, tales como con el sujeto por el cual se transmitieron estas comunicaciones. Constituyen estos seres un factor esencial en tales enlaces de los niveles espiritual y material.

<a name="U77_8_9"></a>*77:8.9 (865.2)* 4. *Asistentes para el progreso.* Éstos son los seres intermedios más espirituales, y están distribuidos como asistentes de las distintas órdenes de serafines que funcionan en grupos especiales en el planeta.

<a name="U77_8_10"></a>*77:8.10 (865.3)* Los seres intermedios varían considerablemente en sus capacidades para hacer contacto con los serafines arriba y con sus primos humanos abajo. Para los seres intermedios primarios, es sumamente difícil, por ejemplo, hacer contacto directo con entes materiales. Se hallan considerablemente más próximos al tipo de ser angélico y por tanto se suele asignarlos a trabajar con y sirviendo a las fuerzas espirituales residentes en el planeta. Actúan como compañeros y guías para visitantes celestiales y estudiantes de estadía provisional, en tanto que los seres secundarios son casi exclusivamente agregados al ministerio a las criaturas materiales del reino.

<a name="U77_8_11"></a>*77:8.11 (865.4)* Los 1.111 seres intermedios secundarios leales efectúan misiones importantes en la tierra. Comparados con sus asociados primarios, son indudablemente materiales. Existen apenas fuera de los límites de la vista mortal y cuentan con suficiente libertad de adaptación para hacer, a voluntad, contacto físico con lo que los humanos llaman «cosas materiales». Estas criaturas singulares tienen ciertos poderes sobre las cosas del tiempo y del espacio, incluyendo a las bestias del reino.

<a name="U77_8_12"></a>*77:8.12 (865.5)* Gran parte de los fenómenos más concretos que se atribuyen a los ángeles han sido ejecutados por los seres intermedios secundarios. Cuando los primeros maestros del evangelio de Jesús fueron encarcelados por los ignorantes jefes religiosos de aquella época, un verdadero «ángel del Señor» «abrió por la noche las puertas de la cárcel y los sacó». Pero en el caso de la liberación de Pedro después de la muerte de Santiago por orden de Herodes, fue un ser intermedio secundario que llevó a cabo la labor atribuida a un ángel.

<a name="U77_8_13"></a>*77:8.13 (865.6)* Hoy día les corresponde desempeñar de forma inadvertida la tarea principal de asociado de enlace personal con aquellos hombres y mujeres que constituyen el cuerpo reservista del destino del planeta. La labor de este grupo secundario, competentemente secundada por miembros del cuerpo primario, produjo la coordinación de personalidades y circunstancias en Urantia que indujeron finalmente a los supervisores celestiales del planeta a iniciar aquellas peticiones que resultaron en el otorgamiento de los mandatos que hizo posible la serie de revelaciones de las cuales forma parte esta presentación. Pero conste que los seres intermedios no están implicados en las sórdidas acciones que acontecen bajo la designación general de «espiritismo». Actualmente en Urantia los seres intermedios, que son de reputación honorable sin excepción, no están relacionados con los fenómenos de la así llamada «videncia»; y no suelen permitir que los humanos presencien sus actividades físicas, que algunas veces les son necesarias, ni otros contactos con el mundo material, tal como son percibidos por los sentidos humanos.

### <a name="U77_9_0"></a>9&#8228;&#160;Los Ciudadanos Permanentes de Urantia

<a name="U77_9_1"></a>*77:9.1 (865.7)* Pueden considerarse los seres intermedios como el primer grupo de habitantes permanentes que se encuentra en las distintas clases de mundos del universo entero, con los ascendentes evolucionarios, como las criaturas mortales y las huestes angélicas. Se encuentran tales ciudadanos permanentes en varios puntos del ascenso al Paraíso.

<a name="U77_9_2"></a>*77:9.2 (866.1)* A diferencia de las distintas órdenes celestiales a las cuales se les asigna *ministrar* en un planeta, los seres intermedios *viven* en un mundo habitado. Los serafines van y vienen, pero los seres intermedios permanecen y permanecerán, aunque son, sin embargo, ministros a los seres oriundos del planeta, y proporcionan el único régimen continuo que armoniza y relaciona las cambiantes administraciones de las huestes seráficas.

<a name="U77_9_3"></a>*77:9.3 (866.2)* Siendo los verdaderos ciudadanos de Urantia, se interesan los seres intermedios en el destino de esta esfera. Forman una asociación resuelta, que gestiona persistentemente en beneficio del progreso de su planeta natal. El lema de su orden evoca su resolución: «Lo que emprendan los Seres Intermedios Unidos, lo realizan los Seres Intermedios Unidos».

<a name="U77_9_4"></a>*77:9.4 (866.3)* Si bien su capacidad de atravesar los circuitos de energía hace que sea factible partir del planeta, cada uno se ha comprometido a no marcharse del planeta antes de que sean liberados posteriormente por las autoridades del universo. Los seres intermedios están anclados al planeta hasta las edades de luz y vida. Con excepción de 1-2-3 el primero, jamás ha partido ninguno de los seres intermedios leales de Urantia.

<a name="U77_9_5"></a>*77:9.5 (866.4)* 1-2-3 el primero, el mayor de la orden primaria, fue relevado de sus deberes planetarios inmediatos poco después de Pentecostés. Este noble ser intermedio se mantuvo firme con Van y Amadón durante los trágicos días de la rebelión planetaria, y su impávido liderazgo contribuyó bastante a reducir las bajas de su orden. Presentemente se desempeña en Jerusem como miembro de los veinticuatro consejeros, habiendo funcionado ya como gobernador general de Urantia una vez desde Pentecostés.

<a name="U77_9_6"></a>*77:9.6 (866.5)* Los seres intermedios están vinculados al planeta, pero al igual que hablan los mortales con los viajeros provenientes de tierras lejanas y de este modo adquieren conocimientos de los lugares remotos del planeta, asímismo conversan los seres intermedios con los viajeros celestiales a fin de informarse sobre los lugares lejanos del universo. Así ellos llegan a ser versados en este sistema y universo, incluso en Orvonton y sus creaciones hermanas, y así se preparan para la ciudadanía a los niveles superiores de la existencia de las criaturas.

<a name="U77_9_7"></a>*77:9.7 (866.6)* Aunque se trajeron a la existencia plenamente desarrollados los seres intermedios —sin experimentar ningún período de crecimiento ni desarrollo desde la inmadurez— no cesan nunca de aumentar la sabiduría y experiencia. Igual que los mortales, son criaturas evolucionarias y tienen una cultura que es un auténtico logro evolucionario. Figuran muchas grandes mentes y poderosos espíritus entre los miembros del cuerpo de seres intermedios urantianos.

<a name="U77_9_8"></a>*77:9.8 (866.7)* Desde el punto de vista más amplio, la civilización de Urantia es el resultado del esfuerzo conjunto de los mortales urantianos y los seres intermedios urantianos, lo cual es cierto a pesar de la diferencia presente entre los dos niveles de cultura, una diferencia que no se compensará antes de las edades de luz y vida.

<a name="U77_9_9"></a>*77:9.9 (866.8)* La cultura de los seres intermedios, siendo fruto de una ciudadanía planetaria in-mortal, es relativamente inmune a las vicisitudes temporales que hostigan a la civilización humana. Las generaciones de hombres olvidan; el cuerpo de seres intermedios recuerda, y esa memoria es la mina de oro de las tradiciones de vuestro mundo habitado. Así la cultura de un planeta permanece para siempre en ese planeta, y en las debidas circunstancias tales memorias apreciadas de los sucesos pasados se vuelven disponibles, de la misma forma en que la historia de la vida y enseñanzas de Jesús ha sido dada por los seres intermedios de Urantia a sus primos de carne y hueso.

<a name="U77_9_10"></a>*77:9.10 (867.1)* Los seres intermedios son los hábiles servidores que compensan esa diferencia entre los asuntos materiales y espirituales de Urantia que apareció al morir Adán y Eva. A la vez, son vuestros hermanos mayores, camaradas en la prolongada lucha por lograr el estado de luz y vida en Urantia. Los Seres Intermedios Unidos son un cuerpo que se le ha sometido a la prueba de la rebelión, y ejecutarán fielmente su función en la evolución planetaria hasta que este mundo alcance la meta de las edades, hasta aquel día distante en el cual reine de hecho la paz en la tierra y en verdad haya buena voluntad en el corazón de los hombres.

<a name="U77_9_11"></a>*77:9.11 (867.2)* Debido a las valiosas labores realizadas por estos seres intermedios, hemos llegado a la conclusión de que en efecto forman parte íntegra de la organización de los espíritus de los reinos. Siempre y cuando no se estropeen los asuntos de un planeta por la rebelión, ellos son de aún mayor utilidad para los serafines.

<a name="U77_9_12"></a>*77:9.12 (867.3)* La entera organización de espíritus altos, huestes angélicas y seres intermedios se dedica con entusiasmo al fomento del designio del Paraíso para el ascenso progresivo y logro de la perfección de los mortales evolucionarios, uno de los asuntos magníficos del universo —el espléndido designio de la supervivencia para que Dios descienda hasta los hombres y luego, mediante una suerte de asociación sublime, ascender a los hombres hasta Dios para que pasen a la eternidad de servicio y a la divinidad de logro— lo mismo para mortales como para seres intermedios.

<a name="U77_9_13"></a>*77:9.13 (867.4)* [Presentado por un arcángel de Nebadon.]
