﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento077.md" title="Los Seres Intermedios">Documento 77</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento079.md" title="La Expansión Andita en el Oriente">Documento 79</a>&#160;&#62;&#62;</p><hr />

## Documento 78

## <a name="U78_0_0"></a>La Raza Violeta Después de los Días de Adán

<a name="U78_0_1"></a>*78:0.1 (868.1)* EL SEGUNDO Edén fue la cuna de la civilización durante casi treinta mil años. Aquí en la Mesopotamia, se establecieron los pueblos adánicos, enviando a su progenie a los confines de la tierra, y más tarde, ya amalgamados con las tribus noditas y sangik, llegaron a conocerse por el nombre de anditas. De esta región surgieron aquellos hombres y mujeres quienes iniciaron las hazañas de la historia y quienes han acelerado enormemente el progreso cultural de Urantia.

<a name="U78_0_2"></a>*78:0.2 (868.2)* Este documento representa la historia planetaria de la raza violeta, a partir de la contumacia de Adán, alrededor de 35.000 a. de J.C., a través del período de la amalgama con las razas noditas y sangik, que dio como fruto los pueblos anditas alrededor de 15.000 a. de J.C., hasta desaparecer totalmente de las tierras natales mesopotámicas, alrededor de 2000 a. de J.C.

### <a name="U78_1_0"></a>1&#8228;&#160;La Distribución Racial y Cultural

<a name="U78_1_1"></a>*78:1.1 (868.3)* Si bien, al llegar Adán, las mentes y morales de las razas estaban a un nivel bajo, la evolución física había seguido adelante sin que le afectaran mucho las exigencias de la rebelión de Caligastia. Lo que contribuyó Adán a la condición biológica de las razas, no obstante el fracaso parcial de la empresa, mejoró enormemente al pueblo de Urantia.

<a name="U78_1_2"></a>*78:1.2 (868.4)* También contribuyeron Adán y Eva gran parte de lo que era de valor para el progreso social, moral, e intelectual de la humanidad; la presencia de su prole aceleró enormemente la civilización. Pero hace treinta mil años el mundo en general contaba con poca cultura. Existían acá y allá ciertos centros de civilización, pero la mayor parte de Urantia se estancaba en el salvajismo. La distribución racial y cultural era la siguiente:

<a name="U78_1_3"></a>*78:1.3 (868.5)* 1. *La raza violeta —Adanitas y Adansonitas.* El centro principal de cultura adanita se encontraba en el segundo jardín, ubicado en el triángulo de los ríos Tigris y Eufrates; ésta en efecto fue la cuna de las civilizaciones occidental e india. El centro secundario o septentrional de la raza violeta era la sede adansonita, situado al este de la orilla meridional del Mar Caspio, cerca de los montes Kopet. De estos dos centros salieron a las tierras circunvecinas la cultura y plasma vital que aceleraron de forma tan inmediata a todas las razas.

<a name="U78_1_4"></a>*78:1.4 (868.6)* 2. *Los presumerios y otros noditas.* También presentes en la Mesopotamia, cerca del delta de los ríos, estaban los restos de la antigua cultura de la época de Dalamatia. Con el paso de los milenios, este grupo se mezcló completamente con los adanitas al norte, pero nunca perdieron del todo sus tradiciones noditas. Varios otros grupos noditas que se habían asentado en el Levante fueron, en general, absorbidos por la raza violeta que se expandió posteriormente.

<a name="U78_1_5"></a>*78:1.5 (869.1)* 3. *Los andonitas* mantenían cinco o seis asentamientos bastante representativos al norte y al este de la sede adansonita. También estaban dispersos por Turquestán, a la vez que perduraban algunos en zonas aisladas de Eurasia, sobre todo en las regiones montañosas. Estos aborígenes seguían ocupando las tierras del norte del continente eurasiático, así como Islandia y Groenlandia, pero hacía mucho tiempo que habían sido expulsados de las llanuras de Europa por el hombre azul y de las cuencas fluviales de Asia lejana por la raza amarilla que se expandía.

<a name="U78_1_6"></a>*78:1.6 (869.2)* 4. *Los hombres rojos* ocupaban las Américas, pues habían sido expulsados de Asia más de cincuenta mil años antes del advenimiento de Adán.

<a name="U78_1_7"></a>*78:1.7 (869.3)* 5. *La raza amarilla.* Los pueblos chinos estaban bien establecidos con dominio sobre el este de Asia. Sus asentamientos más avanzados estaban situados al noroeste de la China moderna, en regiones que colindaban con el Tíbet.

<a name="U78_1_8"></a>*78:1.8 (869.4)* 6. *La raza azul.* Los hombres azules estaban dispersos por toda Europa, pero sus mejores centros de cultura estaban ubicados en los entonces fértiles valles de la cuenca del Mediterráneo y en el noroeste de Europa. La absorción neandertal había retrasado considerablemente la cultura de los hombres azules; pero, por lo demás, eran los más agresivos, aventureros y exploradores de todos los pueblos evolucionarios de Eurasia.

<a name="U78_1_9"></a>*78:1.9 (869.5)* 7. *La India pre-dravidiana.* La mezcla compleja de razas de la India, que englobaba todas las razas de la tierra, pero más aún la verde, anaranjada y negra, mantenía una cultura ligeramente superior a la de las regiones limítrofes.

<a name="U78_1_10"></a>*78:1.10 (869.6)* 8. *La civilización sahariana.* Los elementos superiores de la raza índiga tenían sus asentamientos más progresivos en lo que hoy día es el gran desierto del Sahara. Este grupo índigo-negro llevaba considerable sangre de las razas anaranjada y verde ya sumergidas.

<a name="U78_1_11"></a>*78:1.11 (869.7)* 9. *La cuenca del Mediterráneo.* La raza más mezclada fuera de la India ocupaba lo que es actualmente la cuenca mediterránea. Aquí los hombres azules del norte y los saharianos del sur se encontraron y se casaron con los noditas y adanitas del este.

<a name="U78_1_12"></a>*78:1.12 (869.8)* Éste era el panorama del mundo antes de comenzar las grandes expansiones de la raza violeta, hace alrededor de veinticinco mil años. La esperanza de una civilización futura se encontraba en el segundo jardín entre los ríos de Mesopotamia. Aquí en el suroeste de Asia, existía el potencial de una gran civilización, la posibilidad de que se propagaran por el mundo las ideas y los ideales que se habían salvado de los días de Dalamatia y los tiempos de Edén.

<a name="U78_1_13"></a>*78:1.13 (869.9)* Adán y Eva habían dejado atrás una progenie limitada, pero poderosa, y los observadores celestiales en Urantia estaban ansiosamente a la expectativa para ver cómo se desempeñarían estos descendientes del Hijo e Hija Materiales descarriados.

### <a name="U78_2_0"></a>2&#8228;&#160;Los Adanitas en el Segundo Jardín

<a name="U78_2_1"></a>*78:2.1 (869.10)* Durante miles de años los hijos de Adán laboraron a lo largo de los ríos de la Mesopotamia, resolviendo sus problemas de riego y control de inundaciones en el sur, perfeccionando sus defensas en el norte, e intentando preservar las tradiciones de la gloria del primer Edén.

<a name="U78_2_2"></a>*78:2.2 (869.11)* El heroísmo que se exhibió en la dirección del segundo jardín constituye una extraordinaria e inspiradora epopeya de la historia de Urantia. Estas espléndidas almas nunca llegaron a perder de vista el propósito de la misión adánica, y por lo tanto rechazaban denodadamente las influencias de las tribus circunvecinas e inferiores, a la vez que enviaban voluntariamente a la flor y nata de sus hijos e hijas en procesión ininterrumpida como emisarios a las razas de la tierra. Algunas veces esta expansión agotaba la misma cultura natal, pero siempre podían rehabilitarse estos pueblos superiores.

<a name="U78_2_3"></a>*78:2.3 (870.1)* La condición de la civilización, sociedad y cultura de los adanitas superaba con mucho el nivel general de las razas evolucionarias de Urantia. Sólo entre los antiguos asentamientos de Van y Amadón y los adansonitas existía una civilización equiparable en algún aspecto con ella. Pero la civilización del segundo Edén fue una estructura artificial —*no había evolucionado. —* y por tanto estaba destinada a desmoronarse hasta tanto que alcanzara un nivel evolucionario natural.

<a name="U78_2_4"></a>*78:2.4 (870.2)* Adán dejó atrás una gran cultura intelectual y espiritual, pero muy pocos avances hubo en materia de dispositivos mecánicos, puesto que cada civilización es limitada por los recursos naturales disponibles, el ingenio inherente y tiempo libre suficiente como para garantizar la realización inventiva. La civilización de la raza violeta se fundamentó en la presencia de Adán y en las tradiciones del primer Edén. Tras la muerte de Adán, y a medida que se iban borrando estas tradiciones con el paso de los milenios, el nivel cultural de los adanitas decayó ininterrumpidamente hasta alcanzar un estado de equilibrio recíproco con la condición de los pueblos que los rodeaban y con las capacidades culturales de la raza violeta que evolucionaron de manera natural.

<a name="U78_2_5"></a>*78:2.5 (870.3)* Sin embargo los adanitas fueron una verdadera nación cerca de 19.000 años a. de J.C., ascendiendo a cuatro millones quinientas mil personas, y ya habían introducido a millones de su prole en los pueblos circunvecinos.

### <a name="U78_3_0"></a>3&#8228;&#160;Las Primeras Expansiones de los Adanitas

<a name="U78_3_1"></a>*78:3.1 (870.4)* La raza violeta conservó las tradiciones pacíficas de Edén durante muchos milenios, lo cual explica su gran demora en efectuar conquistas territoriales. Cuando sentían presión de la superpoblación, en vez de hacer la guerra para conseguir más territorio, enviaban a las otras razas el excedente de habitantes como maestros. No fue duradero el efecto cultural de estas primeras migraciones, pero la absorción de los maestros, mercaderes y exploradores adanitas produjo en los pueblos circundantes un efecto vigorizador desde el punto de vista biológico.

<a name="U78_3_2"></a>*78:3.2 (870.5)* Tempranamente se desplazaron algunos adanitas al valle del Nilo; otros se adentraron en Asia hacia el este, pero éstos constituían una minoría. El movimiento masivo más reciente se dirigió en forma extensa hacia el norte y de ahí hacia el oeste. Fue, por lo general, una ola hacia el norte, gradual, mas incesante; la mayoría se abrió camino hacia el norte, y luego bordeó el Mar Caspio hacia el oeste, terminando por introducirse en Europa.

<a name="U78_3_3"></a>*78:3.3 (870.6)* Hace alrededor de veinticinco mil años muchos de los elementos adanitas más puros iban bien encaminados en su viaje hacia el norte. A medida que avanzaban hacia el norte, fueron volviéndose cada vez menos adánicos hasta que, hacia los tiempos de la ocupación de Turquestán, habían llegado a mestizarse a fondo con las otras razas, máxime con los noditas. Muy pocos pueblos de pura cepa violeta nunca se adelentaron lejos en Europa o Asia.

<a name="U78_3_4"></a>*78:3.4 (870.7)* Desde aproximadamente 30.000 hasta 10.000 a. de J.C. se producían por todas partes del suroeste de Asia mezclas raciales que hicieron época. Los habitantes de las tierras altas de Turquestán eran un pueblo viril y vigoroso. Al noroeste de la India perduraba gran parte de la cultura de los tiempos de Van. Más lejos al norte de estos asentamientos se había preservado lo mejor de los primitivos andonitas. Estas dos razas de cultura y carácter superiores fueron absorbidas por los adanitas que se desplazaban hacia el norte. Este amalgamiento resultó en la adopción de muchas ideas nuevas; facilitó el progreso de la civilización y adelantó considerablemente todas las fases del arte, las ciencias y la cultura social.

<a name="U78_3_5"></a>*78:3.5 (871.1)* Al terminar el período de las primeras migraciones adánicas, alrededor de 15.000 a. de J.C., ya había más descendientes de Adán en Europa y Asia central que en el resto del mundo entero, incluso que en Mesopotamia. Las razas azules europeas habían sido infiltradas en gran medida. Las extensiones meridionales de las tierras conocidas hoy en día como Rusia y Turquestán estaban ocupadas por una gran reserva de adanitas mezcladas con noditas, andonitas y sangik rojos y amarillos. Europa meridional y las riberas del Mediterráneo estaban ocupadas por una raza combinada de pueblos andonitas y sangik —anaranjados, verdes e índigos— con una pizca de la cepa adanita. Asia Menor y las tierras de Europa oriental central estaban ocupadas por tribus que eran predominantemente andonitas.

<a name="U78_3_6"></a>*78:3.6 (871.2)* Una raza de color combinada, que por esta época fue reforzada considerablemente por los que llegaban de Mesopotamia, se había establecido en Egipto y se preparó a adueñarse de la cultura del valle del Eufrates que iba desapareciendo. Los pueblos negros iban desplazándose cada vez más hacia el sur en África y, al igual que la raza roja, quedaron prácticamente aislados.

<a name="U78_3_7"></a>*78:3.7 (871.3)* La civilización sahariana había sido trastornada por sequías y la de la cuenca del Mediterráneo, por inundaciones. Las razas azules, hasta este momento, no habían logrado desarrollar una cultura avanzada. Los andonitas aún estaban dispersos por las regiones ártica y asiática central. Las razas verde y anaranjada habían sido exterminadas como tal. La raza índiga se iba mudando hacia el sur de África, en donde comenzaría su deterioro racial lento, pero prolongado.

<a name="U78_3_8"></a>*78:3.8 (871.4)* Los pueblos de la India estaban estancados, con una civilización que no hacía progresos; los hombres amarillos consolidaban lo que poseían en Asia central; los hombres morenos aún no habían iniciado su civilización en las islas cercanas del Pacífico.

<a name="U78_3_9"></a>*78:3.9 (871.5)* Estas distribuciones de las razas, relacionadas con los extensos cambios climáticos, dispusieron el escenario mundial para la inauguración de la era andita de la civilización urantiana. Estas migraciones primitivas abarcaron un período de diez mil años, desde 25.000 hasta 15.000 a. de J.C. Las migraciones más recientes o anditas se extendieron desde alrededor de 15.000 hasta 6000 a. de J.C.

<a name="U78_3_10"></a>*78:3.10 (871.6)* Tardaron las primeras olas de adanitas tanto tiempo para atravesar Eurasia que su cultura se perdió en gran parte por el camino. Sólo los anditas más recientes se trasladaron con suficiente velocidad como para conservar la cultura edénica a grandes distancias de Mesopotamia.

### <a name="U78_4_0"></a>4&#8228;&#160;Los Anditas

<a name="U78_4_1"></a>*78:4.1 (871.7)* Las razas anditas representaron las mezclas primarias de la raza violeta de pura cepa con los noditas, más los pueblos evolucionarios. En general, cabe considerar que los anditas contaban con un porcentaje de sangre adánica mucho mayor que el de las razas modernas. Principalmente se emplea el término andita para designar a aquellos pueblos cuya herencia racial fue de una sexta parte a una octava parte violeta. Los urantianos modernos, incluso las razas blancas del norte, contienen un porcentaje de sangre de Adán mucho menor que el de ellos.

<a name="U78_4_2"></a>*78:4.2 (871.8)* Los primeros pueblos anditas tenían origen en las regiones adyacentes a la Mesopotamia hace más de veinticinco mil años y consistían en una mezcla de adanitas y noditas. El segundo jardín estaba rodeado de círculos concéntricos de elementos con cada vez menos sangre violeta, y nació la raza andita en la periferia de este crisol de razas. Más adelante, los adanitas y noditas migratorios entraron en las entonces fértiles regiones de Turquestán, seguidamente se mezclaron con los habitantes superiores, y la mezcla racial que resultó extendió el alcance del tipo andita más hacia el norte.

<a name="U78_4_3"></a>*78:4.3 (872.1)* Los anditas constituyeron la mejor y más completa cepa humana que apareció en Urantia desde los tiempos de los pueblos violetas de línea directa. Comprendían la mayoría de los tipos superiores de sobrevivientes de las razas adanita y nodita y, más tarde, algunas de las mejores cepas de los hombres amarillos, azules y verdes.

<a name="U78_4_4"></a>*78:4.4 (872.2)* Estos anditas primitivos no eran arios; sino prearios. No eran blancos; sino preblancos. No eran un pueblo occidental ni oriental. Pero, a la mezcla políglota de las así llamadas razas blancas, le da la herencia andita aquella homogeneidad generalizada que se ha llamado caucasoide.

<a name="U78_4_5"></a>*78:4.5 (872.3)* Las cepas más puras de la raza violeta habían conservado la tradición adánica de buscar la paz, lo cual explica por qué los desplazamientos de la raza primitiva se habían hecho más bien con carácter de migraciones pacíficas. Pero a medida que los adanitas iban uniéndose con las cepas noditas, quienes eran ya una raza beligerante, sus descendientes anditas llegaron a ser, para su época, los militaristas más hábiles y sagaces que jamás hubiera vivido en Urantia. Desde ese momento en adelante, los desplazamientos de los mesopotámicos se fueron volviendo de carácter cada vez más militar y se fueron asemejando más a las verdaderas conquistas.

<a name="U78_4_6"></a>*78:4.6 (872.4)* Estos anditas eran aventureros; tenían disposición de los itinerantes. Una mayor infusión de sangre sangik o andonita tendió a estabilizarlos. Mas así y todo, sus descendientes más recientes no pararon nunca hasta haber circunnavegado el globo y descubierto el último continente remoto.

### <a name="U78_5_0"></a>5&#8228;&#160;Las Migraciones Anditas

<a name="U78_5_1"></a>*78:5.1 (872.5)* Persistió durante veinte mil años la cultura del segundo jardín, pero sufrió un declive ininterrumpido hasta cerca de 15.000 a. de J.C., cuando el renacimiento del sacerdocio setita y el mando de Amosad inauguraron una era espléndida. Las masivas olas de civilización que se propagaron posteriormente por Eurasia siguieron inmediatamente al gran renacimiento del Jardín, el cual fue resultado de la unión en gran escala de los adanitas con los noditas mestizos circunvecinos; y esto dio origen a los anditas.

<a name="U78_5_2"></a>*78:5.2 (872.6)* Estos anditas introdujeron nuevos adelantos en Eurasia y África del norte. Desde Mesopotamia hasta Xinjiang [Sinkiang], la cultura andita dominó, y la migración constante hacia Europa fue continuamente contrapesada por los recién llegados de Mesopotamia. Pero no es completamente conveniente referirse a los anditas como raza en Mesopotamia misma hasta aproximadamente cuando comienzan las migraciones finales de los descendientes de Adán. A esta altura incluso las razas que se encontraban en el segundo jardín se habían mezclado de tal forma que ya no se podían considerar como adanitas.

<a name="U78_5_3"></a>*78:5.3 (872.7)* La civilización de Turquestán se veía constantemente resucitada y renovada por los recién llegados de Mesopotamia, máxime por los jinetes anditas más recientes. La así llamada lengua materna aria estaba en trance de formarse en las tierras altas de Turquestán; fue una mezcla del dialecto andónico de esa región con la lengua de los adansonitas y los anditas posteriores. Muchas lenguas modernas se derivan de este lenguaje primitivo de estas tribus de Asia central quienes conquistaron Europa, la India y las extensiones superiores de las llanuras mesopotámicas. Esta lengua antigua dio a las lenguas occidentales todas las similitudes que se designa bajo el rubro de ario.

<a name="U78_5_4"></a>*78:5.4 (872.8)* Hacia 12.000 a. de J.C., residía en Europa septentrional y oriental tres cuartos de la descendencia andita del mundo, y más tarde, cuando se produjo el éxodo final de Mesopotamia, entraron en Europa el sesenta y cinco por ciento de estas olas finales de emigración.

<a name="U78_5_5"></a>*78:5.5 (873.1)* Los anditas emigraron no sólo a Europa, sino también al norte de la China y la India, en tanto que muchos grupos penetraron en los apartados rincones de la tierra como misioneros, maestros y mercaderes. Contribuyeron considerablemente a los grupos de pueblos sangik del norte del Sahara. Pero nunca penetraron sino pocos maestros y mercaderes en África más al sur que las cabeceras del Nilo. Más adelante, anditas mestizos y egipcios siguieron las costas oriental y occidental de África hacia abajo, llegando bastante más allá del ecuador, pero no alcanzaron hasta Madagascar.

<a name="U78_5_6"></a>*78:5.6 (873.2)* Estos anditas eran los llamados conquistadores dravidianos, y posteriormente arios, de la India; y su presencia en Asia central mejoró grandemente la descendencia de los turanianos. Gran parte de esta raza se trasladó a la China a través de Xinjiang así como el Tíbet y añadió cualidades deseables a la cepa china más reciente. De cuando en cuando pequeños grupos se abrieron camino hacia el Japón, Formosa, las Indias Occidentales y el sur de China, si bien muy pocos entraron en el sur de la China por la ruta costanera.

<a name="U78_5_7"></a>*78:5.7 (873.3)* Ciento treinta y dos miembros de esta raza, que se embarcaron en una flotilla de barcas pequeñas desde el Japón, llegaron a la larga hasta América del Sur y, uniéndose por matrimonio con los nativos de los Andes, establecieron el linaje de los futuros emperadores de los Incas. Atravesaron el Pacífico por etapas fáciles, quedándose en las múltiples islas que encontraban en el camino. Las islas del grupo polinesio eran más numerosas y más grandes que lo que son actualmente, y estos marineros anditas, junto con otros que les siguieron, de paso modificaron biológicamente a los grupos nativos. Como resultado de la penetración andita se desarrollaron muchos florecientes centros de civilización en estas tierras, hoy día sumergidas. La Isla de Pascua duró mucho tiempo a fuer de centro religioso y administrativo de uno de estos grupos perdidos. Pero de los anditas que navegaron el Pacífico en los tiempos pasados, con excepción de los ciento treinta y dos, no pudo llegar ninguno más al continente de las Américas.

<a name="U78_5_8"></a>*78:5.8 (873.4)* Las conquistas migratorias de los anditas continuaron hasta sus dispersiones finales, desde 8000 a 6000 a. de J.C. A medida que salían a raudales de Mesopotamia, agotaban continuamente las reservas biológicas de sus tierras natales a la vez que fortalecían marcadamente a los pueblos circunvecinos. A todas las naciones a donde llegaban, contribuyeron con humor, arte, aventura, música y manufactura. Eran expertos domesticadores de animales y peritos agricultores. En un principio, por lo menos, su presencia tendió a mejorar las creencias religiosas y prácticas morales de las razas más antiguas. De este modo la cultura de Mesopotamia se propagó silenciosamente por Europa, la India, la China, África del norte y las Islas del Pacífico.

### <a name="U78_6_0"></a>6&#8228;&#160;Las Últimas Dispersiones Anditas

<a name="U78_6_1"></a>*78:6.1 (873.5)* Las tres olas finales de anditas surgieron de Mesopotamia entre 8000 y 6000 a. de J.C. Las presiones de las tribus de las colinas en el este y el hostigamiento de los llaneros en el oeste lanzaron afuera de Mesopotamia estas tres grandes olas de cultura. Los habitantes del valle del Eufrates y el territorio adyacente emprendieron su éxodo final por varios rumbos:

<a name="U78_6_2"></a>*78:6.2 (873.6)* Sesenta y cinco por ciento entró en Europa por la ruta del Mar Caspio, llegando a conquistar y amalgamarse con las razas blancas que acababan de aparecer —la combinación de los hombres azules con los peremios anditas.

<a name="U78_6_3"></a>*78:6.3 (873.7)* Diez por ciento, incluyendo a un numeroso grupo de sacerdotes setitas, se trasladó hacia el este por las tierras altas elamitas hasta la altiplanicie irania y Turquestán. Más tarde muchos de sus descendientes fueron empujados desde las regiones del norte hacia la India con sus hermanos arios.

<a name="U78_6_4"></a>*78:6.4 (874.1)* Diez por ciento de los mesopotámicos que iban camino del norte viraron hacia el este, entrando en Xinjiang, donde se mezclaron con los habitantes amarillo-anditas. La mayoría de la capaz prole de esta unión racial entró posteriormente en la China y contribuyó mucho al mejoramiento inmediato de la división norteña de la raza amarilla.

<a name="U78_6_5"></a>*78:6.5 (874.2)* Diez por ciento de estos anditas que huían se abrieron camino a través de Arabia y entraron en Egipto.

<a name="U78_6_6"></a>*78:6.6 (874.3)* Se negó a abandonar sus hogares cinco por ciento de los anditas que se había abstenido casarse con las tribus vecinas inferiores y que contaba con cultura muy superior del distrito costero alrededor de la desembocadura de los ríos Tigris y Eufrates. Este grupo representó la supervivencia de muchas cepas superiores de noditas y adanitas.

<a name="U78_6_7"></a>*78:6.7 (874.4)* Para 6000 a. de J.C. los anditas casi habían evacuado por completo esta región, si bien sus descendientes, mezclados en gran parte con las razas sangik circunvecinas y los andonitas de Asia Menor, permanecieron ahí para batallar mucho más tarde con los invasores del norte y este.

<a name="U78_6_8"></a>*78:6.8 (874.5)* La infiltración cada vez mayor de las cepas inferiores circundantes acabó con la edad cultural del segundo jardín. La civilización se desplazó hacia el oeste hasta el Nilo y las islas del Mediterráneo, donde continuó medrando y progresando mucho tiempo después de que había decaído su fuente en Mesopotamia. Este influjo sin obstáculos de los pueblos inferiores preparó el terreno para la conquista posterior de la Mesopotamia entera a las manos de los bárbaros del norte quienes expulsaron a las cepas capaces restantes. Incluso más tarde, los elementos cultos restantes siguieron guardando rencores con la presencia de estos invasores ignorantes y toscos.

### <a name="U78_7_0"></a>7&#8228;&#160;Las Inundaciones en Mesopotamia

<a name="U78_7_1"></a>*78:7.1 (874.6)* Estaban acostumbrados los moradores fluvio-ribereños a los desbordamientos de los ríos en ciertas estaciones; estas inundaciones periódicas constituían acontecimientos anuales de las vidas de ellos. Pero nuevos peligros amenazaban al valle de Mesopotamia como resultado de los cambios geológicos progresivos en el norte.

<a name="U78_7_2"></a>*78:7.2 (874.7)* Durante miles de años tras la sumersión del primer Edén, continuaron elevándose las montañas a lo largo de la costa oriental del Mediterráneo y las del noroeste y noreste de Mesopotamia. Cerca de 5000 a. de J.C. se aceleró considerablemente esta elevación de las tierras altas, lo cual, juntamente con mayores nevadas en las cordilleras del norte, produjo cada primavera inundaciones inauditas por todo el valle del Eufrates. Estas inundaciones primaverales fueron empeorándose cada vez más de tal modo que, a la larga, los habitantes de las regiones fluviales se vieron obligados a irse a vivir en las tierras altas del este. Durante casi mil años decenas de ciudades quedaron prácticamente abandonadas debido a estos vastos diluvios.

<a name="U78_7_3"></a>*78:7.3 (874.8)* Casi cinco mil años más tarde, al intentar los sacerdotes hebreos cautivos en Babilonia volver sobre los pasos del pueblo judío remontándose hasta los tiempos de Adán, se toparon con grandes dificultades en reconstruir la historia; a uno se le ocurrió abandonar el esfuerzo, a fin de dejar que el mundo se ahogara en la maldad de la época de la inundación de Noé, y así estar en mejor posición para remontarse al origen de Abraham a partir de uno de los tres hijos sobrevivientes de Noé.

<a name="U78_7_4"></a>*78:7.4 (875.1)* Son universales las narrativas tradicionales de una época en la cual el agua cubría la superficie entera de la tierra. Muchas razas conservan la historia de un diluvio mundial en alguna edad pasada. La historia bíblica de Noé, el arca y el diluvio es invento del sacerdocio hebreo durante su cautividad en Babilonia. No ha habido nunca una inundación universal desde que se estableció la vida en Urantia. El único tiempo en que la superficie de la tierra estuvo completamente cubierta de agua fue durante aquellas edades arqueozoicas, antes de que despuntara la tierra.

<a name="U78_7_5"></a>*78:7.5 (875.2)* Pero Noé en efecto vivió; era un viñador de Aram, un poblado ribereño cerca de Erec. Llevaba cada año un registro escrito de los días de las crecientes del río. Fue objeto de gran escarnio porque subía y bajaba el valle del río propugnando que se construyeran de madera todas las casas a manera de barcos, y que se subieran a bordo todas las noches los animales domésticos al aproximarse la estación de inundaciones. Iba a los asentamientos ribereños vecinos cada año y les advertía que en tantos días vendrían las inundaciones. Finalmente llegó un año en que las inundaciones fueron aumentadas considerablemente por precipitaciones pluviales insólitas de modo que la crecida repentina aniquiló la aldea entera; sólo se salvaron Noé y su familia inmediata en su casa flotante.

<a name="U78_7_6"></a>*78:7.6 (875.3)* Con estas inundaciones finalizó la disolución de la civilización andita. Al terminar este período de diluvios, ya no existía el segundo jardín. Únicamente en el sur y entre los sumerios quedaban pocos rastros de su antigua gloria.

<a name="U78_7_7"></a>*78:7.7 (875.4)* Los restos de esta civilización, que figura entre las más antiguas, se encuentran en estas regiones de Mesopotamia y al noreste y noroeste de ellas. Pero vestigios aún más vetustos de los días de Dalamatia existen bajo las aguas del Golfo Pérsico, y el primer Edén yace sumergido bajo el extremo oriental del Mar Mediterráneo.

### <a name="U78_8_0"></a>8&#8228;&#160;Los Sumerios — Los Últimos de los Anditas

<a name="U78_8_1"></a>*78:8.1 (875.5)* Cuando la dispersión final de los anditas quebró la espina dorsal biológica de la civilización mesopotámica, una pequeña minoría de esta raza superior permaneció en su tierra natal cerca del delta de los ríos. Éstos eran los sumerios; hacia 6000 a. de J.C. habían llegado a ser en gran parte de origen andita, si bien su cultura era más exclusivamente de carácter nodita, y se aferraban a las tradiciones antiguas de Dalamatia. No obstante, estos sumerios de las regiones costeras eran los últimos anditas en Mesopotamia. Pero las razas de Mesopotamia ya estaban completamente mestizadas para esta fecha tardía, tal como lo demuestran los tipos de calavera que se encuentran en las tumbas de esa era.

<a name="U78_8_2"></a>*78:8.2 (875.6)* Susa prosperó enormemente durante los tiempos de las inundaciones. Se inundó la ciudad primera y más baja de tal forma que la ciudad segunda, o la más alta, sucedió a la baja en calidad de centro de las artesanías particulares de aquella época. Al amainar posteriormente las inundaciones, Ur se convirtió en el centro de la industria alfarera. Hace alrededor de siete mil años Ur se encontraba en la orilla del Golfo Pérsico; posteriormente los depósitos de aluvión modificaron la tierra dándole sus límites de hoy día. Las inundaciones incidieron menos en estos asentamientos gracias a obras de control más adecuadas y a la expansión del delta de los ríos.

<a name="U78_8_3"></a>*78:8.3 (875.7)* Los pacíficos cultivadores de granos de los valles de los ríos Eufrates y Tigris venían siendo hostigados, desde hacía mucho tiempo, por los bárbaros de Turquestán y la altiplanicie irania. Pero en este momento una invasión concertada del valle del Eufrates fue incitada por la creciente sequía de los pastizales de las tierras altas. Y esta invasión fue tanto más grave cuanto que estos pastores y cazadores circunvecinos poseían grandes cantidades de caballos domados. La posesión de los caballos les brindó una franca ventaja sobre sus ricos vecinos en el sur. En poco tiempo infestaron la Mesopotamia entera, impulsando a las olas finales de cultura que se propagaron por Europa entera, Asia occidental y África del norte.

<a name="U78_8_4"></a>*78:8.4 (876.1)* Estos conquistadores de Mesopotamia llevaban entre sus efectivos gran parte de la mejor cepa andita de las razas mestizas norteñas de Turquestán, incluyendo un poco de la cepa adansonita. Estas tribus menos avanzadas pero más vigorosas del norte pronto asimilaron voluntariamente los restos de la civilización mesopotámica y en este momento llegaron a convertirse en aquellos pueblos mestizos que se encuentran en el valle del Eufrates al principio de los anales de la historia. No tardaron en resucitar muchas fases de la civilización pasajera de Mesopotamia, adoptando las artes de las tribus del valle y gran parte de la cultura de los sumerios. Incluso procuraron construir una tercera torre de Babel y más tarde adoptaron el término como nombre de su nación.

<a name="U78_8_5"></a>*78:8.5 (876.2)* Cuando estos jinetes barbáricos del noreste infestaron el valle entero del Eufrates, no lograron conquistar los restos de los anditas que moraban junto al delta del río en las riberas del Golfo Pérsico. Estos sumerios pudieron defenderse debido a su inteligencia superior, armas mejores y vasto sistema de canales militares, una red adjunta a sus acequias y estanques de riego que se comunicaban entre sí. Era un pueblo unido porque tenía una sola religión que practicaba el grupo entero. De este modo pudieron mantener su integridad racial y nacional hasta mucho tiempo después de que sus vecinos al noroeste se fraccionaron en ciudades estado. Ninguno de estos grupos municipales pudo vencer a los sumerios unidos.

<a name="U78_8_6"></a>*78:8.6 (876.3)* Los invasores del norte pronto supieron confiar y apreciar como maestros y administradores capaces a estos sumerios amantes de la paz. Fueron altamente respetados y cotizados como maestros del arte y la industria, como directores de comercio y como gobernantes civiles, por todos los pueblos en el norte y desde Egipto en el oeste, hasta India en el este.

<a name="U78_8_7"></a>*78:8.7 (876.4)* Tras el desmoronamiento de la primera confederación sumeria, las ciudades estado posteriores comenzaron a ser gobernadas por los descendientes apóstatas de los sacerdotes setitas. Sólo al realizar conquistas de las ciudades vecinas, estos sacerdotes se hacían llamar reyes. Los futuros reyes de estas ciudades no lograron formar confederaciones poderosas antes de los tiempos de Sargón debido a que cada una celosamente reverenciaba sólo a su propia deidad. Cada ciudad creía que su dios municipal era superior a todos los demás dioses, y por tanto se negaban a someterse a un jefe común.

<a name="U78_8_8"></a>*78:8.8 (876.5)* Sargón, el sacerdote de Cis, que se proclamó rey y emprendió la conquista de la Mesopotamia entera y las tierras adyacentes, terminó este prolongado período de régimen débil de sacerdotes municipales. Por un tiempo, ya no hubo ciudades estado regidas por sacerdotes y colmadas de sacerdotes; cada ciudad contaba con su dios municipal y sus prácticas ceremoniales.

<a name="U78_8_9"></a>*78:8.9 (876.6)* Tras la desintegración de esta confederación de Cis, sobrevino un largo período de guerras sin tregua por la supremacía entre estas ciudades del valle. La soberanía alternaba en distintos períodos entre Sumer, Akkad, Cis, Erec, Ur y Susa.

<a name="U78_8_10"></a>*78:8.10 (876.7)* Alrededor de 2500 a. de J.C. los sumerios sufrieron unos graves reveses a manos de los suitas y guitas del norte. Se vino abajo Lagash, la capital súmera construida en oteros aluviales. Erec sucumbió treinta años después de la caída de Akkad. Hacia la época del régimen de Hamurabi, los sumerios habían sido absorbidos en la población de los semitas del norte, y desaparecieron los anditas mesopotámicos de las páginas de la historia.

<a name="U78_8_11"></a>*78:8.11 (877.1)* De 2500 a 2000 a. de J.C. los nómadas anduvieron haciendo estragos de todo lo que encontraban a su paso desde el Atlántico hasta el Pacífico. Los neritas constituyeron la explosión final del grupo caspio de los descendientes mesopotámicos de las razas mezcladas de anditas y andonitas. Los cambios climáticos subsiguientes acertaron en conseguirlo lo que a los bárbaros les faltó para efectuar la ruina de la Mesopotamia.

<a name="U78_8_12"></a>*78:8.12 (877.2)* Ésta es la historia de la raza violeta después de los días de Adán y de la suerte de su tierra natal entre el Tigris y Eufrates. Su civilización antigua finalmente cayó debido a la emigración de los pueblos superiores y la inmigración de sus vecinos inferiores. Pero mucho antes de que los jinetes barbáricos conquistaran el valle, gran parte de la cultura del jardín se había propagado a Asia, África y Europa, para producir allí los fermentos que han resultado en la civilización del siglo veinte de Urantia.

<a name="U78_8_13"></a>*78:8.13 (877.3)* [Presentado por un Arcángel de Nebadon.]
