﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento078.md" title="La Raza Violeta Después de los Días de Adán">Documento 78</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento080.md" title="La Expansión Andita en el Occidente">Documento 80</a>&#160;&#62;&#62;</p><hr />

## Documento 79

## <a name="U79_0_0"></a>La Expansión Andita en el Oriente

<a name="U79_0_1"></a>*79:0.1 (878.1)* ASIA es la cuna de la raza humana. Andón y Fonta nacieron allí, en una sureña península de este continente, y en las alturas de lo que hoy en día es Afganistán sus descendientes Badonán fundaron un primitivo centro cultural que ha persistido por más de medio millón de años. Aquí, en este centro oriental de la especie humana las gentes sangik se diferenciaron de los andonitas. Asia fue su primer hogar, su primer territorio de caza, su primer campo de batalla. El sudoeste asiático presenciaba las sucesivas civilizaciones de dalamatianos, noditas, adanitas y anditas, y desde estas regiones el potencial de la civilización moderna se extendió a todo el mundo.

### <a name="U79_1_0"></a>1&#8228;&#160;Los Anditas del Turquestán

<a name="U79_1_1"></a>*79:1.1 (878.2)* Durante más de veinticinco mil años, hasta casi el año 2000 a. de J.C., el corazón de Eurasia fue predominantemente, aunque cada vez menos, andita. En las tierras bajas del Turquestán, los anditas fueron rodeando los lagos interiores por el oeste llegando así a Europa, mientras que desde las tierras altas de la región hicieron una infiltración hacia el este. El Turquestán oriental (Xinjiang [Sinkiang]) y, en una medida menor, el Tíbet, fueron las vetustas compuertas a través de las cuales estos pueblos de la Mesopotamia penetraron las montañas hacia las norteñas tierras del hombre amarillo. La infiltración andita en la India se desplegó desde las alturas del Turquestán hacia el Pendjab y desde las tierras de pastoreo iraníes a través de Beluchistán. Estas migraciones primitivas no constituían en ningún modo conquistas, más bien eran parte del continuo éxodo de las tribus anditas hacia el oeste de la India y China.

<a name="U79_1_2"></a>*79:1.2 (878.3)* Persistieron centros de entremezclada cultura andita durante casi quince mil años en la cuenca del río Tarim en Xinjiang y, hacia el sur, en las regiones altas del Tíbet, donde los anditas y andonitas se habían mezclado vastamente. Hacia el este, el puesto más avanzado de la verdadera cultura andita estaba en el valle del Tarim. Allí establecieron sus colonias y comenzaron a mantener relaciones comerciales, hacia el este con los progresistas chinos y hacia el norte con los andonitas. En aquellos días, la región del Tarim era de tierras fértiles y lluvias abundantes. Hacia el este estaba la extensa pradera de Gobi, donde los pastores gradualmente se iban volcando hacia la agricultura. Esta civilización, que en su momento rivalizó con la de la propia Mesopotamia, se perdió cuando cambiaron los vientos llevando las lluvias hacia el sudeste.

<a name="U79_1_3"></a>*79:1.3 (878.4)* Hacia el año 8000 a. de J.C., lentamente la aridez de las regiones altas del Asia central fue obligando a los anditas a buscar las cercanías de los ríos y las costas marinas. Esta prolongación de la sequía no solamente los llevó a los valles del Nilo, Eufrates, Indo y Amarillo, sino que produjo un nuevo desarrollo dentro de la civilización andita. Una nueva clase de hombres, los mercaderes, comenzó a surgir en grandes cantidades.

<a name="U79_1_4"></a>*79:1.4 (879.1)* Cuando las condiciones climáticas convirtieron la caza en una actividad infructuosa, los migrantes anditas no siguieron la línea evolucionaria de las razas más antiguas y, entonces, no se convirtieron en pastores. En cambio, aparecieron el comercio y la vida urbana. Desde Egipto, a través de la Mesopotamia y el Turquestán, hasta los ríos de China e India, las tribus de civilización más avanzada comenzaron a constituirse en ciudades dedicadas a la manufactura y el comercio. Adonia, ubicada cerca de la actual ciudad de Ashjabad, se convirtió en la metrópolis comercial del Asia central. El intercambio comercial de piedras, metales, madera y alfarería tuvo un rápido incremento tanto por vía terrestre como por la fluvial.

<a name="U79_1_5"></a>*79:1.5 (879.2)* Pero la sequía en constante aumento gradualmente ocasionó el gran éxodo andita desde las tierras ubicadas al sur y al este del Mar Caspio. La ola de migración comenzó a virar de norte a sur, y la caballería de Babilonia inició su penetración en la Mesopotamia.

<a name="U79_1_6"></a>*79:1.6 (879.3)* El incremento de la aridez en Asia central contribuyó adicionalmente a reducir la población y convertir a estos pueblos en menos belicosos; y cuando las decrecientes lluvias en el norte forzaron a los nómades andonitas a desplazarse hacia el sur, hubo un enorme éxodo de anditas desde el Turquestán. Éste es el movimiento final de los llamados arios hacia el Levante y la India. Culminó así esa gran dispersión de los descendientes mezclados de Adán, durante la cual, todos los pueblos asiáticos y la mayoría de los de las islas del Pacífico se beneficiaron en cierto grado por la influencia de estas razas superiores.

<a name="U79_1_7"></a>*79:1.7 (879.4)* Así pues, al dispersarse en el hemisferio oriental, los anditas fueron desposeídos de sus tierras natales de la Mesopotamia y el Turquestán, puesto que fue este desplazamiento excesivo de los andonitas hacia el sur el que diluyó a los anditas en Asia central hasta su desaparición casi total.

<a name="U79_1_8"></a>*79:1.8 (879.5)* Pero aún en el siglo veinte de la era cristiana quedan rastros de sangre andita entre los turanianos y tibetanos, como se puede ver en los tipos rubios que a veces se hallan en estas regiones. Los primeros anales chinos registran la presencia de nómades de cabellos rojos al norte de las pacíficas colonias del río Amarillo, y aún se conservan pinturas que prueban fielmente la presencia del tipo rubio andita y del moreno mongol en la cuenca del Tarim de hace tiempo.

<a name="U79_1_9"></a>*79:1.9 (879.6)* La última gran manifestación de la sumergida genialidad militar de los anditas de Asia central se produjo en el 1200 d. de J.C., cuando los mongoles bajo Gengis Kan comenzaron la conquista de la mayor parte del continente asiático. Al igual que los antiguos anditas, estos guerreros proclamaban la existencia de «un solo Dios en el cielo». La prematura disolución de su imperio dilató por mucho tiempo el intercambio cultural entre Occidente y Oriente y retrasó enormemente el desarrollo de un concepto monoteísta en Asia.

### <a name="U79_2_0"></a>2&#8228;&#160;La Conquista Andita de la India

<a name="U79_2_1"></a>*79:2.1 (879.7)* La India es el único lugar donde todas las razas de Urantia se combinaron, y la invasión andita agregó el último linaje. En las alturas al noroeste de la India se trajeron a la existencia las razas sangik y, sin excepción, en los primeros tiempos penetraron miembros de cada una de ellas el subcontinente de la India dejando a su paso la más heterogénea mezcla de razas que jamás haya existido en Urantia. La antigua India fue en cierto modo una captación de razas migrantes. Anteriormente, la base de la península era de alguna manera más angosta que ahora, siendo la mayor parte de los deltas de los ríos Ganges e Indo resultado de los últimos cincuenta mil años.

<a name="U79_2_2"></a>*79:2.2 (879.8)* Las primeras mezclas de razas en la India fueron una combinación de razas migratorias roja y amarilla con los aborígenes andonitas. Este grupo fue más tarde debilitado al absorber la porción más grande de la extinta cepa verde del este así como grandes cantidades de la raza anaranjada, y fue ligeramente mejorado con una pequeña adición de la del hombre azul, pero empeoró notablemente a través de la asimilación de grandes cantidades de la raza índiga. Pero no es completamente propio decir que los llamados aborígenes de la India le representen a esta gente temprana, más bien ellos son de la franja más inferior ubicada al sur y al este, que nunca fueron completamente absorbidos ni por los primeros anditas ni por la posterior aparición de sus primos arios.

<a name="U79_2_3"></a>*79:2.3 (880.1)* Por el año 20.000 a. de J.C. la población del oeste de India había ya sido teñida con la sangre adánica, y nunca en la historia de Urantia ningún pueblo combinó tantas razas diferentes. Pero, desafortunadamente predominaba el linaje sangik secundario, y fue una verdadera calamidad que tanto el hombre azul como el hombre rojo estuvieran mayormente ausentes de este crisol de razas de hace tiempo. Una mayor influencia de las cepas sangik primarias había realzado considerablemente lo que podría haberse convertido en una civilización aún más importante. Como fueron las cosas, el hombre rojo se fue destruyendo a sí mismo en las Américas, el hombre azul retozaba en Europa, y los primeros descendientes de Adán (y la mayoría de los últimos) demostraban pocos deseos de mezclarse con las gentes de colores más oscuros, ya sea en la India, en el África o en otras partes.

<a name="U79_2_4"></a>*79:2.4 (880.2)* Alrededor de 15.000 años a. de J.C. la presión de la población en aumento en el Turquestán e Irán ocasionó el primer movimiento masivo de los anditas hacia la India. Durante más de quince siglos estos pueblos superiores penetraron a través de las tierras altas de Beluchistán, extendiéndose por los valles del Indo y del Ganges y desplazándose lentamente hacia el sur al interior del Dekán. Esta presión andita desde el noroeste desplazó a muchos de los pueblos inferiores del sur y del este hacia Birmania y el sur de China, pero no lo suficiente como para salvar a los invasores de la obliteración racial.

<a name="U79_2_5"></a>*79:2.5 (880.3)* La India no pudo lograr la hegemonía de Eurasia debido especialmente a un problema de topografía. La presión de la población desde el norte tan sólo consiguió empujar a la mayoría de la gente hacia el sur, el territorio menguante de Dekán, rode-ado a cada lado por el mar. Si hubiera habido tierras adyacentes para la emigración, las cepas inferiores se habrían diseminado hacia todas partes, y el linaje superior habría podido adquirir una civilización más elevada.

<a name="U79_2_6"></a>*79:2.6 (880.4)* Tal como ocurrieron las cosas, estos primitivos conquistadores anditas hicieron un intento desesperado por preservar su identidad y contener la marejada de sumergimiento racial mediante el establecimiento de rígidas restricciones al matrimonio interracial. A pesar de todo, hacia el año 10.000 a. de J.C., los anditas habían sido sumergidos, aunque la totalidad de la masa de los pueblos había mejorado notablemente al absorberlos.

<a name="U79_2_7"></a>*79:2.7 (880.5)* La mezcla de razas siempre es ventajosa, puesto que estimula la versatilidad cultural y contribuye a una civilización progresiva, pero si predominan los elementos inferiores del linaje racial, tales logros serán de corta duración. Una cultura políglota puede ser preservada solamente si el linaje superior se reproduce con cierto margen de seguridad respecto del inferior. La multiplicación desenfrenada de los inferiores, combinada con una decreciente reproducción de los superiores representa indefectiblemente el suicidio de la civilización cultural.

<a name="U79_2_8"></a>*79:2.8 (880.6)* Si los conquistadores anditas hubiesen sido tres veces más o, si ellos hubiesen desplazado o destruido al tercio menos deseable de habitantes de mezcla anaranjada-verde-índiga, la India se habría convertido en uno de los principales centros mundiales de civilización cultural e indudablemente habría atraído mucho más a las posteriores olas de pueblos de la Mesopotamia que inundaron Turquestán y desde allí se desplazaron hacia el norte para Europa.

### <a name="U79_3_0"></a>3&#8228;&#160;La India Dravidiana

<a name="U79_3_1"></a>*79:3.1 (881.1)* La mezcla de los conquistadores anditas de la India con el linaje nativo dio como resultado, a la larga, a esos pueblos entremezclados que han sido llamados dravidianos. Los primitivos y más puros dravidianos poseían una gran capacidad para los logros culturales, que se fue debilitando continuamente a medida que su herencia andita se iba atenuando progresivamente. Esto fue lo que llevó a la destrucción el brote de civilización de la India hace casi doce mil años. Pero, aun la infusión de esta pequeña cantidad de sangre de Adán produjo un marcado avance en el desarrollo social. Este linaje compuesto produjo inmediatamente la civilización más versátil de las que por entonces existían en la tierra.

<a name="U79_3_2"></a>*79:3.2 (881.2)* No mucho después de la conquista de la India, los anditas dravidianos perdieron su contacto racial y cultural con la Mesopotamia, pero más adelante la apertura de líneas marítimas y las rutas de las caravanas permitieron reanudar estas conexiones, y en los últimos diez mil años, la India no ha estado nunca totalmente aislada de la Mesopotamia en el oeste y China en el este, aunque las barreras montañosas favorecieron grandemente un mayor contacto con el oeste.

<a name="U79_3_3"></a>*79:3.3 (881.3)* La cultura superior y las tendencias religiosas de los pueblos de la India provienen de los tiempos primitivos de la dominación dravidiana y se deben, en parte al hecho de que tantos sacerdotes setitas llegaran a la India tanto con la primitiva invasión andita como con la más reciente invasión aria. Por eso el hilo ininterrumpido de monoteísmo a través de la historia de la India surgió de las enseñanzas de los adanitas en el segundo jardín.

<a name="U79_3_4"></a>*79:3.4 (881.4)* Ya en el año 16.000 a. de J.C. una sociedad de cien sacerdotes setitas penetró la India y estuvo a punto de realizar la conquista religiosa de la mitad occidental de este pueblo políglota. Pero su religión no persistió. En cinco mil años sus doctrinas sobre la Trinidad del Paraíso decayeron en el símbolo triple del dios del fuego.

<a name="U79_3_5"></a>*79:3.5 (881.5)* Pero, durante más de siete mil años desde el fin de las migraciones anditas, el nivel religioso de los habitantes de la India fue muy superior al promedio del mundo. Durante estos tiempos, la India prometía producir la principal civilización cultural, religiosa, filosófica y comercial del mundo. Si los anditas no hubiesen sido totalmente sumidos en la miseria por los pueblos del sur, este destino probablemente se habría concretado.

<a name="U79_3_6"></a>*79:3.6 (881.6)* Los centros culturales dravidianos estaban situados en los valles de los ríos, principalmente del Indo y del Ganges, y en el Dekán junto a los tres grandes ríos que fluyen a través de los Ghates del este hacia el mar. Las colonias a lo largo de la costa de los Ghates occidentales les debían su prominencia a los intercambios marítimos con Sumeria.

<a name="U79_3_7"></a>*79:3.7 (881.7)* Los dravidianos figuran entre los primeros pueblos en construir ciudades y dedicarse a un vasto comercio de importaciones y exportaciones, tanto por tierra como por mar. Ya para el año 7000 a. de J.C. las caravanas de camellos viajaban en forma regular a la distante Mesopotamia. La marina de los dravidianos se aventuraba hacia las ciudades sumerias del Golfo Pérsico por el mar Arábigo y navegaba las aguas del Golfo de Bengala hasta las Indias Orientales. Estos navegantes y mercaderes importaron de Sumeria un alfabeto y el arte de escribir.

<a name="U79_3_8"></a>*79:3.8 (881.8)* Estas relaciones comerciales contribuyeron enormemente a una diversificación adicional de esta cultura cosmopolita, que se manifestó en una aparición precoz de muchos de los refinamientos, y aun lujos, de la vida urbana. Cuando los arios más recientes llegaron a la India no reconocieron en los dravidianos a sus primos anditas ya entremezclados con las razas sangik, pero sí descubrieron allí una civilización avanzada. A pesar de sus limitaciones biológicas, los dravidianos fundaron una civilización superior que se difundió por toda la India y que ha sobrevivido hasta los tiempos modernos en el Dekán.

### <a name="U79_4_0"></a>4&#8228;&#160;La Invasión Aria de la India

<a name="U79_4_1"></a>*79:4.1 (882.1)* La segunda penetración andita a la India fue la invasión aria durante un período de casi quinientos años a mediados del tercer milenio a. de J.C. La migración marcó el éxodo final de los anditas de sus tierras natales del Turquestán.

<a name="U79_4_2"></a>*79:4.2 (882.2)* Los primeros centros arios estaban esparcidos en la mitad septentrional de la India, particularmente en el noroeste. Estos invasores no llegaron a completar la conquista del país, y posteriormente fueron destruidos como consecuencia de ello debido a su número inferior, lo que los volvió vulnerables a la absorción de los dravidianos del sur, quienes posteriormente invadieron la entera península con excepción de las provincias del Himalaya.

<a name="U79_4_3"></a>*79:4.3 (882.3)* Los arios dejaron una escasa marca racial en la India, excepto en las provincias del norte. En el Dekán, su influencia fue más cultural y religiosa que racial. La mayor persistencia de la llamada sangre aria en el norte de la India se debe no sólo a su presencia en mayor número en estas regiones sino al hecho de que esa presencia fue reforzada por conquistadores, mercaderes y misioneros más recientes. Hasta el primer siglo a. de J.C. hubo una continua infiltración de sangre aria en la región del Pendjab, siendo el último influjo en forma de las campañas de los pueblos helénicos.

<a name="U79_4_4"></a>*79:4.4 (882.4)* En las llanuras del Ganges, a la larga, los arios y los dravidianos se mezclaron produciendo una cultura elevada, y este centro fue reforzado posteriormente por contribuciones del noreste provenientes de la China.

<a name="U79_4_5"></a>*79:4.5 (882.5)* Muchos tipos de organizaciones sociales florecieron esporádicamente en la India desde los sistemas semidemocráticos de los arios hasta formas de gobierno despóticas y monárquicas. Pero la característica más notable de la sociedad fue la persistencia de las grandes castas sociales que fueron instituidas por los arios en un empeño por perpetuar la identidad racial. Este complicado sistema de castas ha sido preservado desde entonces hasta el tiempo presente.

<a name="U79_4_6"></a>*79:4.6 (882.6)* Las cuatro grandes castas existentes, con excepción de la primera, fueron creadas con la fútil intención de impedir la amalgama racial de los conquistadores arios con sus inferiores sometidos. Pero la casta principal, la de los sacerdotes-maestros, surgió de los setitas. Los brahmines del siglo veinte d. de J.C. son los descendientes culturales directos de los sacerdotes del segundo jardín, aunque sus enseñanzas difieren muchísimo de las de sus ilustres predecesores.

<a name="U79_4_7"></a>*79:4.7 (882.7)* Cuando los arios penetraron en la India llevaban consigo sus conceptos de Deidad, preservados en lo que quedaba de las tradiciones de la religión del segundo jardín. Pero los sacerdotes brahmines no supieron resistir el ímpetu pagano fomentado por contacto repentino con las religiones inferiores del Dekán tras el arrasamiento racial de los arios. Así pues, la vasta mayoría de la población cayó en el cautiverio de las esclavizantes supersticiones de las religiones inferiores; y de esa manera resultó que la India fracasó en producir la elevada civilización que se vislumbrara en épocas anteriores.

<a name="U79_4_8"></a>*79:4.8 (882.8)* El despertar espiritual del siglo sexto antes de Cristo no perduró en la India, habiéndose extinguido aun antes de la invasión mahometana. Pero algún día surgirá tal vez un Gautama más importante que conducirá a la India entera en búsqueda del Dios viviente, y entonces el mundo podrá presenciar el florecimiento de las potencialidades culturales de un pueblo versátil que por tanto tiempo permanece comatoso bajo la paralizante influencia de una visión espiritual sin progresión.

<a name="U79_4_9"></a>*79:4.9 (883.1)* La cultura descansa sobre una base biológica, pero las castas por sí solas no pueden perpetuar la cultura aria, pues la religión, la verdadera religión, es la fuente indispensable de esa energía más elevada que impulsa a los hombres a establecer una civilización superior basada en la fraternidad humana.

### <a name="U79_5_0"></a>5&#8228;&#160;El Hombre Rojo y el Hombre Amarillo

<a name="U79_5_1"></a>*79:5.1 (883.2)* La historia de la India es la historia de la conquista andita y la consiguiente sumersion de los anditas en los pueblos evolucionarios más antiguos; la historia del Asia oriental en general es la historia de los sangiks primarios, particularmente el hombre rojo y el hombre amarillo. Estas dos razas evitaron casi en su totalidad la mezcla con el degradado linaje neandertal, que fue el que retardó enormemente al hombre azul en Europa, preservando de este modo el potencial superior del tipo sangik primario.

<a name="U79_5_2"></a>*79:5.2 (883.3)* Los primeros hombres de Neandertal se diseminaron por toda Eurasia, pero el ala oriental era la más contaminada con los degradados linajes animales. Estos tipos subhumanos fueron desplazados hacia el sur por el quinto glaciar, la misma capa de hielo que por mucho tiempo bloqueó la migración sangik hacia el este en Asia. Y cuando el hombre rojo se dirigió hacia el noreste bordeando las tierras altas de la India, halló el noreste de Asia libre de esta especie subhumana. La organización tribal de las razas rojas se formó antes que la de cualquier otro pueblo, y fueron los primeros en emigrar del centro sangik de Asia central. Los linajes inferiores del hombre de Neandertal fueron destruidos o desplazados del territorio continental por las posteriores migraciones de las tribus amarillas. Pero el hombre rojo había reinado en forma suprema en el este de Asia durante casi cien mil años antes de que llegaran las tribus amarillas.

<a name="U79_5_3"></a>*79:5.3 (883.4)* Hace más de trescientos mil años el grupo principal de la raza amarilla invadió a la China desde el sur, como emigrantes costeros. Cada milenio fueron penetrando más y más en el continente, pero no establecieron contacto con sus hermanos tibetanos hasta tiempos relativamente recientes.

<a name="U79_5_4"></a>*79:5.4 (883.5)* La creciente presión de la población ocasionó que la raza amarilla en su desplazamiento hacia el norte, comenzó a penetrar en los territorios de caza del hombre rojo. Esta usurpación, unida al natural antagonismo racial, culminó en hostilidades, cada vez más graves, y de este modo comenzó la crucial lucha por las tierras fértiles del Asia más lejana.

<a name="U79_5_5"></a>*79:5.5 (883.6)* El relato de esta contienda de una entera época entre las razas roja y amarilla es una epopeya de la historia de Urantia. Durante más de doscientos mil años estas dos razas superiores libraron una encarnizada e infatigable guerra. En las primeras luchas, vencieron generalmente las razas rojas y sus incursiones causaron estragos entre las colonias amarillas. Pero el hombre amarillo era un alumno aventajado en las destrezas de la guerra, y rápidamente manifestó una marcada habilidad para vivir pacíficamente con sus compatriotas. Los chinos fueron los primeros en aprender que en la unión está la fuerza. Las tribus rojas continuaron con sus graves conflictos de aniquilación mutua y comenzaron a sufrir repetidas derrotas a manos de los agresivos e implacables chinos, que continuaron su inexorable marcha hacia el norte.

<a name="U79_5_6"></a>*79:5.6 (883.7)* Hace cien mil años las diezmadas tribus de la raza roja se batían en retirada hacia los hielos del último glaciar, y cuando el pasaje de tierra hacia el este, sobre el Estrecho de Bering, se hizo transitable, estas tribus no tardaron en abandonar las inhospitalarias costas del continente asiático. Han transcurrido ochenta y cinco mil años desde el momento en que el último hombre rojo puro partió de Asia, pero la prolongada lucha dejó sus huellas genéticas sobre la victoriosa raza amarilla. Los pueblos chinos del norte, junto a los siberianos andonitas, asimilaron una importante cantidad del sangre roja y con ello se beneficiaron considerablemente.

<a name="U79_5_7"></a>*79:5.7 (884.1)* Los indios de Norteamérica nunca llegaron a tomar contacto siquiera con los vástagos anditas de Adán y Eva, ya que fueron desposeídos de su tierra natal asiática unos cincuenta mil años antes de la llegada de Adán. Durante la época de las migraciones anditas los linajes puros rojos se estaban diseminando por Norteamérica como tribus nómades y cazadoras que practicaban la agricultura en menor grado. Estas razas y grupos culturales permanecieron en un aislamiento casi total del resto del mundo desde su llegada a las Américas hasta el fin del primer milenio de la era cristiana, cuando fueron descubiertos por las razas blancas de Europa. Hasta ese momento los esquimales eran lo más parecido al hombre blanco que hasta entonces jamás había visto las norteñas tribus de hombres rojos.

<a name="U79_5_8"></a>*79:5.8 (884.2)* Las razas roja y amarilla, son las únicas razas humanas que alcanzaron alguna vez un alto grado de civilización lejos de la influencia andita. El más antiguo centro cultural amerindio fue el de los Onamonalonton en California, pero ya por el año 35.000 a. de J.C. había desaparecido. En México, en Centroamérica y en las montañas de Sudamérica las ulteriores y más duraderas civilizaciones fueron fundadas por una raza predominantemente roja, pero que mostraba considerable cantidad de componentes de las razas amarilla, anaranjada y azul.

<a name="U79_5_9"></a>*79:5.9 (884.3)* Estas civilizaciones fueron producto de la evolución de los sangik, aunque vestigios de la raza andita llegaron hasta el Perú. Con excepción de los esquimales en Norteamérica y unos pocos anditas polinesios en Sudamérica, los pueblos del hemisferio occidental no tuvieron contacto con el resto del mundo hasta el fin del primer milenio después de Cristo. En el plan original de los Melquisedek para el mejoramiento de las razas de Urantia se había estipulado que un millón de los descendientes directos y puros de Adán debían ir a mejorar al hombre rojo de las Américas.

### <a name="U79_6_0"></a>6&#8228;&#160;Los Albores de la Civilización China

<a name="U79_6_1"></a>*79:6.1 (884.4)* Algún tiempo después de desplazar al hombre rojo hacia Norteamérica, los chinos en plena expansión desalojaron a los andonitas de los valles de los ríos del este de Asia obligándolos a retirarse hacia Siberia, al norte, y el Turquestán, al oeste; donde pronto entrarían en contacto con la cultura superior de los anditas.

<a name="U79_6_2"></a>*79:6.2 (884.5)* En Birmania y en la península de Indochina las culturas de la India y de China se mezclaron y combinaron produciendo las sucesivas civilizaciones de esas regiones. Allí la desaparecida raza verde ha persistido en una proporción mayor que en cualquier otra parte del mundo.

<a name="U79_6_3"></a>*79:6.3 (884.6)* Muchas razas diferentes ocuparon las islas del Pacífico. En general, las islas situadas al sur, que por ese entonces eran más extensas, estaban habitadas por pueblos que tenían altos porcentajes de sangre de las razas verde e índiga. Las islas situadas al norte estaban dominadas por los andonitas y más tarde por razas compuestas en grandes proporciones por linajes de las razas roja y amarilla. Los antepasados del pueblo japonés no fueron desplazados del territorio continental hasta el año 12.000 a. de J.C., cuando resultaron desalojados por un poderoso ataque en dirección a la costa del sur por las tribus norteñas chinas. Su éxodo final se debió no tanto a la presión del crecimiento de la población sino a la iniciativa de un cacique a quien llegaron a considerar un personaje divino.

<a name="U79_6_4"></a>*79:6.4 (885.1)* Al igual que los pueblos de la India y el Levante, las victoriosas tribus de los hombres amarillos establecieron sus primeras bases a lo largo de las costas y en las márgenes de los ríos. A las colonias costeras les fue mal en los años posteriores debido a las inundaciones cada vez más frecuentes y el cambio de curso de las aguas de los ríos, que hicieron insostenible la situación de la ciudades ubicadas en las tierras bajas.

<a name="U79_6_5"></a>*79:6.5 (885.2)* Hace veinte mil años los antepasados de los chinos habían construido una docena de primitivos centros de cultura y enseñanza, especialmente a lo largo de los ríos Amarillo y Changjiang [Azul o Yangtze]. Ahora esos centros comenzaban a ser reforzados con la llegada de un caudal constante de pueblos de mezcla superior que provenían de Xinjiang y del Tíbet. La migración desde el Tíbet hacia el valle del río Changjiang no se propagó tanto como en el norte, ni tampoco eran los centros tibetanos tan avanzados como aquellos de la cuenca del Tarim. Pero ambos movimientos llevaron consigo hacia el este y las colonias ribereñas cierta cantidad de sangre andita.

<a name="U79_6_6"></a>*79:6.6 (885.3)* La superioridad de la antigua raza amarilla se debió a cuatro grandes factores:

<a name="U79_6_7"></a>*79:6.7 (885.4)* 1. *Genético.* A diferencia de sus primos azules en Europa, tanto la raza roja como la amarilla se habían salvado en gran medida de la mezcla con linajes humanos degradados. Los chinos norteños, ya mejorados con pequeñas cantidades de los superiores linajes rojo y andonita, pronto se beneficiarían con un considerable influjo de sangre andita. A los chinos del sur no les fue tan bien en este sentido, y sufrieron mucho las consecuencias de la absorción de la raza verde, y posteriormente fueron debilitados aún más por la infiltración de multitudes de pueblos inferiores que fueron expulsados de la India como consecuencia de la invasión andita-dravidiana. Hoy en día existe en China una notable diferencia entre las razas del norte y las del sur.

<a name="U79_6_8"></a>*79:6.8 (885.5)* 2. *Social.* La raza amarilla aprendió rápidamente el valor de la paz interna. Su pacifismo tanto contribuyó al aumento de la población que aseguró la diseminación de su civilización entre millones de personas. Desde el año 25.000 el 5000 a. de J.C. la civilización más masiva de Urantia se hallaba en el centro y en el norte de China. El hombre amarillo fue el primero en lograr una solidaridad racial y el primero en alcanzar una civilización cultural, social y política en gran escala.

<a name="U79_6_9"></a>*79:6.9 (885.6)* Los chinos del año 15.000 a. de J.C. eran militaristas agresivos; no se habían debilitado por una excesiva reverencia al pasado y siendo menos de doce millones, constituían una compacta unidad con un lenguaje común. Durante esta época construyeron una verdadera nación, mucho más unida y homogénea que sus uniones políticas de tiempos históricos.

<a name="U79_6_10"></a>*79:6.10 (885.7)* 3. *Espiritual.* En la era de las migraciones anditas, los chinos constituían uno de los pueblos más espirituales de la tierra. La prolongada fidelidad a la adoración de la Verdad Única proclamada por Singlangton los mantuvo al frente de la mayoría de las otras razas. El estímulo de una religión progresiva y avanzada es frecuentemente un factor decisivo en el desarrollo cultural. Mientras la India languidecía, China avanzaba con ímpetu gracias al vigorizador estímulo de una religión en la que la verdad fue elevada como la Deidad suprema.

<a name="U79_6_11"></a>*79:6.11 (885.8)* Esta adoración de la verdad estimulaba la investigación y la exploración intrépida de las leyes de la naturaleza y los potenciales de la humanidad. Aun los chinos de hace seis mil años seguían siendo entusiastas y enérgicos estudiantes en la búsqueda de la verdad.

<a name="U79_6_12"></a>*79:6.12 (885.9)* 4. *Geográfico.* China está protegida por las montañas hacia el oeste y por el Pacífico hacia el este. Solamente el norte está abierto a los ataques, y desde los días del hombre rojo hasta la llegada de los descendientes de los anditas más recientes, el norte no estuvo ocupado por razas agresivas.

<a name="U79_6_13"></a>*79:6.13 (886.1)* De no haber sido por las barreras montañosas y la posterior decadencia de la cultura espiritual, la raza amarilla indudablemente habría atraído la mayor parte de la migración andita desde el Turquestán e indudablemente podría haber dominado rápidamente la civilización mundial.

### <a name="U79_7_0"></a>7&#8228;&#160;Los Anditas Entran a la China

<a name="U79_7_1"></a>*79:7.1 (886.2)* Hace unos quince mil años los anditas atravesaban en grandes números el paso de Ti Tao y se diseminaban por la parte superior del valle del río Amarillo entre las colonias chinas de Kansu. De allí penetraron en dirección este hasta Honan, donde estaban ubicadas las comunidades más progresistas. Esta infiltración desde el oeste fue aproximadamente mitad andonita y mitad andita.

<a name="U79_7_2"></a>*79:7.2 (886.3)* Los centros culturales del norte ubicados a lo largo del río Amarillo habían sido siempre más progresistas que las colonias del sur sobre el río Changjiang. En unos pocos miles de años, después de la llegada de estos mortales superiores, si bien escasos en números, las colonias a lo largo del río Amarillo se adelantaron a las aldeas del río Changjiang alcanzando una avanzada posición en comparación con sus hermanos del sur, posición que aún mantienen.

<a name="U79_7_3"></a>*79:7.3 (886.4)* No es que haya habido tantos anditas, ni que su cultura fuera tan superior, sino que la amalgama con ellos produjo un linaje más versátil. Los chinos del norte recibieron justamente suficiente sangre andita como para estimular ligeramente la innata capacidad de su mente, pero menos de lo que hubiera sido necesario para inspirarlos con la inquietud y curiosidad exploratoria tan características de las razas blancas del norte. Esta infusión limitada de herencia andita fue menos perturbadora para la estabilidad innata del tipo sangik.

<a name="U79_7_4"></a>*79:7.4 (886.5)* Las olas más recientes de anditas llevaron consigo parte de los avances culturales de la Mesopotamia; esto es particularmente cierto respecto a las últimas olas de migración desde el oeste. Ellas mejoraron notablemente las prácticas económicas y educacionales de los chinos norteños, y aunque su influencia sobre las culturas religiosas de la raza amarilla fue efímera, sus posteriores descendientes contribuyeron en gran medida al subsiguiente despertar espiritual. Pero las tradiciones anditas de la belleza del Edén y Dalamatia tuvieron su influencia sobre las tradiciones chinas. Las primitivas leyendas chinas ubicaban «la tierra de los dioses» en el oeste.

<a name="U79_7_5"></a>*79:7.5 (886.6)* El pueblo chino no comenzó a construir ciudades ni iniciarse en la producción de manufacturas hasta después del año 10.000 a. de J.C., tras los cambios climáticos en el Turquestán y la llegada de la última inmigración andita. La infusión de esta nueva sangre no agregó mucho a la civilización del hombre amarillo, pero sí estimuló un adicional y rápido desarrollo de las tendencias latentes de los superiores linajes chinos. Desde Honan hasta Chensi los potenciales de una civilización avanzada comenzaban a materializarse. Los trabajos en metales y todas las artes de manufacturas datan de aquellos días.

<a name="U79_7_6"></a>*79:7.6 (886.7)* Las similitudes entre algunos de los métodos de los primitivos chinos y mesopotámicos sobre el cálculo del tiempo, la astronomía y la administración de gobierno se debieron a las relaciones comerciales entre estos dos centros situados remotamente. Los mercaderes chinos recorrían las rutas por tierra a través del Turquestán hacia la Mesopotamia aun en los días de los sumerios. Y no fue éste un intercambio unilateral, puesto que el valle del Eufrates se benefició considerablemente, así como también los pueblos de las llanuras del Ganges. Pero los cambios climáticos y las invasiones nómades del tercer milenio antes de Cristo redujeron considerablemente el volumen de comercio por los senderos de las caravanas en el Asia central.

### <a name="U79_8_0"></a>8&#8228;&#160;La Civilización China Posterior

<a name="U79_8_1"></a>*79:8.1 (887.1)* Mientras el hombre rojo sufrió las consecuencias de guerras excesivas, no sería completamente incorrecto decir que el desarrollo de la categoría de estado entre los chinos fue demorado por la escrupulosa conquista del Asia. Tenían ellos una gran tendencia a la solidaridad racial, pero ésta no llegó a desarrollarse apropiadamente porque faltaba el estímulo impulsor del constante peligro de una agresión exterior.

<a name="U79_8_2"></a>*79:8.2 (887.2)* En cuanto se hubo completado la conquista del Asia oriental, el antiguo estado militar se fue desintegrando gradualmente, y las pasadas guerras fueron olvidadas. De las épicas luchas con la raza roja sólo persistió la vaga tradición de un antiguo enfrentamiento con los pueblos arqueros. Los chinos pronto se volcaron a la agricultura, lo que contribuyó aún más a fomentar sus tendencias pacíficas. Al mismo tiempo, el hecho de que la población indicaba una relación hombre-tierra muy por debajo de los requisitos agrícolas, contribuyó más aún al creciente carácter pacífico del país.

<a name="U79_8_3"></a>*79:8.3 (887.3)* La conciencia de los logros pasados (un tanto menor actualmente), el conservadurismo de un pueblo abrumadoramente agrícola, y una muy bien desarrollada vida familiar dieron origen a la veneración de los antepasados, que culminó en la costumbre de honrar a los hombres del pasado casi hasta lindar con la adoración. Una actitud muy similar prevaleció entre las razas blancas en Europa durante unos quinientos años tras la desintegración de la civilización grecorromana.

<a name="U79_8_4"></a>*79:8.4 (887.4)* La creencia y la adoración de la «Verdad Única» tal como era enseñada por Singlangton nunca dejó de existir completamente; pero, a medida que fue pasando el tiempo, la búsqueda de una nueva y más elevada verdad pasó a ser eclipsada por una creciente tendencia a venerar aquella que ya estaba establecida. Lentamente, el genio de la raza amarilla se desvió de lo que había sido la búsqueda de lo desconocido, hacia la preservación de lo conocido. Y ésta es la razón de la paralización de lo que había sido la civilización de más rápido progreso en el mundo.

<a name="U79_8_5"></a>*79:8.5 (887.5)* Entre los años 4000 y 500 a. de J.C. se consumó la reunificación política de la raza amarilla, pero la unión cultural de los centros de los ríos Amarillo y el Changjiang ya había sido lograda. Esta reunificación política de los últimos grupos tribales no se produjo sin conflictos, pero el concepto guerrero permaneció desprestigiado en la sociedad. El culto de los antepasados, el aumento de los dialectos y la falta de acción militar durante miles y miles de años hicieron de éste un pueblo ultrapacífico.

<a name="U79_8_6"></a>*79:8.6 (887.6)* A pesar de fracasar en el cumplimiento de la promesa del desarrollo precoz de un estado avanzado, la raza amarilla avanzó progresivamente en la realización de las artes de la civilización, especialmente en los campos de la agricultura y la horticultura. Los problemas hidromecánicos enfrentados por los agricultores en Chensi y Honan demandaron la cooperación de los grupos para su solución. Esas dificultades de riego y de conservación de los suelos contribuyeron, no en pequeña medida, al desarrollo de una interdependencia entre los agricultores con la consiguiente promoción de la paz entre esos grupos.

<a name="U79_8_7"></a>*79:8.7 (887.7)* Pronto el desarrollo ulterior de la escritura, conjuntamente con el establecimiento de escuelas, contribuyeron a la diseminación del conocimiento en escala sin precedentes. Pero la engorrosa naturaleza del sistema de escritura ideográfica impuso una limitación numérica a las clases cultas, a pesar de la temprana aparición de la imprenta. Y por sobre todas las cosas, el proceso de normalización social y la dogmatización religioso-filosófica continuó. El desarrollo religioso del culto de los antepasados pasó a ser aun más complicado debido a una inundación de supersticiones que presuponían la adoración de la naturaleza, pero persistieron vestigios de un real concepto de Dios en la adoración imperial de Shang-ti.

<a name="U79_8_8"></a>*79:8.8 (888.1)* La gran debilidad de la veneración de los antepasados consiste en que ésta promueve una filosofía de visión retrógrada. Aunque sea prudente recoger sabiduría del pasado, es un desatino considerar el pasado como la única fuente de la verdad. La verdad es relativa y extensible, siempre *vive* en el presente logrando nuevas expresiones en cada generación de hombres, aun en cada vida humana.

<a name="U79_8_9"></a>*79:8.9 (888.2)* La gran fuerza de la veneración de los antepasados es el valor que esa actitud confiere a la familia. La sorprendente estabilidad y persistencia de la cultura china es una consecuencia de la suprema posición otorgada a la familia, ya que la civilización es directamente dependiente del funcionamiento efectivo de la familia. Y en la China la familia llegó a tener una importancia social, aun una significación religiosa, que muy pocos pueblos han sabido alcanzar.

<a name="U79_8_10"></a>*79:8.10 (888.3)* La devoción filial y la lealtad familiar impuestas por el creciente culto de la adoración a los antepasados aseguró el establecimiento de relaciones familiares superiores y de perdurables grupos familiares, todo lo cual facilitó los siguientes factores en la preservación de la civilización:

<a name="U79_8_11"></a>*79:8.11 (888.4)* 1. Conservación de la propiedad y riqueza.

<a name="U79_8_12"></a>*79:8.12 (888.5)* 2. El compartir las experiencias de más de una generación.

<a name="U79_8_13"></a>*79:8.13 (888.6)* 3. Educación eficiente de los niños en las artes y ciencias del pasado.

<a name="U79_8_14"></a>*79:8.14 (888.7)* 4. Desarrollo de un fuerte sentido del deber, el realzamiento de la moralidad y el aumento de la sensibilidad ética.

<a name="U79_8_15"></a>*79:8.15 (888.8)* El período formativo de la civilización china, que comienza con la llegada de los anditas, continúa hasta el gran despertar ético, moral y semirreligioso del siglo sexto antes de Cristo. Y la tradición china conserva el confuso registro del pasado evolucionario; la transición de la familia materna a la familia paterna, el establecimiento de la agricultura, el desarrollo de la arquitectura, la iniciación de la industria —todos ellos se narran sucesivamente. Esta historia presenta, con mayor precisión que cualquier otro relato similar, la imagen del magnífico ascenso de un pueblo superior a partir de los niveles de la barbarie. Durante este período pasaron de una sociedad agrícola primitiva a una más elevada organización social, abarcando ciudades, manufacturas, trabajos con metales, intercambio comercial, gobierno, escritura, matemáticas, arte, ciencias e imprenta.

<a name="U79_8_16"></a>*79:8.16 (888.9)* Así pues la antigua civilización de la raza amarilla ha perdurado a través de los siglos. Han transcurrido casi cuarenta mil años desde que se produjeron los primeros avances importantes en la cultura china. A pesar de los muchos retrocesos, la civilización de los hijos de Han sigue siendo la que más se acerca a un cuadro de progreso continuo e ininterrumpido que llega directamente hasta el siglo veinte. Los desarrollos religiosos y mecánicos de las razas blancas han sido de alto orden, pero no han superado nunca a los chinos en lealtad familiar, ética de grupo o moralidad personal.

<a name="U79_8_17"></a>*79:8.17 (888.10)* Esta antigua cultura ha contribuido mucho a la felicidad humana; millones de seres humanos han vivido y muerto, bendecidos por sus logros. Durante siglos esta gran civilización ha descansado sobre los laureles del pasado, pero ya está volviendo a despertar para visualizar otra vez los trascendentales objetivos de la existencia mortal, enfrentando nuevamente la infatigable lucha por el progreso sin fin.

<a name="U79_8_18"></a>*79:8.18 (888.11)* [Presentado por un Arcángel de Nebadon.]
