﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento080.md" title="La Expansión Andita en el Occidente">Documento 80</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento082.md" title="La Evolución del Matrimonio">Documento 82</a>&#160;&#62;&#62;</p><hr />

## Documento 81

## <a name="U81_0_0"></a>El Desarrollo de la Civilización Moderna

<a name="U81_0_1"></a>*81:0.1 (900.1)* APESAR de los altibajos del malogro de los planes para el mejoramiento del mundo proyectados en las misiones de Caligastia y Adán, la evolución orgánica básica de la especie humana continuó llevando a las razas hacia adelante en la escala del progreso humano y del desarrollo racial. La evolución puede ser retrasada pero no puede ser detenida.

<a name="U81_0_2"></a>*81:0.2 (900.2)* La influencia de la raza violeta, aunque en cantidades menores de lo que se había planeado, produjo un avance de la civilización que, desde los días de Adán, ha excedido en mucho el progreso de la humanidad a lo largo de su entera existencia previa de casi un millón de años.

### <a name="U81_1_0"></a>1&#8228;&#160;La Cuna de la Civilización

<a name="U81_1_1"></a>*81:1.1 (900.3)* Durante aproximadamente treinta y cinco mil años después de los días de Adán, la cuna de la civilización estuvo en el sudoeste de Asia, extendiéndose desde el valle del Nilo hacia el este y ligeramente hacia el norte a través del norte de Arabia, a través Mesopotamia y en Turquestán. El *clima* fue el factor decisivo en el establecimiento de la civilización en esa zona.

<a name="U81_1_2"></a>*81:1.2 (900.4)* Fueron los grandes cambios climáticos y geológicos en el norte de África y en la zona occidental de Asia los que pusieron fin a las emigraciones primitivas de los adanitas, impidiéndoles llegar a Europa por la expansión del Mediterráneo y modificando la dirección del caudal migratorio hacia el norte y el este hacia Turquestán. Alrededor de los tiempos en que se completaron estas elevaciones de tierra y los cambios climáticos con ellas asociados, alrededor del año 15.000 a. de J.C., la civilización se encontraba en un estado de detención mundial excepto por los fermentos culturales y las reservas biológicas de los anditas que aún estaban confinados por las montañas al este de Asia y hacia el occidente por los bosques en expansión en Europa.

<a name="U81_1_3"></a>*81:1.3 (900.5)* La evolución climática está ahora a punto de conseguir lo que todos los demás esfuerzos no han podido conseguir, o sea, obligar al hombre eurasiático a abandonar la caza en favor de la empresa más avanzada del pastoreo y de la agricultura. La evolución puede ser lenta, pero es enormemente eficaz.

<a name="U81_1_4"></a>*81:1.4 (900.6)* Puesto que los agriculturistas más primitivos empleaban a los esclavos en forma tan generalizada, el agricultor otrora era considerado con cierto desprecio tanto por el cazador como por el pastor. Durante muchas edades se consideraba la labranza trabajo inferior; de allí la idea de que el trabajo de la tierra es una maldición, mientras que en verdad es la más grande bendición. Aun en los días de Caín y Abel los sacrificios de la vida pastoral se consideraban más estimables que las ofrendas de la agricultura.

<a name="U81_1_5"></a>*81:1.5 (900.7)* El hombre generalmente evoluciona a la condición de agricultor partiendo de la de cazador pasando por un período de transición de pastoreo, y esto también sucedió entre los anditas, pero más frecuentemente el peso evolucionario de la necesidad climática hacía que tribus enteras pasaran directamente del estado cazador al estado exitoso de agricultor. Pero este fenómeno de pasar sin transición de la caza a la agricultura sólo ocurrió en aquellas regiones en donde hubo un alto grado de mezcla racial con la cepa violeta.

<a name="U81_1_6"></a>*81:1.6 (901.1)* Los pueblos evolucionarios (notablemente los chinos) aprendieron pronto a plantar semillas y a cultivar cosechas mediante la observación del crecimiento de las semillas que se habían humedecido accidentalmente o que habían sido colocadas en las tumbas como alimento para los fallecidos. Pero por todas partes del suroeste de Asia, a lo largo de los fértiles fondos del río y de las llanuras adyacentes, los anditas estaban llevando adelante técnicas agrícolas mejoradas tal como las habían heredado de sus antepasados, quienes habían hecho de la agricultura y de la horticultura su labor principal dentro de los límites del segundo jardín.

<a name="U81_1_7"></a>*81:1.7 (901.2)* Durante miles de años los descendientes de Adán habían cultivado el trigo y la avena, tal como se los había mejorado en el Jardín, a lo largo y a lo ancho de las tierras altas del límite superior de la Mesopotamia. Los descendientes de Adán y Adansón se encontraron aquí, comerciaron y se interrelacionaron socialmente.

<a name="U81_1_8"></a>*81:1.8 (901.3)* Estos cambios forzosos de las condiciones de vida fueron los que causaron que tan gran proporción de la raza humana se volviese omnívora en sus prácticas dietéticas. La combinación de la dieta de trigo, arroz y vegetal con la carne de los rebaños marcó un gran paso hacia adelante en la salud y vigor de estos pueblos vetustos.

### <a name="U81_2_0"></a>2&#8228;&#160;Las Herramientas de la Civilización

<a name="U81_2_1"></a>*81:2.1 (901.4)* El crecimiento de la cultura se basa en el desarrollo de las herramientas de la civilización. Las herramientas que utilizó el hombre en su ascenso de su condición de salvaje eran eficaces tan sólo hasta el grado en que liberaban el poder del hombre para cumplir tareas más elevadas.

<a name="U81_2_2"></a>*81:2.2 (901.5)* Vosotros que ahora vivís en un ámbito actual de cultura en ciernes y de progreso incipiente en los asuntos sociales, vosotros que efectivamente tenéis un poco de tiempo libre para *pensar* sobre la sociedad y la civilización, no debéis olvidar el hecho de que vuestros antepasados primitivos no tenían nada o casi nada de tiempo libre para dedicar a la reflexión razonada y al raciocinio social.

<a name="U81_2_3"></a>*81:2.3 (901.6)* Los primeros cuatro avances sociales de la civilización humana fueron:

<a name="U81_2_4"></a>*81:2.4 (901.7)* 1. La doma del fuego.

<a name="U81_2_5"></a>*81:2.5 (901.8)* 2. La domesticación de los animales.

<a name="U81_2_6"></a>*81:2.6 (901.9)* 3. La esclavización de los cautivos.

<a name="U81_2_7"></a>*81:2.7 (901.10)* 4. La propiedad privada.

<a name="U81_2_8"></a>*81:2.8 (901.11)* Si bien el fuego, el primer gran descubrimiento, finalmente abrió las puertas del mundo científico, en este sentido poco era su valor para el hombre primitivo. Éste se negaba a reconocer causas naturales como explicaciones de fenómenos comunes.

<a name="U81_2_9"></a>*81:2.9 (901.12)* Cuando se preguntaba de dónde venía el fuego, la simple historia de Andón y la piedra fue reemplazada en poco tiempo por la leyenda de cierto Prometeo que se había robado el fuego de los cielos. Los antiguos buscaban una explicación sobrenatural de todos los fenómenos naturales que no se encontraban dentro de la gama de su comprensión personal; y muchos modernos siguen haciendo lo mismo. La despersonalización de los así llamados fenómenos naturales ha llevado edades, y aún no está completa. Pero la búsqueda franca, honesta y sin temor de las causas verdaderas dio origen a la ciencia moderna: tornó la astrología en astronomía, la alquimia en química, y la magia en medicina.

<a name="U81_2_10"></a>*81:2.10 (901.13)* En la edad premáquina la única manera en que el hombre podía completar tareas sin hacerlas él mismo consistía en utilizar un animal. La domesticación de los animales le puso en las manos herramientas vivas, y el uso inteligente de éstas preparó el camino tanto para la agricultura como para el transporte. Y sin estos animales el hombre no podría haberse elevado de su estado primitivo hasta los niveles de la civilización subsiguiente.

<a name="U81_2_11"></a>*81:2.11 (902.1)* La mayor parte de los animales que más se adaptaban a la domesticación se encontraron en Asia, especialmente en las regiones centrales y sudoccidental. Por esta razón la civilización progresó más rápidamente en esa zona que en otras partes del mundo. Muchos de estos animales habían sido domesticados dos veces anteriormente, y en la edad andita fueron nuevamente dominados. Pero el perro había permanecido con los cazadores desde que fue adoptado por el hombre azul mucho, mucho tiempo antes.

<a name="U81_2_12"></a>*81:2.12 (902.2)* Los anditas de Turquestán fueron los primeros pueblos que domesticaron en forma amplia al caballo, y ésta fue otra razón que permitió que su cultura predominara por tanto tiempo. Alrededor del 5000 a. de J.C., los agricultores de Mesopotamia, de Turquestán y los chinos habían empezado a criar ovejas, cabras, vacas, camellos, caballos, aves y elefantes. Empleaban como bestia de carga al buey, el camello, el caballo y el yak. En cierto momento el hombre mismo era bestia de carga. Uno de los dirigentes de la raza azul tuvo en cierto momento a cien mil hombres en su colonia de porteadores de cargas.

<a name="U81_2_13"></a>*81:2.13 (902.3)* El establecimiento de la esclavitud y de la propiedad privada de tierras llegó con la agricultura. La esclavitud elevó el nivel de vida del patrón y proveyó más tiempo libre para la cultura social.

<a name="U81_2_14"></a>*81:2.14 (902.4)* El salvaje es esclavo de la naturaleza, pero la civilización científica lentamente está confiriendo mayor libertad a la humanidad. Mediante los animales, el fuego, el viento, el agua, la electricidad y otras fuentes aún no descubiertas de energía, el hombre se ha liberado y continuará a liberándose a sí mismo de la necesidad del trabajo agotador. Sean cuales fueran los problemas transitorios producidos por la prolífica invención de la maquinaria, los beneficios finales que han de derivarse de tales inventos mecánicos son inestimables. La civilización no puede florecer jamás, y menos aún establecerse, hasta que el hombre no tenga *tiempo libre* para pensar, planear, imaginar nuevas y mejores maneras de hacer las cosas.

<a name="U81_2_15"></a>*81:2.15 (902.5)* El hombre al principio simplemente se apoderó de su refugio, viviendo bajo rocas o en cuevas. Luego adaptó materiales naturales tales como la madera y la piedra para crear cabañas familiares. Finalmente entró en la etapa creadora de la construcción de casas, aprendió a fabricar ladrillo y otros materiales de construcción.

<a name="U81_2_16"></a>*81:2.16 (902.6)* Los pueblos de las tierras altas de Turquestán fueron los primeros entre las razas más modernas en construir sus casas de madera, casas no muy distintas de las primitivas cabañas de troncos de los pioneros norteamericanos. A lo largo y a lo ancho de las planicies las habitaciones humanas estaban hechas de ladrillos; más adelante, de ladrillos horneados.

<a name="U81_2_17"></a>*81:2.17 (902.7)* Las razas fluviales más antiguas construían sus cabañas colocando altos palos en la tierra en un círculo; luego juntaban el extremo superior, haciendo un esqueleto para la cabaña, el cual se cubría con lianas transversales entrelazadas, de manera que el producto se asemejaba a un enorme canasto invertido. Esta estructura podía ser embadurnada de arcilla y, después de secarse al sol, constituía una vivienda a prueba de intemperie.

<a name="U81_2_18"></a>*81:2.18 (902.8)* A partir de estas cabañas primitivas se desarrolló en forma independiente la idea posterior de todo tipo de fabricación de canastos. Dentro de uno de los grupos nació la idea de hacer cerámica cuando observaban los efectos del embadurnamiento de estas estructuras con arcilla húmeda. La práctica de endurecer la cerámica horneándola se descubrió cuando una de estas primitivas cabañas cubiertas de arcilla se incendió accidentalmente. Las artes de los días antiguos muchas veces derivaban de sucesos accidentales que acompañaban la vida diaria de estos pueblos primitivos. Por lo menos esto fue casi totalmente cierto en cuanto al progreso evolucionario de la humanidad hasta la llegada de Adán.

<a name="U81_2_19"></a>*81:2.19 (903.1)* Aunque la alfarería había sido introducida por primera vez por el séquito del Príncipe aproximadamente medio millón de años atrás, la fabricación de vasijas de arcilla había cesado prácticamente durante más de ciento cincuenta mil años. Solamente los noditas presumerios en la costa del golfo seguían fabricando vasijas de arcilla. El arte de la alfarería revivió en los tiempos de Adán. La diseminación de este arte fue simultánea con la ampliación de las áreas desérticas de África, Arabia y Asia central, y se diseminó en oleadas sucesivas de técnica mejorada desde Mesopotamia a lo largo y a lo ancho del hemisferio oriental.

<a name="U81_2_20"></a>*81:2.20 (903.2)* Estas civilizaciones de la edad andita no siempre pueden ser descubiertas por las etapas de su alfarería o de otras artes. El curso regular de la evolución humana se vio enormemente complicado por los regímenes tanto de Dalamatia como del Edén. Frecuentemente ocurre que las vasijas e implementos más recientes son inferiores a los productos más primitivos de los pueblos anditas más puros.

### <a name="U81_3_0"></a>3&#8228;&#160;Las Ciudades, la Manufactura y el Comercio

<a name="U81_3_1"></a>*81:3.1 (903.3)* La destrucción climática de las praderas abiertas y ricas para la caza y el pastoreo de Turquestán, que comenzó alrededor del año 12.000 a. de J.C., obligó a los hombres de esas regiones a recurrir a nuevas formas de industria y de manufactura burda. Algunos se dedicaron al cultivo de rebaños domésticos, otros se hicieron agricultores o recolectaron alimentos que crecían en el agua, pero el tipo más elevado de los intelectos anditas eligió dedicarse al mercadeo y a la manufactura. Aun se volvió costumbre que una tribu entera se dedicase al desarrollo de una sola industria. Desde el valle del Nilo hasta el Hindu Kush y desde el Ganges hasta el río Amarillo, el negocio principal de las tribus superiores se volvió el cultivo del suelo, con el comercio como segunda actividad.

<a name="U81_3_2"></a>*81:3.2 (903.4)* El aumento del mercadeo y de la manufactura de materia prima para transformarla en varios artículos de comercio fue directamente instrumental en la producción de esas primitivas comunidades semipacíficas que tuvieron tanta influencia en difundir la cultura y las artes de la civilización. Antes de la era del comercio mundial extenso, las comunidades sociales eran tribales —grupos familiares ampliados. El comercio relacionó entre sí a diferentes tipos de seres humanos, contribuyendo así a un intercambio de cultura más acelerada.

<a name="U81_3_3"></a>*81:3.3 (903.5)* Alrededor de doce mil años atrás empezó a asomar la era de las ciudades independientes. Y estas primitivas ciudades del mercadeo y la manufactura siempre estaban rodeadas de zonas de agricultura y ganadería. Aunque es verdad que la industria fue impulsada por la elevación del nivel de vida, no debéis formaros ideas falsas sobre los refinamientos de la vida urbana primitiva. Las razas primitivas no eran excesivamente ordenadas ni limpias, y la comunidad primitiva media se elevaba de treinta a sesenta centímetros cada veinticinco años como resultado de la simple acumulación de la suciedad y de los desperdicios. Algunas de estas ciudades vetustas también se elevaban por encima de las tierras circunvecinas muy rápidamente porque sus cabañas de barro sin cocinar duraban poco, y era costumbre construir nuevas viviendas directamente encima de las ruinas de la vieja.

<a name="U81_3_4"></a>*81:3.4 (903.6)* El uso difundido de los metales fue una característica de esta era de las primeras ciudades industriales y comerciales. Ya habéis encontrado una escultura de bronce en Turquestán que data de antes del año 9000 a. de J.C., y los anditas muy pronto aprendieron a trabajar el hierro, el oro y el cobre también. Pero las condiciones eran muy diferentes lejos de los centros de civilización más avanzados. No hay períodos distintos, tales como la edad de piedra, de bronce y de hierro; los tres existieron al mismo tiempo en diferentes localidades.

<a name="U81_3_5"></a>*81:3.5 (904.1)* El oro fue el primer metal que buscó el hombre; era fácil de trabajar y al principio se utilizó únicamente como adorno. Luego se empleó el cobre pero no demasiado hasta que se lo mezcló con el estaño para producir el bronce más duro. El descubrimiento de mezclar cobre con estaño para hacer bronce fue realizado por uno de los adansonitas de Turquestán cuya mina de cobre en las tierras altas estaba al azar ubicada al lado de un depósito de estaño.

<a name="U81_3_6"></a>*81:3.6 (904.2)* Con la aparición de la manufactura burda y de la industria incipiente, el comercio se volvió rápidamente la influencia más poderosa en la diseminación de la civilización cultural. La apertura de los canales de comercio por tierra y por mar facilitó grandemente el viaje y la mezcla de las culturas así como también la mezcla de las civilizaciones. Para el año 5000 a. de J.C. el caballo era de uso general por todas partes de las tierras civilizadas y semicivilizadas. Estas razas más recientes no sólo habían domesticado al caballo sino también tenían distintas clases de carretas y coches. Ya muchas eras antes se había empleado la rueda, pero ahora los vehículos de ruedas se volvieron de uso universal en el comercio y en la guerra.

<a name="U81_3_7"></a>*81:3.7 (904.3)* Los mercaderos viajantes y los exploradores ambulantes hicieron más por el avance de la civilización histórica que todas las demás influencias combinadas. Las conquistas militares, la colonización y las empresas misioneras impulsadas por las religiones posteriores también fueron factores en la difusión de la cultura; pero todas ellas fueron secundarias a las relaciones comerciales, que se aceleraron en gran forma por el desarrollo de las artes y las ciencias de la industria.

<a name="U81_3_8"></a>*81:3.8 (904.4)* La infusión de la cepa adánica en las razas humanas no sólo aceleró el ritmo de la civilización, sino que también estimuló grandemente sus tendencias hacia la aventura y la exploración con el fin de que la mayor parte de Eurasia y el norte de África en poco tiempo se encontró ocupada por los descendientes mezclados de los anditas que se multiplicaban rápidamente.

### <a name="U81_4_0"></a>4&#8228;&#160;Las Razas Mezcladas

<a name="U81_4_1"></a>*81:4.1 (904.5)* Al hacer contacto con los albores de los tiempos históricos, toda Eurasia, el norte de África y las islas del Pacífico están pobladas de las razas compuestas de la humanidad. Estas razas de hoy son el resultado de una mezcla y remezcla de cinco cepas humanas básicas de Urantia.

<a name="U81_4_2"></a>*81:4.2 (904.6)* Cada una de las razas de Urantia fue identificada por ciertas características físicas distintas. Los adanitas y noditas eran de cabeza alargada; los andonitas eran de cabeza ancha. Las razas sangik eran de cabeza de tamaño mediano, y los hombres amarillos y azules tendían hacia un tamaño ancho de cabeza. Las razas azules, cuando se mezclaban con la cepa andonita, eran decididamente de cabeza ancha. Los sangik secundarios eran de cabeza mediana a alargada.

<a name="U81_4_3"></a>*81:4.3 (904.7)* Aunque estas dimensiones del cráneo ayudan para descifrar los orígenes raciales, el esqueleto completo es más confiable. En el desarrollo primitivo de las razas de Urantia había originalmente cinco tipos distintos de estructura esquelética:

<a name="U81_4_4"></a>*81:4.4 (904.8)* 1. Andónico, los aborígenes de Urantia.

<a name="U81_4_5"></a>*81:4.5 (904.9)* 2. Sangik primario, rojo, amarillo y azul.

<a name="U81_4_6"></a>*81:4.6 (904.10)* 3. Sangik secundario, anaranjado, verde e índigo.

<a name="U81_4_7"></a>*81:4.7 (904.11)* 4. Noditas, descendientes de los dalamatianos.

<a name="U81_4_8"></a>*81:4.8 (904.12)* 5. Adanitas, la raza violeta.

<a name="U81_4_9"></a>*81:4.9 (904.13)* Puesto que estos cinco grandes grupos raciales se entremezclaron ampliamente, la mezcla continua tendió a oscurecer al tipo andonita por la dominación hereditaria sangik. Los laponios y los esquimales son mezcla de andonita y raza sangik azul. Su estructura esquelética es la que más se acerca a preservar el tipo aborigen andónico. Pero los adanitas y los noditas se han mezclado tanto con otras razas que tan sólo se los puede detectar como una orden generalizada caucasoide.

<a name="U81_4_10"></a>*81:4.10 (905.1)* En general, por consiguiente, a medida que se van desenterrando los restos humanos de los últimos veinte mil años, será imposible distinguir claramente los cinco tipos originales. El estudio de tales estructuras esqueléticas revelará que la humanidad ahora está dividida en aproximadamente tres clases:

<a name="U81_4_11"></a>*81:4.11 (905.2)* 1. *La caucasoide —* la mezcla andita de las cepas nodita y adánica, modificada adicionalmente por la mezcla con sangik primario y (parte) de sangik secundario y por considerable cruce andónico. Las razas blancas occidentales, juntamente con algunos pueblos de la India y turanianos, se incluyen en este grupo. El factor unificador en esta división es la proporción mayor o menor de herencia andita.

<a name="U81_4_12"></a>*81:4.12 (905.3)* 2. *La mongoloide —* el sangik primario, que incluye las razas originales roja, amarilla y azul. Los chinos y los amerindios pertenecen a este grupo. En Europa el tipo mongoloide ha sido modificado por mezcla con sangik secundario y andónico; aún más todavía por una infusión andita. El pueblo malayo y los demás indonesios se incluyen en esta clasificación, aunque contienen un porcentaje alto de sangre sangik secundaria.

<a name="U81_4_13"></a>*81:4.13 (905.4)* 3. *La negroide —* el tipo sangik secundario, que originalmente incluía las razas naranja, verde e índiga. Éste es el tipo mejor ilustrado por el negro, y se le encuentra a lo largo y a lo ancho de África, India e Indonesia en dondequiera se encuentren localizadas las razas sangik secundarias.

<a name="U81_4_14"></a>*81:4.14 (905.5)* En la China del norte hay cierta mezcla de los tipos caucasoide y mongoloide; en el Levante se han entremezclado los caucasoides y los negroides; en la India así como en América del Sur los tres tipos se encuentran representados. Y las características esqueléticas de los tres tipos sobrevivientes aún persisten y ayudan a identificar la herencia posterior de las razas humanas de hoy en día.

### <a name="U81_5_0"></a>5&#8228;&#160;La Sociedad Cultural

<a name="U81_5_1"></a>*81:5.1 (905.6)* La evolución biológica y la civilización cultural no se encuentran necesariamente correlacionadas; la evolución orgánica en toda edad puede proceder sin titubeos en el medio mismo de una decadencia cultural. Pero cuando se estudian prolongados períodos de la historia humana, se podrá observar que eventualmente la evolución y la cultura se relacionan como causa y efecto. La evolución puede avanzar en ausencia de cultura, pero la civilización cultural no florece sin un respaldo adecuado de progresión racial antecedente. Adán y Eva no presentaron artes de civilización ajenas al progreso de la sociedad humana, pero la sangre adánica aumentó la habilidad inherente de las razas y aceleró el paso del desarrollo económico y la progresión industrial. El don de Adán mejoró el poder cerebral de las razas, de este modo acelerando grandemente el proceso de la evolución natural.

<a name="U81_5_2"></a>*81:5.2 (905.7)* Mediante la agricultura, la domesticación de los animales y el mejoramiento de la arquitectura, la humanidad escapó gradualmente a lo peor de la incesante lucha por sobrevivir y comenzó a buscar cómo endulzar el proceso de la vida; éste fue el comienzo de la búsqueda de niveles cada vez más altos de comfort material. Mediante la manufactura e industria el hombre está aumentando gradualmente el contenido placentero de la vida mortal.

<a name="U81_5_3"></a>*81:5.3 (906.1)* Pero la sociedad cultural no es de ninguna manera un gran club de beneficencia de privilegios heredados, en el cual nacen todos los hombres con derecho libre de ser socios y con igualdad total. Más bien es un exaltado gremio en constante avance de trabajadores de la tierra, que admite a sus filas sólo a la nobleza de esos trabajadores que luchan por hacer el mundo un lugar mejor en el que puedan vivir sus hijos y los hijos de sus hijos y avanzar en edades subsiguientes. Y este gremio de civilización cobra tarifas de admisión muy altas, impone disciplinas estrictas y rigurosas, fuertes multas sobre todos los opositores y los no conformistas, mientras al mismo tiempo confiere pocas licencias o privilegios personales excepto los de una mayor seguridad contra los peligros comunes y las amenazas raciales.

<a name="U81_5_4"></a>*81:5.4 (906.2)* La asociación social es una forma de seguro de sobrevivencia que los seres humanos han aprendido a apreciar como beneficioso; por lo tanto, la mayoría de los individuos está dispuesta a pagar esas primas de autosacrificio y reducción de la libertad personal que la sociedad cobra de sus miembros a cambio de esta mayor protección de grupo. En breve: el mecanismo social de hoy en día es un plan de seguro basado en prueba y error, diseñado para proporcionar cierto grado de seguridad y protección contra el retorno a las terribles condiciones antisociales que caracterizaran las experiencias primitivas de la raza humana.

<a name="U81_5_5"></a>*81:5.5 (906.3)* La sociedad se vuelve así un esquema cooperativo para asegurar la libertad civil a través de instituciones, la libertad económica a través de capital e invención, la libertad social a través de la cultura y la libertad de la violencia a través de la reglamentación policíaca.

<a name="U81_5_6"></a>*81:5.6 (906.4)* *La fuerza no significa justicia, pero impone los derechos comúnmente reconocidos de cada generación sucesiva.* La misión principal del gobierno consiste en la definición de la justicia, la reglamentación justa y equitativa de las diferencias de clase y la imposición de la igualdad de oportunidad bajo la ley. Todo derecho humano está asociado con un deber social; el privilegio del grupo es un mecanismo de seguro que infaliblemente demanda el pago total de las rigurosas primas de servicio del grupo. Y los derechos del grupo, así como también los del individuo, deben ser protegidos, incluyendo la reglamentación de la propensidad sexual.

<a name="U81_5_7"></a>*81:5.7 (906.5)* La libertad sujeta a la reglamentación del grupo es el objetivo legítimo de la evolución social. La libertad sin restricciones es el sueño vano e imaginario de mentes humanas inestables y frívolas.

### <a name="U81_6_0"></a>6&#8228;&#160;El Mantenimiento de la Civilización

<a name="U81_6_1"></a>*81:6.1 (906.6)* Si bien la evolución biológica ha procedido siempre hacia adelante, mucho de la evolución cultural salió del valle del Eufrates en oleadas, que fueron debilitándose sucesivamente a medida que pasaba el tiempo hasta que finalmente el total de la descendencia adánica de puro linaje había salido para enriquecer las civilizaciones de Asia y Europa. Las razas no se mezclaron completamente, pero sus civilizaciones sí lo hicieron en un grado considerable. La cultura se diseminó lentamente por todo el mundo. Y esta civilización debe ser mantenida y fomentada, porque hoy en día no existen nuevas fuentes de cultura, ni nuevos anditas que lleguen para vigorizar y estimular el lento proceso de la evolución de la civilización.

<a name="U81_6_2"></a>*81:6.2 (906.7)* La civilización que está desarrollándose en Urantia ahora nació de los siguientes factores y se basó en ellos:

<a name="U81_6_3"></a>*81:6.3 (906.8)* 1. *Circunstancias naturales.* La naturaleza y grado de una civilización material está en buena medida determinada por los recursos naturales disponibles. El clima, las condiciones meteorológicas y numerosos aspectos físicos son factores en la evolución de la cultura.

<a name="U81_6_4"></a>*81:6.4 (907.1)* Cuando se inició la edad andita tan sólo existían dos amplias zonas abiertas y fértiles de caza en todo el mundo. Una estaba en América del Norte y estaba totalmente ocupada por los amerindios; la otra se encontraba al norte de Turquestán y estaba parcialmente ocupada por una raza andónico-amarilla. Los factores decisivos en la evolución de una cultura superior en el suroeste de Asia fueron la raza y el clima. Los anditas eran un gran pueblo, pero el factor crucial en la determinación del curso de su civilización fue la aridez en aumento en Irán, Turquestán y Xinjiang, que les *forzó* a inventar y adoptar métodos nuevos y avanzados de luchar la sobrevivencia en sus tierras cada vez menos fértiles.

<a name="U81_6_5"></a>*81:6.5 (907.2)* La configuración de los continentes y otras situaciones terrestres tienen gran influencia sobre la determinación de la paz o de la guerra. Muy pocos urantianos han tenido jamás una oportunidad tan favorable para el desarrollo continuo y tranquilo como la que han tenido los pueblos de América del Norte —protegidos prácticamente por todos lados por vastos océanos.

<a name="U81_6_6"></a>*81:6.6 (907.3)* 2. *Bienes capitales.* La cultura jamás se ha desarrollado bajo condiciones de pob reza; el tiempo libre es esencial para el progreso de la civilización. Un individuo puede adquirir un carácter pletórico de valores morales y espirituales en ausencia de la riqueza material, pero una civilización cultural tan sólo se deriva de aquellas condiciones de prosperidad material que fomentan el tiempo libre combinado con la ambición.

<a name="U81_6_7"></a>*81:6.7 (907.4)* Durante los tiempos primitivos la vida en Urantia era asunto serio y sombrío. Fue para escapar a esta lucha incesante y trabajo interminable para que la humanidad constantemente tendió a desplazarse hacia los climas salubres de los trópicos. Aunque estas zonas más cálidas proporcionaban cierto alivio de la intensa lucha por la existencia, las razas y tribus que así buscaron la comodidad pocas veces utilizaron su tiempo libre, no ganado, para el avance de la civilización. El progreso social invariablemente ha provenido de los pensamientos y planes de aquellas razas que han aprendido, mediante su trabajo inteligente, a ganarse la vida a partir de la tierra con menor esfuerzo y jornadas más cortas y de este modo han podido disfrutar de un margen beneficioso y bien ganado de tiempo libre.

<a name="U81_6_8"></a>*81:6.8 (907.5)* 3. *Conocimiento científico.* Los aspectos materiales de la civilización siempre han de esperar la acumulación de los datos científicos. Pasó mucho tiempo después del descubrimiento del arco y de la flecha y de la utilización de los animales por su fuerza antes de que el hombre aprendiera a aprovechar el viento y el agua, con la consecuencia del empleo del vapor y de la electricidad. Pero lentamente las herramientas de la civilización mejoraron. La tejeduría, la alfarería, la domesticación de los animales y la metalurgia fueron seguidos por una era de escritura e imprenta.

<a name="U81_6_9"></a>*81:6.9 (907.6)* El conocimiento es poder. La invención precede siempre a la aceleración del desarrollo cultural en escala mundial. La ciencia y la invención se beneficiaron por sobre todas las cosas de la imprenta, y la interacción de todas estas actividades culturales e inventivas ha acelerado enormemente el ritmo del avance cultural.

<a name="U81_6_10"></a>*81:6.10 (907.7)* La ciencia enseña al hombre a hablar el nuevo lenguaje de las matemáticas y adiestra sus pensamientos sobre líneas de precisión cada vez más exacta. Y la ciencia también estabiliza a la filosofía a través de la eliminación del error, mientras que purifica la religión en destruir la superstición.

<a name="U81_6_11"></a>*81:6.11 (907.8)* 4. *Recursos humanos.* El gran número de la población es indispensable para la diseminación de la civilización. Si todos los demás factores son equivalentes, un pueblo numeroso dominará la civilización de una raza más pequeña. Por lo tanto si no se aumentan los números de los habitantes hasta cierto punto necesario no se ob tendrá la realización plena del destino nacional, pero llega un punto en el aumento de la población después del cual un crecimiento mayor sería equiva lente al suicidio. La multiplicación más allá de la razón óptima entre tierra y hombre significa una disminución del nivel de vida o una expansión inmediata de los límites territoriales mediante penetración pacífica o conquista militar —la ocupación forzosa.

<a name="U81_6_12"></a>*81:6.12 (908.1)* A veces os espantan las destrucciones de la guerra, pero debéis reconocer la necesidad de producir grandes números de mortales para permitir amplia oportunidad al desarrollo social y moral; mediante dicha fertilidad planetaria muy pronto se presenta un grave problema de sobrepoblación. La mayor parte de los mundos habitados son pequeños. Urantia es de tamaño medio, tal vez ligeramente menor. La estabilización óptima de la población nacional mejora la cultura y previene la guerra. Y la nación que sabe cuándo detener su crecimiento es sabia.

<a name="U81_6_13"></a>*81:6.13 (908.2)* Pero el continente más rico en depósitos naturales y más avanzado en equipo mecánico hará poco progreso si la inteligencia de su pueblo está en decadencia. El conocimiento puede ser obtenido por la educación, pero la sabiduría, que es indispensable a la verdadera cultura, tan sólo puede obtenerse mediante la experiencia y por parte de hombres y mujeres que sean innatamente inteligentes. Un tal pueblo inteligente es capaz de aprender de la experiencia; puede llegar a ser verdaderamente sabio.

<a name="U81_6_14"></a>*81:6.14 (908.3)* 5. *Eficacia de los recursos materiales.* Mucho depende de la sabiduría demostrada en la utilización de los recursos naturales, el conocimiento científico, los bienes capitales y los potenciales humanos. El factor principal en la civilización primitiva era la *fuerza* ejercida por los patrones sociales sabios; el hombre primitivo recibía literalmente por la fuerza la civilización de sus contemporáneos superiores. Las minorías superiores y bien organizadas muchas veces han gobernado este mundo.

<a name="U81_6_15"></a>*81:6.15 (908.4)* La fuerza no significa justicia, pero la fuerza sí significa lo que es y lo que ha sido en la historia. Tan sólo recientemente Urantia ha alcanzado ese punto en el que la sociedad está dispuesta a debatir la ética del poder y la justicia.

<a name="U81_6_16"></a>*81:6.16 (908.5)* 6. *Eficacia del idioma.* La diseminación de la civilización debe aguardar al desarrollo del idioma. Los idiomas vivos y en crecimiento aseguran la expansión del pensamiento y del planeamiento civilizado. Durante las eras primitivas se hicieron importantes avances en el idioma. Hoy día hay gran necesidad de un mayor desarrollo lingüístico para facilitar la expresión del pensamiento evolutivo.

<a name="U81_6_17"></a>*81:6.17 (908.6)* El idioma se desarrolló de la asociación en grupos, cada grupo local desarrolló su propio sistema de intercambio de palabras. El idioma surgió a través de los gestos, signos, gritos, sonidos imitativos, entonación y acento a la vocalización de los alfabetos subsiguientes. El idioma es la herramienta más importante y útil con que cuenta el hombre para pensar, pero tan sólo pudo florecer en el momento en que los grupos sociales pudieron disponer de cierta cantidad de tiempo libre. La tendencia a jugar con el idioma desarrolla palabras nuevas: la jerga. Si la mayoría adopta una jerga particular, ésta se transforma por el uso en idioma. El origen de los dialectos se ilustra en la indulgencia del grupo familiar por el «balbuceo infantil».

<a name="U81_6_18"></a>*81:6.18 (908.7)* Las diferencias de idiomas han sido siempre el principal obstáculo a la expansión de la paz. La conquista de los dialectos debe preceder a la difusión de una cultura en una raza, un continente o en todo el mundo. Un lenguaje universal promueve la paz, asegura la cultura y aumenta la felicidad. Aun si las lenguas de un mundo se reducen a unas pocas y los pueblos de vanguardia cultural las dominan, habrá una poderosa influencia en favor de la paz y la prosperidad mundiales.

<a name="U81_6_19"></a>*81:6.19 (908.8)* Aunque muy poco progreso se ha realizado en Urantia hacia el desarrollo de un lenguaje internacional, mucho se ha hecho para establecer un intercambio comercial internacional. Y todas estas relaciones internacionales deben ser fomentadas, sean ellas en el campo del idioma, el comercio, el arte, la ciencia, los juegos competitivos o la religión.

<a name="U81_6_20"></a>*81:6.20 (909.1)* 7. *Eficacia de los dispositivos mecánicos.* El progreso de la civilización se relaciona directamente con el desarrollo y posesión de herramientas, máquinas y canales de distribución. Herramientas mejores, máquinas ingeniosas y eficientes, determinan cuáles de entre los grupos contrincantes en la arena de la civilización en avance sobrevivirán.

<a name="U81_6_21"></a>*81:6.21 (909.2)* En tiempos primitivos la única energía que se aplicaba al cultivo de la tierra era la energía humana. La utilización de bueyes se impuso tan sólo a través de prolongadas luchas, porque ello quitaba el trabajo a los hombres. Últimamente, las máquinas han empezado a desplazar al hombre, y cada uno de estos avances contribuye directamente al progreso de la sociedad porque libera la energía humana para la realización de tareas más valiosas.

<a name="U81_6_22"></a>*81:6.22 (909.3)* La ciencia, guiada por la sabiduría, puede tornarse el gran liberador social del hombre. La edad mecánica tan sólo resultará desastrosa en una nación cuyo nivel intelectual sea demasiado bajo para descubrir los métodos sabios y las técnicas sólidas de ajuste satisfactorio a las dificultades de transición inherentes al desempleo repentino de grandes números de personas como consecuencia de la invención excesivamente acelerada de nuevos tipos de maquinaria que ahorra trabajo.

<a name="U81_6_23"></a>*81:6.23 (909.4)* 8. *Carácter de los portadores de la antorcha.* La herencia social permite al hombre treparse a los hombros de todos aquellos que lo precedieron y que han contribuido algo a la suma de la cultura y el conocimiento. En esta tarea de pasar la antorcha cultural a la generación siguiente, el hogar será por siempre la institución básica. En segundo lugar se encuentra la vida social y de esparcimiento, y en tercer lugar, pero igualmente indispensable, la escuela, en una sociedad compleja y altamente organizada.

<a name="U81_6_24"></a>*81:6.24 (909.5)* Los insectos nacen totalmente educados y equipados para la vida —de hecho una existencia muy limitada y puramente instintiva. El niño humano nace sin educación; por consiguiente el hombre posee el poder, mediante el control del adiestramiento educacional de la generación más joven, de modificar considerablemente el curso evolucionario de la civilización.

<a name="U81_6_25"></a>*81:6.25 (909.6)* Las principales influencias del siglo veinte que contribuyen al adelanto de la civilización y al avance de la cultura son el marcado aumento de la movilidad en el mundo y las mejoras inigualadas en los métodos de comunicación. Pero el mejoramiento de la educación no se ha mantenido al mismo nivel con la expansión de la estructura social; tampoco se ha desarrollado una apreciación moderna de la ética en correspondencia con el crecimiento en una dirección puramente intelectual y científica. Y la civilización moderna está detenida en su desarrollo espiritual y en la protección de la institución del hogar.

<a name="U81_6_26"></a>*81:6.26 (909.7)* 9. *Los ideales de la raza.* Los ideales de una generación forjan la ruta del destino para la posteridad inmediata. La *calidad* de los portadores de la antorcha social eterminará si la civilización irá para adelante o para atrás. El hogar, las iglesias y las escuelas de una generación predeterminan la tendencia característica de la generación sucesiva. El impulso moral y espiritual de una raza o de una nación determina en gran parte la velocidad cultural de esa civilización.

<a name="U81_6_27"></a>*81:6.27 (909.8)* Los ideales elevan la fuente del caudal social. Ningún caudal se elevará más alto que su fuente sea cual fuere la técnica de presión o control de la dirección que se pueda emplear. El poder que impulsa aun los aspectos más materiales de una civilización cultural reside en el menor logro material de la sociedad. La inteligencia podrá controlar el mecanismo de la civilización, la sabiduría podrá dirigirlo, pero el idealismo espiritual es la energía que realmente eleva y avanza la cultura humana de un nivel de logro a otro.

<a name="U81_6_28"></a>*81:6.28 (910.1)* Al principio la vida fue una lucha por subsistir; ahora, por un nivel de vida; en el futuro será por calidad de pensamiento, el próximo objetivo terrestre de la existencia humana.

<a name="U81_6_29"></a>*81:6.29 (910.2)* 10. *Coordinación de los especialistas.* La civilización ha avanzado extraordinariamente gracias a la división del trabajo, que se estableció muy pronto, y más adelante su corolario, la especialización. Ahora, la civilización depende de la coordinación eficaz entre los especialistas. A medida que la sociedad se amplía, es necesario hallar un método que reúna a los diversos especialistas.

<a name="U81_6_30"></a>*81:6.30 (910.3)* Los especialistas sociales, artísticos, técnicos e industriales continuarán multiplicándo y perfeccionando su habilidad y destreza. Esta diversificación de habilidad y diversidad de empleo finalmente debilitará y desintegrará a la sociedad humana si no se desarrollan medios eficaces de coordinación y cooperación. Pero una inteligencia capaz de tal invención y de tal especialización debería ser totalmente competente para diseñar métodos adecuados de control y ajuste para todos los problemas que resulten del rápido crecimiento de la invención y del paso acelerado de la expansión cultural.

<a name="U81_6_31"></a>*81:6.31 (910.4)* 11. *Mecanismos para encontrar empleo.* La próxima edad de desarrollo social estará representada por una cooperación y coordinación mejores y más eficaces de la especialización en constante aumento y expansión. A medida que la mano de obra se va diversificando cada vez más, habrá que inventar técnicas para dirigir a los individuos a un empleo adecuado. La maquinaria no es la única causa de desempleo entre los pueblos civilizados de Urantia. La complejidad económica y el aumento constante de la especialización industrial y profesional se agregan a los problemas de ubicación dentro del mercado laboral.

<a name="U81_6_32"></a>*81:6.32 (910.5)* No basta con adiestrar a los hombres a que trabajen; en una sociedad compleja también se requieren métodos eficientes para que encuentren su lugar. Antes de adiestrar a los ciudadanos en técnicas altamente especializadas de ganarse la vida, habría que capacitarlos en uno o más métodos de trabajo no especializado, oficio o vocación como solución transitoria en caso de que dichos ciudadanos se encuentren temporalmente desempleados en su tarea específica. Ninguna civilización puede sobrevivir sosteniendo por largo tiempo la existencia de grandes grupos de desempleados. Con el tiempo, aun los mejores ciudadanos llegan a distorsionar sus principios y desmoralizarse cuando aceptan el apoyo del tesoro público. Aun la caridad privada se torna perniciosa cuando se la otorga a largo plazo a ciudadanos sanos y capaces.

<a name="U81_6_33"></a>*81:6.33 (910.6)* Una sociedad tan altamente especializada no considerará con simpatía las antiguas prácticas comunales y feudales de los pueblos antiguos. Es verdad que muchos servicios comunes pueden ser socializados en forma aceptable y beneficiosa, pero los seres humanos altamente adiestrados y ultraespecializados se dirigen de la mejor manera mediante una técnica de cooperación inteligente. La coordinación modernizada y la reglamentación fraternal serán productivas de una cooperación más perdurable que los viejos y más primitivos métodos de comunismo o las instituciones regulatorias dictatoriales basadas en la fuerza.

<a name="U81_6_34"></a>*81:6.34 (910.7)* 12. *La voluntad de cooperar.* Una de las grandes dificultades para el progreso de la sociedad humana es el conflicto entre los intereses y el bienestar de los grupos humanos más grandes y más socializados y de las asociaciones humanas más pequeñas, de opinión contraria y asociales, por no mencionar a los individuos aislados de mente antisocial.

<a name="U81_6_35"></a>*81:6.35 (910.8)* Ninguna civilización nacional perdura a menos que sus métodos educacionales e ideales religiosos inspiren un alto tipo de patriotismo inteligente y devoción nacional. Sin este tipo de patriotismo inteligente y solidaridad cultural, todas las naciones tienden a desintegrarse como resultado de celos provinciales y autointereses locales.

<a name="U81_6_36"></a>*81:6.36 (911.1)* El mantenimiento de una civilización mundial depende de que los seres humanos aprendan cómo vivir juntos en paz y fraternidad. Sin una coordinación eficaz, la civilización industrial se ve puesta en peligro por la ultraespecialización y sus amenazas: la monotonía, la limitación y la tendencia a engendrar desconfianza y celos.

<a name="U81_6_37"></a>*81:6.37 (911.2)* 13. *Liderazgo eficaz y sabio.* En la civilización mucho, pero mucho, depende de un espíritu de empresa entusiasta y eficaz. Diez hombres valen muy poco más que uno solo para levantar una gran carga a menos que la levanten todos juntos —todos al mismo tiempo. Este trabajo de equipo —cooperación social— depende del liderazgo. Las civilizaciones culturales del pasado y del presente se han basado en la cooperación inteligente de la ciudadanía con líderes sabios y progresivos; y hasta que el hombre se desarrolle a niveles más altos, la civilización continuará dependiendo de un liderazgo sabio y vigoroso.

<a name="U81_6_38"></a>*81:6.38 (911.3)* Las civilizaciones elevadas nacen de la sagaz correlación de la riqueza material, la grandeza intelectual, el valor moral, la astucia social y la compenetración cósmica.

<a name="U81_6_39"></a>*81:6.39 (911.4)* 14. *Cambios sociales.* La sociedad no es una institución divina; es un fenómeno de evolución progresiva; y la civilización en avance siempre se encuentra retrasada si sus líderes son lentos en efectuar esos cambios de la organización social que son esenciales para mantenerse el ritmo de los desarrollos científicos de la edad. Sin embargo, no debe despreciarse algo sólo porque sea viejo, ni tampoco debe abrazarse incondicionalmente una idea tan sólo porque sea nueva y novedosa.

<a name="U81_6_40"></a>*81:6.40 (911.5)* El hombre no debe temer la experimentación con los mecanismos de la sociedad. Pero estas aventuras en ajuste cultural deben siempre ser controladas por los que conocen plenamente la historia de la evolución social; y estos innovadores deben ser asesorados siempre por la sabiduría de los que han tenido experiencia práctica en el dominio del experimento social o económico contemplado. *No debe intentarse ningún cambio social o económico grande en forma repentina.* El tiempo es esencial para todo tipo de ajuste humano: físico, social o económico. Sólo los ajustes morales y espirituales pueden hacerse en el instante, y aun estos requieren el paso del tiempo para el pleno desarrollo de sus repercusiones sociales y materiales. Los ideales de la raza son el apoyo y el seguro principales durante los tiempos críticos en los que la civilización está en tránsito de un nivel a otro.

<a name="U81_6_41"></a>*81:6.41 (911.6)* 15. *La prevención de la destrucción transicional.* La sociedad es hija de edad tras edad de prueba y error; es lo que ha sobrevivido de los ajustes y reajustes selectivos en las sucesivas y larguísimas etapas de la elevación de la humanidad, desde el nivel animal a un nivel humano de estado planetario. El gran peligro de cualquier civilización —en cualquier momento— es la amenaza de su destrucción durante el momento de transición desde los métodos establecidos en el pasado a aquellos del futuro, nuevos y mejores, pero aún no probados.

<a name="U81_6_42"></a>*81:6.42 (911.7)* El liderazgo es vital al progreso. La sabiduría, la visión y la previsión son indispensables para que duren las naciones. La civilización nunca está en peligro hasta que el liderazgo hábil comience a desaparecer. El porcentaje de tal liderazgo sabio no ha excedido nunca al uno por ciento de la población.

<a name="U81_6_43"></a>*81:6.43 (911.8)* Por estos peldaños de la escala evolucionaria se ha encaramado la civilización hasta ese punto en el que pudieron iniciarse aquellas influencias poderosas que han culminado en la cultura en rápida expansión del siglo veinte. Y sólo mediante la adherencia a estos factores esenciales, el hombre puede esperar mantener su civilización actual, contribuyendo a la vez a su desarrollo continuo y a su sobrevivencia segura.

<a name="U81_6_44"></a>*81:6.44 (912.1)* Ésta es la esencia de la larga, larga lucha de los pueblos de la tierra por establecer la civilización desde los tiempos de Adán. La cultura de hoy día es el resultado neto de esta ardua evolución. Antes del descubrimiento de la imprenta, el progreso fue relativamente lento puesto que una generación no podía beneficiarse tan rápidamente de los logros de sus predecesores. Pero ahora la sociedad humana arremete hacia adelante bajo la fuerza del impulso acumulado de todas las edades a través de las cuales ha luchado la civilización.

<a name="U81_6_45"></a>*81:6.45 (912.2)* [Patrocinado por un Arcángel de Nebadon.]
