﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento081.md" title="El Desarrollo de la Civilización Moderna">Documento 81</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento083.md" title="La Institución del Matrimonio">Documento 83</a>&#160;&#62;&#62;</p><hr />

## Documento 82

## <a name="U82_0_0"></a>La Evolución del Matrimonio

<a name="U82_0_1"></a>*82:0.1 (913.1)* EL MATRIMONIO —el apareamiento— surge de la bisexualidad. El matrimonio es el ajuste por reacción del hombre a dicha bisexualidad, mientras que la vida familiar es la suma que resulta de todos los ajustes evolucionarios y de adaptación. El matrimonio es duradero; no es inherente a la evolución biológica, pero constituye la base de toda evolución social y por consiguiente seguirá existiendo con toda seguridad en alguna forma. El matrimonio ha otorgado a la humanidad el hogar, y el hogar es la gloria coronadora de toda la larga y ardua lucha evolucionaria.

<a name="U82_0_2"></a>*82:0.2 (913.2)* Aunque las instituciones religiosas, sociales y educacionales son esenciales para la supervivencia de la civilización cultural, *la familia es el civilizador magistral.* El niño aprende la mayor parte de la esencia de la vida de su familia y de los vecinos.

<a name="U82_0_3"></a>*82:0.3 (913.3)* Los humanos de tiempos pasados no poseían una civilización social muy rica, pero lo que tenían lo pasaron fiel y eficazmente a la generación siguiente. Vosotros debéis reconocer que la mayoría de estas civilizaciones del pasado continuaron su evolución con un mínimo de otras influencias institucionales porque el hogar funcionaba en forma eficaz. Hoy día las razas humanas poseen una rica herencia social y cultural, y ésta debe ser traspasada sabia y eficazmente a las generaciones venideras. La familia como institución educacional debe ser mantenida.

### <a name="U82_1_0"></a>1&#8228;&#160;El Instinto de Apareamiento

<a name="U82_1_1"></a>*82:1.1 (913.4)* A pesar de la diferencia de personalidad entre hombres y mujeres, el impulso sexual es suficiente para asegurar su unión para la reproducción de la especie. Este instinto operaba efectivamente mucho antes de que los humanos experimentaran lo que más recientemente se ha llamado amor, devoción y lealtad matrimonial. El apareamiento es una propensión innata, el matrimonio es su repercusión social evolucionaria.

<a name="U82_1_2"></a>*82:1.2 (913.5)* El interés y deseo sexuales no eran pasiones dominantes en los pueblos primitivos; ellos simplemente las aceptaban. La entera experiencia reproductora estaba libre de embellecimientos de la imaginación. La pasión sexual que todo lo absorbe de los pueblos más altamente civilizados se debe principalmente a la mezcla de razas, especialmente allí donde la naturaleza evolucionaria ha sido estimulada por la imaginación asociativa y la apreciación de la belleza por parte de los noditas y adanitas. Pero esta herencia andita fue absorbida por las razas evolucionarias en cantidades tan limitadas como para no conseguir proveer suficiente autocontrol para las pasiones animales así desencadenadas y estimuladas por la dote de una conciencia sexual más aguda y de impulsos más intensos de apareamiento. De entre las razas evolucionarias, el hombre rojo era el que tenía el código sexual más elevado.

<a name="U82_1_3"></a>*82:1.3 (913.6)* La reglamentación del sexo en relación con el matrimonio indica:

<a name="U82_1_4"></a>*82:1.4 (913.7)* 1. El progreso relativo de la civilización. La civilización ha demandado cada vez más frecuentemente que el sexo se gratifique en forma útil y de acuerdo con las costumbres.

<a name="U82_1_5"></a>*82:1.5 (914.1)* 2. La cantidad de sangre andita en un pueblo. Entre dichos grupos el sexo se ha vuelto la expresión tanto de las más altas como de las más bajas naturalezas tanto física como emocional.

<a name="U82_1_6"></a>*82:1.6 (914.2)* Las razas sangik poseían pasiones animales normales, pero demostraban poca imaginación o apreciación de la belleza y del atractivo físico del sexo opuesto. Lo que se llama atracción del sexo está virtualmente ausente aun ahora entre las razas primitivas; estos pueblos no mezclados poseen un claro instinto de apareamiento pero no tienen suficiente atracción sexual como para crear problemas serios que requieran control social.

<a name="U82_1_7"></a>*82:1.7 (914.3)* El instinto de apareamiento es una de las fuerzas impulsoras físicas dominantes en los seres humanos; es la emoción que, bajo la apariencia de la gratificación individual, engaña al hombre egoísta, efectivamente haciendo que éste coloque el bienestar y la perpetuación de la raza muy por encima del alivio individual y la libertad personal de las responsabilidades.

<a name="U82_1_8"></a>*82:1.8 (914.4)* Como institución el matrimonio, desde sus primitivos comienzos hasta los tiempos modernos, ilustra la evolución social de la tendencia biológica a la autoperpetuación. La perpetuación de la especie humana en evolución está asegurada por la presencia de este impulso racial de apareamiento, un ímpetu que se llama vagamente atracción sexual. Esta gran necesidad biológica se vuelve el núcleo del impulso para todo tipo de instintos, emociones y costumbres asociadas —físicas, intelectuales, morales y sociales.

<a name="U82_1_9"></a>*82:1.9 (914.5)* Entre los salvajes, la consecución de alimentos era la motivación principal, pero cuando la civilización asegura suficiente alimento, el impulso sexual se vuelve muchas veces un impulso dominante y por consiguiente necesita por siempre de la reglamentación social. En los animales, la periodicidad instintiva controla la propensidad al apareamiento, pero puesto que el hombre es en gran parte un ser autocontrolado, el deseo sexual no es periódico, por lo tanto se torna necesario para la sociedad imponer el autocontrol sobre el individuo.

<a name="U82_1_10"></a>*82:1.10 (914.6)* Ninguna emoción o impulso humano, cuando no se le enfrena pero se le da rienda suelta, puede producir tanto daño y pena como este poderoso impulso sexual. La sumisión inteligente de este impulso a las reglamentaciones de la sociedad es la prueba suprema de la realidad de toda civilización. El autocontrol, más un autocontrol en constante aumento, es la demanda cada vez mayor de la humanidad en avance. El secreto, la falta de sinceridad y la hipocresía podrán oscurecer los problemas sexuales, pero no proveen soluciones, ni tampoco avanzan la ética.

### <a name="U82_2_0"></a>2&#8228;&#160;Los Tabúes Restrictivos

<a name="U82_2_1"></a>*82:2.1 (914.7)* La historia de la evolución del matrimonio es simplemente la historia del control sexual a través de la presión de las restricciones sociales, religiosas y civiles. La naturaleza no reconoce a los individuos; no tiene noción de los así llamados sentimientos morales; está solo y exclusivamente interesada en la reproducción de la especie. La naturaleza insiste obligatoriamente en la reproducción pero abandona en forma indiferente los problemas consecuenciales para que los solucione la sociedad, creando de este modo un problema fundamental y siempre presente para la humanidad evolucionaria. Este conflicto social consiste en la guerra sin fin entre los instintos básicos y la ética en evolución.

<a name="U82_2_2"></a>*82:2.2 (914.8)* Entre las razas primitivas no había casi reglamentación de las relaciones entre los sexos. Debido a esta licencia sexual, no existía la prostitución. Presentemente, los pigmeos y otros grupos atrasados no poseen la institución del matrimonio; un estudio de estos pueblos revela las sencillas costumbres de apareamiento practicadas por las razas primitivas. Pero todos los pueblos antiguos deben estudiarse y juzgarse siempre a la luz de las normas morales de las costumbres establecidas de sus propios tiempos.

<a name="U82_2_3"></a>*82:2.3 (915.1)* El amor libre, sin embargo, no ha estado nunca en una situación aceptada por encima del escalón correspondiente al salvajismo abyecto. En el momento en que se empiezan a formar grupos sociales, comienzan a desarrollarse los códigos matrimoniales y las restricciones maritales. De este modo el apareamiento ha progresado a través de una multitud de transacciones, desde un estado de libertinaje sexual casi completa hasta las normas del siglo veinte que corresponden a una restricción relativamente completa del sexo.

<a name="U82_2_4"></a>*82:2.4 (915.2)* En las primeras etapas del desarrollo tribal las costumbres y los tabúes restrictivos eran muy burdos, pero mantenían separados a los sexos —esto favorecía la tranquilidad, el orden y la industria— y había empezado la prolongada evolución del matrimonio y del hogar. Las costumbres sexuales de vestimenta, adorno y prácticas religiosas tuvieron sus orígenes en estos primitivos tabúes que definieron la gama de libertades sexuales y así crearon finalmente los conceptos de vicio, crimen y pecado. Pero durante mucho tiempo persistió la práctica de suspender toda reglamentación sexual a los días de festividad importantes, especialmente el Primero de Mayo.

<a name="U82_2_5"></a>*82:2.5 (915.3)* Las mujeres siempre han estado sujetas a más tabúes restrictivos que los hombres. Las primitivas costumbres otorgaban el mismo grado de libertad sexual a las mujeres no casadas que a los hombres, pero siempre se ha requerido que las esposas sean fieles a sus maridos. El matrimonio primitivo no limitaba en mucho las libertades sexuales del hombre, pero amplió el tabú de la licencia sexual de la mujer. Las mujeres casadas siempre han llevado alguna marca que las separaba en una clase aparte, tal como el peinado, la vestimenta, un velo, la seclusión, los adornos y los anillos.

### <a name="U82_3_0"></a>3&#8228;&#160;Las Primitivas Costumbres Matrimoniales

<a name="U82_3_1"></a>*82:3.1 (915.4)* El matrimonio es la respuesta institucional del organismo social a la tensión biológica constante del impulso irresistible del hombre a la reproducción —autopropagación. El apareamiento es universalmente natural, y a medida que se desarrolló la sociedad de sencilla a compleja, hubo una evolución correspondiente de los hábitos de apareamiento, génesis de la institución marital. Dondequiera que la evolución social haya progresado a la etapa en la cual se generan los hábitos, se encontrará el matrimonio como institución evolutiva.

<a name="U82_3_2"></a>*82:3.2 (915.5)* Siempre hubo y siempre habrá dos distintas áreas del matrimonio: las costumbres establecidas, las leyes que reglamentan el aspecto exterior del apareamiento, y las relaciones por otra parte secretas y personales entre los hombres y mujeres. Siempre el individuo se ha rebelado contra las reglamentaciones sexuales impuestas por la sociedad; y ésta es la razón de este problema sexual constante: el automantenimiento es individual pero está llevado a cabo por el grupo; la autoperpetuación es social pero está asegurada por el impulso individual.

<a name="U82_3_3"></a>*82:3.3 (915.6)* Las costumbres establecidas cuando son respetadas, tienen amplio poder para restringir y controlar el impulso sexual, tal como se ha demostrado entre todas las razas. Las normas matrimoniales siempre han sido un indicador auténtico de la potencia actual de las costumbres y de la integridad funcional del gobierno civil. Pero los hábitos sexuales y de apareamiento primitivos eran una gran masa de reglamentaciones discordantes y burdas. Los padres, los hijos, los parientes y la sociedad, todos tenían intereses contradictorios en las reglamentaciones matrimoniales. Pero a pesar de todo ello, las razas que exaltaron y practicaron el matrimonio se desarrollaron naturalmente a niveles más altos y sobrevivieron en mayores cantidades.

<a name="U82_3_4"></a>*82:3.4 (915.7)* En los tiempos primitivos el matrimonio era el precio de la posición social; la posesión de una esposa era emblema de distinción. Los salvajes consideraban el día de la boda como el ingreso en las responsabilidades del estado adulto. En una época, el matrimonio ha sido considerado un deber social; en otra, una obligación religiosa; y en otra aún, un requisito político para proveer ciudadanos para el estado.

<a name="U82_3_5"></a>*82:3.5 (916.1)* Muchas tribus primitivas requerían hazañas de robo como calificación para el matrimonio; los pueblos más recientes sustituyeron tales saqueos e incursiones por torneos atléticos y juegos competitivos. Los vencedores de estos torneos recibían el primer premio —la elección de las novias de la temporada. Entre los cazadores de cabezas un joven no se podía casar hasta tanto no poseyera por lo menos una cabeza, a pesar de que dichos cráneos a veces se podían comprar. A medida que pasó en desuso la costumbre de comprar a las esposas, éstas eran ganadas en torneos de adivinanzas, una práctica que aún sobrevive entre muchos grupos del hombre negro.

<a name="U82_3_6"></a>*82:3.6 (916.2)* Con el avance de la civilización, ciertas tribus colocaron las duras pruebas de matrimonio, que ponían a prueba la resistencia masculina, en las manos de las mujeres; de esta manera éstas pudieron favorecer a los hombres de su elección. Estas pruebas de matrimonio comprendían la habilidad de cazar, luchar y proveer al sostén de una familia. Durante mucho tiempo, el novio debía unirse a la familia de la novia por lo menos por un año, viviendo y trabajando allí para mostrar que se merecía a la esposa que deseaba.

<a name="U82_3_7"></a>*82:3.7 (916.3)* Las calificaciones de la esposa consistían en la capacidad de realizar dura faena y de procrear. Se le exigía que ejecutara cierta parte de la tarea agrícola dentro de un período de tiempo determinado. Y si había dado a luz a un niño antes del matrimonio, era aún más valiosa, su fertilidad estaba de este modo asegurada.

<a name="U82_3_8"></a>*82:3.8 (916.4)* El hecho de que los pueblos primitivos consideraban el no casarse una vergüenza aun un pecado, explica el origen de los matrimonios entre niños; puesto que uno debía casarse, cuanto antes lo hiciera mejor sería. También era creencia general que las personas no casadas no podían entrar al mundo espiritual, y esto era un incentivo adicional para los matrimonios entre niños aun desde el momento del nacimiento y a veces aun antes del nacimiento, dependiendo del sexo. Los antiguos creían que aun los muertos deben estar casados. Los casamenteros originales eran empleadas para negociar matrimonios entre los muertos. Los padres disponían que estos intermediarios llevaran a cabo el matrimonio de un hijo muerto con la hija muerta de otra familia.

<a name="U82_3_9"></a>*82:3.9 (916.5)* Entre pueblos más recientes, la pubertad fue la edad matrimonial común, pero esta edad avanzó en proporción directa con el progreso de la civilización. Muy pronto en la evolución social surgieron órdenes peculiares y célibes tanto de hombres como de mujeres; estas órdenes se iniciaron y mantuvieron por parte de individuos que en mayor o menor grado carecían del impulso sexual normal.

<a name="U82_3_10"></a>*82:3.10 (916.6)* Muchas tribus permitían a los miembros del grupo gobernante tener relaciones sexuales con la novia antes de que ésta fuera entregada a su marido. Cada uno de estos hombres entregaba un obsequio a la muchacha, y éste fue el origen de la costumbre de dar regalos de boda. Entre algunos grupos se esperaba que la doncella se ganara su dote, la cual consistía en obsequios recibidos como recompensa de su servicio sexual en el salón de exhibición de la novia.

<a name="U82_3_11"></a>*82:3.11 (916.7)* Algunas tribus casaban a sus mancebos con las viudas y mujeres de mayor edad y luego, cuando posteriormente quedaban viudos, les permitían casarse con doncellas, asegurando así, tal como lo expresaban, que no fueran tontos ambos padres, porque creían que eso ocurriría si se apareaban dos jóvenes. Otras tribus limitaban el apareamiento a los grupos coetáneos. Fue la limitación del matrimonio a ciertos grupos coetáneos la que dio en primer término origen a los conceptos de incesto. (En la India aun hoy día no hay restricciones de edad para matrimonio.)

<a name="U82_3_12"></a>*82:3.12 (916.8)* Bajo ciertas costumbres establecidas la viudez fue algo para temer grandemente porque las viudas o eran asesinadas o se les permitía cometer suicidio a la tumba de su marido: debían entrar al mundo espiritual junto con su esposo. La viuda sobreviviente casi invariablemente era culpada por la muerte de su marido. Algunas tribus las quemaban vivas. Si una viuda seguía viviendo, la suya sería una vida de continuo luto e insoportables restricciones sociales puesto que un segundo matrimonio era generalmente mal visto.

<a name="U82_3_13"></a>*82:3.13 (917.1)* En los días antiguos se fomentaban muchas prácticas que ahora se consideran inmorales. No era raro que las esposas primitivas se enorgulleciesen de las relaciones de su marido con otras mujeres. La castidad en las doncellas era un gran obstáculo al matrimonio; el que una doncella diera a luz a un niño antes del matrimonio aumentaba considerablemente su atractivo como esposa, puesto que el hombre se aseguraba así de que tendría una compañera fértil.

<a name="U82_3_14"></a>*82:3.14 (917.2)* Muchas tribus primitivas sancionaban el matrimonio de prueba hasta que la mujer se embarazara, momento en el cual se celebraba la ceremonia regular de boda; entre otros grupos la boda no se celebraba hasta tanto no naciese el primer hijo. Si una esposa era estéril, debía ser redimida por sus padres, y el matrimonio se anulaba. Las costumbres requerían que cada pareja tuviera hijos.

<a name="U82_3_15"></a>*82:3.15 (917.3)* Estos matrimonios primitivos provisionales estaban enteramente libres de toda semblanza de licencia; eran simplemente pruebas sinceras de fecundidad. Los individuos que contrataban el matrimonio se casaban permanentemente en cuanto quedaba comprobada la fertilidad. Cuando las parejas modernas se casan pensando en la conveniencia del divorcio si no les gusta del todo la vida matrimonial, en realidad contraen un tipo de matrimonio de prueba y algo que está en nivel mucho más bajo que las aventuras honestas de estos antepasados menos civilizados.

### <a name="U82_4_0"></a>4&#8228;&#160;El Matrimonio Bajo las Costumbres de la Propiedad Privada

<a name="U82_4_1"></a>*82:4.1 (917.4)* El matrimonio siempre ha estado estrechamente ligado tanto a la propiedad como a la religión. La propiedad ha sido el estabilizador del matrimonio; la religión, su moralizador.

<a name="U82_4_2"></a>*82:4.2 (917.5)* El matrimonio primitivo era una inversión, una especulación económica; era más un asunto comercial que un asunto de flirteo. Los antiguos se casaban para ventaja y bienestar del grupo; por lo tanto sus matrimonios eran planeados y establecidos por el grupo, los padres y los ancianos. Y las costumbres propietarias eran eficaces en la estabilización de la institución matrimonial, esto se comprueba por el hecho de que el matrimonio era más permanente entre las tribus primitivas de lo que es entre los pueblos modernos.

<a name="U82_4_3"></a>*82:4.3 (917.6)* A medida que avanzó la civilización y la propiedad privada obtuvo mayor reconocimiento en las costumbres establecidas, el robo se tornó un crimen grave. El adulterio se reconoció como una forma de robo, una violación de los derechos de propiedad del marido; por lo tanto no se encuentra mencionado específicamente en los códigos y costumbres más primitivos. La mujer comenzaba siendo propiedad de su padre, quien transfería su título al marido, y toda relación sexual legalizada surgió de estos derechos preexistentes de propiedad. El Antiguo Testamento trata a las mujeres como posesiones. El Corán enseña su inferioridad. El hombre tenía el derecho de prestar su esposa a un amigo o invitado, y esta costumbre aún existe entre ciertos pueblos.

<a name="U82_4_4"></a>*82:4.4 (917.7)* Los celos sexuales modernos no son innatos; son producto de las costumbres en evolución. El hombre primitivo no era celoso de su mujer; simplemente cuidaba su propiedad. La razón de que la mujer tuviera que responder a limitaciones más estrictas que el marido se debía a que la infidelidad de ella afectaba a los descendientes y a la herencia. Muy pronto en la marcha de la civilización el hijo ilegítimo cayó en descrédito. Al principio sólo la mujer era castigada por el adulterio; más adelante, las costumbres decretaron también el castigo de su pareja, y por muchas edades el marido ofendido o el padre protector tenía pleno derecho de matar al invasor masculino. Los pueblos modernos retienen estas costumbres, que toleran los así llamados crímenes de honor bajo una ley tácita.

<a name="U82_4_5"></a>*82:4.5 (917.8)* Puesto que el tabú de la castidad tuvo su origen como una fase de las costumbres propietarias, se aplicó al principio a las mujeres casadas pero no a las solteras. En años posteriores, la castidad fue exigida más por el padre que por el pretendiente; una virgen era para el padre un bien comercial —le traía un precio más alto. A medida que la castidad fue exigida más y más fue práctica pagar al padre de la novia una tarifa en reconocimiento del servicio de educar en forma apropiada a una novia casta para su futuro marido. Una vez surgida, esta idea de la castidad femenina tanto se arraigó en las razas que se volvió práctica enjaular literalmente a las doncellas, en realidad aprisionarlas durante años, para asegurar su virginidad. Así pues las normas más recientes y las pruebas de virginidad exigidas automáticamente dieron origen a las clases profesionales de prostitutas; éstas eran las novias rechazadas, aquellas mujeres a quienes la madre del novio comprobó de no ser vírgenes.

### <a name="U82_5_0"></a>5&#8228;&#160;La Endogamia y la Exogamia

<a name="U82_5_1"></a>*82:5.1 (918.1)* Muy pronto los salvajes observaron que las mezclas de razas mejoraban la calidad de la progenie. No se trataba tanto de que la endogamia fuese siempre mala, sino que la exogamia era siempre comparativamente mejor; por lo tanto las costumbres tendieron a cristalizarse en la restricción de las relaciones sexuales entre parientes cercanos. Se reconocía que la exogamia aumentaba considerablemente la oportunidad de selección con consiguiente variación y avance evolucionario. Los individuos producto de la exogamia eran más versátiles y tenían mayor capacidad para sobrevivir en un mundo hostil; los frutos de la endogamia, juntamente con sus costumbres, desaparecieron gradualmente. Éste fue un desarrollo lento; los salvajes no razonaban conscientemente estos problemas. Pero los pueblos más recientes y en avance sí lo hicieron, y también observaron que a veces la endogamia excesiva, provoca debilidad generalizada.

<a name="U82_5_2"></a>*82:5.2 (918.2)* Aunque la endogamia de buena cepa a veces produjo tribus fuertes, los casos espectaculares de malos resultados de la endogamia debido a defectos hereditarios se grabaron más fuertemente en la mente del hombre, de modo tal que las costumbres en avance fueron acumulando cada vez más tabúes contra todo matrimonio entre parientes cercanos.

<a name="U82_5_3"></a>*82:5.3 (918.3)* La religión ha sido durante mucho tiempo una barrera eficaz contra la exogamia; muchas enseñanzas religiosas proscribían el matrimonio fuera de la fe. La mujer por lo general ha favorecido la práctica de la endogamia; el hombre, la de exogamia. La propiedad siempre ha influido sobre el matrimonio, y a veces, en un esfuerzo por conservar la propiedad dentro de un clan, han surgido costumbres establecidas que obligaban a las mujeres a elegir a sus maridos dentro de las tribus de sus padres. Este tipo de legislatura llevó a una gran multiplicación de los matrimonios entre primos. La endogamia también se practicaba en un esfuerzo por preservar los secretos de la artesanía; los artesanos expertos trataban de mantener el conocimiento de su arte dentro de la familia.

<a name="U82_5_4"></a>*82:5.4 (918.4)* Los grupos superiores, cuando se encontraban aislados, volvían siempre al apareamiento entre consanguíneos. Los noditas, durante más de ciento cincuenta mil años, fueron un de los grandes grupos endogamistas. Las costumbres más recientes de endogamia estuvieron enormemente influidas por las tradiciones de la raza violeta en la cual, al principio, los apareamientos eran forzosamente entre hermano y hermana. Los matrimonios entre hermanos eran frecuentes en Egipto, Siria y Mesopotamia primitivos, y a lo largo y a lo ancho de las tierras cierta vez ocupadas por los anditas. Los egipcios practicaron durante mucho tiempo los matrimonios entre hermanos para mantener pura la sangre real, una costumbre que persistió aún por más tiempo en Persia. Entre los mesopotamianos, antes de los días de Abraham, los matrimonios entre primos eran obligatorios; los primos tenían derecho a la primera selección. Abraham mismo se casó con su hermanastra, pero estas uniones ya no se permitían bajo las costumbres más recientes de los judíos.

<a name="U82_5_5"></a>*82:5.5 (919.1)* La primera tendencia contra los matrimonios entre hermanos se produjo cuando las costumbres de pluralidad de esposas, porque la esposa-hermana ejercía un dominio arrogante sobre la otra u otras esposas. Algunas costumbres tribales prohibían el matrimonio con la viuda de un hermano muerto, pero exigían que el hermano vivo fecundara a la viuda para dar hijos a este hermano fallecido. No existen instintos biológicos contra distintos grados de endogamia; tales restricciones son puramente una cuestión de tabú.

<a name="U82_5_6"></a>*82:5.6 (919.2)* La exogamia finalmente dominó porque era la favorita del hombre; obtener a una esposa de afuera le aseguraba al hombre mayor libertad de los suegros. La familiaridad genera el desdén; así pues a medida que el elemento de libre albedrío comenzó a dominar el apareamiento, se volvió hábito elegir a la pareja fuera de la tribu.

<a name="U82_5_7"></a>*82:5.7 (919.3)* Finalmente muchas tribus prohibieron el matrimonio dentro del clan; otras limitaron el apareamiento a ciertas castas. El tabú contra el matrimonio con la mujer del propio tótem dio impulso a la costumbre de robar mujeres de las tribus vecinas. Más adelante los matrimonios fueron reglamentados más de acuerdo con la residencia territorial que con el parentesco. Hubo muchos pasos evolutivos, desde la endogamia hasta las prácticas modernas de exogamia. Aun después de establecido el tabú con base a la endogamia en relación con la gente común, los caciques y reyes podían casarse con parientes cercanos para mantener la sangre real concentrada y pura. Las costumbres generalmente han permitido ciertas licencias a los soberanos en asuntos sexuales.

<a name="U82_5_8"></a>*82:5.8 (919.4)* La presencia de los pueblos anditas más recientes tuvo mucho que ver con el aumento del deseo de las razas sangik por aparearse fuera de su propia tribu. Pero la exogamia no pudo volverse prevalente hasta que los grupos vecinos no aprendieron a convivir en paz relativa.

<a name="U82_5_9"></a>*82:5.9 (919.5)* La exogamia por sí sola promovió la paz; los matrimonios entre las tribus disminuyeron las hostilidades. La exogamia condujo a la coordinación entre las tribus y a las alianzas militares; se volvió dominante porque proveía mayor fuerza; fue una constructora de naciones. La exogamia también favoreció grandemente el aumento de las relaciones comerciales; la aventura y la exploración contribuyeron a la expansión de los límites de apareamiento y facilitaron grandemente la fertilización cruzada de las culturas raciales.

<a name="U82_5_10"></a>*82:5.10 (919.6)* Las discrepancias inexplicables de otra manera en las costumbres establecidas del matrimonio racial se deben en su mayor parte a esta hábito de exogamia con el respectivo robo de esposas y compra de esposas de otras tribus, todo lo cual resultó en una compilación de costumbres tribales separadas. El hecho de que estos tabúes relativos a la endogamia fueron de origen sociológico y no biológico, está bien ilustrado por los tabúes sobre los matrimonios entre parientes, que comprendían muchos grados de relaciones con parientes políticos, casos en los que no había ninguna consanguineidad.

### <a name="U82_6_0"></a>6&#8228;&#160;Las Mezclas Raciales

<a name="U82_6_1"></a>*82:6.1 (919.7)* Hoy en día no hay razas puras en el mundo. Los pueblos de color primitivos y originales tienen tan sólo dos razas representativas que persisten en el mundo —el hombre amarillo y el hombre negro— y aun estas dos razas están muy mezcladas con los pueblos de color ya desaparecidos. Aunque la así llamada raza blanca desciende predominantemente del antiguo hombre azul, está mezclada más o menos con todas las otras razas así como lo está el hombre rojo de las Américas.

<a name="U82_6_2"></a>*82:6.2 (919.8)* De las seis razas sangik de color, tres eran primarias y tres secundarias. Aunque las razas primarias —azul, roja y amarilla— eran en muchos aspectos superiores a las tres gentes secundarias, debe recordarse que estas razas secundarias tenían muchos rasgos deseables que hubiesen elevado considerablemente a los pueblos primarios si se hubieran podido absorber sus cepas mejores.

<a name="U82_6_3"></a>*82:6.3 (920.1)* El prejuicio actual contra los «híbridos», «mestizos» y «medias castas» surge del hecho de que la fecundación cruzada moderna se produce en su mayor parte entre cepas burdamente inferiores de las razas. También se produce una progenie insatisfactoria cuando las cepas degeneradas de la misma raza se casan entre sí.

<a name="U82_6_4"></a>*82:6.4 (920.2)* Si las razas de hoy en día de Urantia pudieran librarse del peso de las capas inferiores de seres deteriorados, antisociales, de mente débil y abandonados, no habría objeción a una amalgama limitada de las razas. Y si tales mezclas de raza pudieran ocurrir entre los tipos más elevados de las varias razas, habría aún menos objeciones.

<a name="U82_6_5"></a>*82:6.5 (920.3)* La hibridación de las cepas superiores y disímiles es el secreto de la creación de cepas nuevas y más vigorosas. Esto es cierto entre las plantas, los animales y las especies humanas. La hibridación aumenta el vigor e incrementa la fertilidad. Las mezclas interraciales de las capas medias o superiores de varios pueblos aumentan considerablemente el potencial *creador.* tal como se demuestra en la población presente de los Estados Unidos de Norteamérica. Cuando estos apareamientos ocurren entre las capas inferiores o más bajas, la creatividad disminuye, tal como se indica en los pueblos de hoy día en el sur de la India.

<a name="U82_6_6"></a>*82:6.6 (920.4)* La mezcla de razas contribuye grandemente a la aparición repentina de características *nuevas,* y si tal hibridación es la unión de cepas superiores, entonces esas nuevas características serán también rasgos *superiores.*

<a name="U82_6_7"></a>*82:6.7 (920.5)* Hasta tanto las razas presentes estén tan sobrecargadas con cepas inferiores y degeneradas, la mezcla interracial en gran escala sería altamente perjudicial, pero la mayoría de las objeciones a dichos experimentos corresponden a los prejuicios sociales y culturales más bien que a las consideraciones biológicas. Aun entre las cepas inferiores, los híbridos son frecuentemente una mejora respecto de sus antepasados. La hibridación produce una mejora de la especie debido al papel de los *genes dominantes.* La mezcla interracial aumenta la posibilidad de que un gran número de los deseables *genes dominantes* estén presentes en el híbrido.

<a name="U82_6_8"></a>*82:6.8 (920.6)* Durante los últimos cien años ha habido más hibridación racial en Urantia que lo que ocurriera durante miles de años. El peligro de desarmonías burdas como resultado de la fecundación cruzada de las cepas humanas ha sido grandemente exagerado. Los problemas fundamentales de los «mestizos» se deben a los prejuicios sociales.

<a name="U82_6_9"></a>*82:6.9 (920.7)* El experimento Pitcairn de mezclar a las razas blancas y polinesias arrojó resultados bastante buenos porque los hombres blancos y las mujeres polinesias pertenecían a cepas raciales relativamente buenas. La interrelación entre los tipos más elevados de las razas blanca, roja y amarilla traería inmediatamente a la existencia muchas características nuevas y biológicamente eficaces. Estos tres pueblos pertenecen a las razas sangik primarias. Las mezclas de las razas blanca y negra no son tan deseables en cuanto a sus resultados inmediatos, pero tampoco son tan objetables estos vástagos mulatos como querría hacerlos aparecer el prejuicio social y racial. Físicamente tal híbridos de blanco y negro son ejemplares excelentes de humanidad, a pesar de su ligera inferioridad en algunos otros respectos.

<a name="U82_6_10"></a>*82:6.10 (920.8)* Cuando una raza primaria sangik se amalgama con una raza sangik secundaria, esta última es considerablemente mejorada a expensas de la primera. Y en pequeña escala —durante un largo período de tiempo— puede haber muy pocas objeciones serias a tal contribución sacrificada de las razas primarias para el mejoramiento de los grupos secundarios. Considerado desde un punto de vista biológico, los sangik secundarios eran en ciertos aspectos superiores a las razas primarias.

<a name="U82_6_11"></a>*82:6.11 (921.1)* Después de todo, el verdadero peligro para la especie humana ha de encontrarse en la multiplicación sin restricciones de las cepas inferiores y degeneradas de los varios pueblos civilizados más bien que un supuesto peligro inherente a la mezcla interracial.

<a name="U82_6_12"></a>*82:6.12 (921.2)* [Presentado por el Jefe de los Serafines estacionado en Urantia.]
