﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento082.md" title="La Evolución del Matrimonio">Documento 82</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento084.md" title="Matrimonio y Vida Familiar">Documento 84</a>&#160;&#62;&#62;</p><hr />

## Documento 83

## <a name="U83_0_0"></a>La Institución del Matrimonio

<a name="U83_0_1"></a>*83:0.1 (922.1)* ÉSTE es el recuento de los primitivos comienzos de la institución del matrimonio. Éste ha progresado en forma constante partiendo de los apareamientos promiscuos y sin reglamentaciones dentro de la horda, pasando por muchas variaciones y adaptaciones, hasta la aparición de aquellas normas matrimoniales que finalmente culminaron en la realización de los apareamientos por pareja, la unión de un hombre y una mujer para establecer un hogar del más alto orden social.

<a name="U83_0_2"></a>*83:0.2 (922.2)* El matrimonio muchas veces corrió peligro, y las costumbres matrimoniales se han apoyado grandemente tanto en la propiedad privada como en la religión; pero la verdadera influencia que por siempre protege el matrimonio y la familia consecuente, es el simple e innato hecho biológico de que los hombres y las mujeres no vivirán los unos sin las otros, sean ellos los salvajes más primitivos o los más cultos mortales.

<a name="U83_0_3"></a>*83:0.3 (922.3)* Gracias al impulso sexual, el hombre egoísta es inducido a superar el nivel animal. La relación sexual autogratificante y digna comprende ciertas consecuencias de la autonegación y asegura la asunción de deberes altruísticos y de numerosas responsabilidades hogareñas que benefician a la raza. Por ello el sexo ha sido el civilizador incógnito e insospechado del salvaje; porque este mismo impulso sexual automática y seguramente *obliga al hombre a pensar* y finalmente *le conduce a amar.*

### <a name="U83_1_0"></a>1&#8228;&#160;El Matrimonio como Institución de la Sociedad

<a name="U83_1_1"></a>*83:1.1 (922.4)* El matrimonio es el mecanismo de la sociedad inventado para regular y controlar esas muchas relaciones humanas que surgen del hecho físico de la bisexualidad. Como tal institución, el matrimonio funciona en dos direcciones:

<a name="U83_1_2"></a>*83:1.2 (922.5)* 1. En la reglamentación de las relaciones sexuales personales.

<a name="U83_1_3"></a>*83:1.3 (922.6)* 2. En la reglamentación de la descendencia, la herencia, la sucesión y el orden social, siendo ésta su función más antigua y original.

<a name="U83_1_4"></a>*83:1.4 (922.7)* La familia, que surge del matrimonio, es en sí misma un estabilizador de la institución del matrimonio, juntamente con las costumbres propietarias. Otros poderosos factores de la estabilidad matrimonial son el orgullo, la vanidad, la caballerosidad, el deber y las convicciones religiosas. Pero aunque los matrimonios puedan ser aprobados o desaprobados desde las alturas, no se puede decir que son hechos en el cielo. La familia humana es una institución claramente humana, un desarrollo evolucionario. El matrimonio es una institución de la sociedad, no una dependencia de la iglesia. Es verdad que la religión debe influir poderosamente sobre esta institución, pero no debe adjudicarse el derecho exclusivo de su control y reglamentación.

<a name="U83_1_5"></a>*83:1.5 (922.8)* El matrimonio primitivo era principalmente industrial; aun en los tiempos modernos, es a menudo un asunto social o comercial. A través de la influencia de la mezcla de la cepa andita y como resultado de las costumbres de la civilización en avance, el matrimonio se está volviendo lentamente mutuo, romántico, paternal, poético, afectuoso, ético y aun idealista. La selección y el así llamado amor romántico, sin embargo, estaban a nivel mínimo en el apareamiento primitivo. Durante los tiempos primitivos marido y mujer no pasaban mucho tiempo juntos; ni siquiera comían juntos muy a menudo. Pero entre los antiguos, el afecto personal no estaba ligado estrechamente a la atracción sexual; se encariñaban unos con los otros principalmente por la convivencia y la corporación en el trabajo.

### <a name="U83_2_0"></a>2&#8228;&#160;El Galanteo y el Compromiso

<a name="U83_2_1"></a>*83:2.1 (923.1)* Los matrimonios primitivos estaban siempre dispuestos de antemano por los padres del mancebo y de la doncella. La etapa de transición entre esta costumbre y la libertad de elección estuvo ocupada por los agentes matrimoniales o casamenteros profesionales. Estos casamenteros al principio eran los barberos; más adelante, los sacerdotes. El matrimonio fue originalmente un asunto de grupo; después un asunto familiar; tan sólo recientemente se ha vuelto una aventura individual.

<a name="U83_2_2"></a>*83:2.2 (923.2)* La coerción, no la atracción, fue el camino de acceso al matrimonio primitivo. En los tiempos antiguos la mujer no manifestaba ningún retraimiento sexual, sino tan sólo la inferioridad sexual tal como lo inculcaban las costumbres establecidas. Así como el saqueo precedió al intercambio, el matrimonio por cautiverio precedió al matrimonio por contrato. Algunas mujeres conspiraban por ser capturadas para escapar a la dominación de los hombres más viejos de su tribu. Preferían caer en manos de hombres de su propia edad pertenecientes a otra tribu. Esta seudohuída fue una etapa de transición entre el rapto por la fuerza y el subsiguiente galanteo por seducción.

<a name="U83_2_3"></a>*83:2.3 (923.3)* Un tipo primitivo de ceremonia nupcial consistía en la mímica de un rapto, un tipo de arreglo que había sido anteriormente práctica común. Más adelante, el rapto simulado se volvió parte de la ceremonia normal de boda. Las pretensiones de una doncella moderna por resistir al «rapto», su reticencia hacia el matrimonio, son restos de estas viejas costumbres. La tradición de levantar en vilo a la novia para franquear el umbral recuerda una cantidad de prácticas antiguas, entre otras, las de los tiempos en que se robaba a las esposas.

<a name="U83_2_4"></a>*83:2.4 (923.4)* Por mucho tiempo a la mujer se le negó el autoalbedrío pleno en el matrimonio, pero las mujeres más inteligentes han sabido siempre obviar esta restricción mediante el ejercicio sagaz de su inteligencia. El hombre generalmente ha tomado el liderazgo en el galanteo, pero no siempre. La mujer a veces inicia formalmente, a la vez que subrepticiamente, el matrimonio. Y a medida que ha progresado la civilización, las mujeres han participado cada vez más en todas las fases del galanteo y del matrimonio.

<a name="U83_2_5"></a>*83:2.5 (923.5)* El mayor amor, romance y selección personal en el galanteo prenupcial son contribución andita a las razas del mundo. Las relaciones entre los sexos se están desarrollando favorablemente; muchos pueblos en avance están reemplazando gradualmente las motivaciones más antiguas de utilidad y propiedad con los conceptos un tanto idealizados de la atracción sexual. El impulso sexual y los sentimientos de afecto están comenzando a desplazar al cálculo frío en la selección de la pareja para toda la vida.

<a name="U83_2_6"></a>*83:2.6 (923.6)* El compromiso era originalmente equivalente al matrimonio; entre los pueblos primitivos las relaciones sexuales eran lo normal durante el período de noviazgo. En tiempos recientes, la religión ha establecido un tabú sexual sobre ese período que se comprende entre el compromiso y el casamiento.

### <a name="U83_3_0"></a>3&#8228;&#160;La Compra de la Novia y la Dote

<a name="U83_3_1"></a>*83:3.1 (923.7)* Los antiguos no confiaban ni en el amor ni en las promesas; creían que las uniones sólidas deben ser garantizadas por un respaldo tangible, la propiedad privada. Por este motivo, el precio de adquisición de una esposa se consideraba un depósito o una prenda, que el marido perdería en caso de divorcio o deserción. Una vez que se había pagado el precio de adquisición de una novia, muchas tribus permitían que se le quemara la marca del marido en la piel de ella. Los africanos aún compran sus esposas. Una esposa con quien el hombre se casara por amor, o sea la esposa de un hombre blanco, la comparan con un gato, porque no cuesta nada.

<a name="U83_3_2"></a>*83:3.2 (924.1)* Las exhibiciones de novias eran ocasiones para vestir y adornar a las hijas y exponerlas públicamente con la idea de que traerían precios más altos como esposas. Pero no se las vendía como animales —entre las tribus más recientes, estas esposas no eran transferibles. Tampoco era siempre su adquisición una transacción monetaria a sangre fría; el servicio era equivalente al efectivo en la adquisición de una esposa. Si un candidato por otra parte deseable no podía pagar por su esposa, podía ser adoptado como hijo por el padre de la muchacha y luego casarse. Y si un hombre pobre deseaba contraer matrimonio y no podía satisfacer el precio exigido por un padre ávido, los ancianos frecuentemente presionaban al padre para que éste modificara sus exigencias, o si no era posible que los jóvenes huyeran juntos.

<a name="U83_3_3"></a>*83:3.3 (924.2)* A medida que progresó la civilización, los padres ya no querían aparecer como que vendían a sus hijas y por lo tanto, aunque seguían aceptando el precio de adquisición de la novia, iniciaron la costumbre de dar a la pareja obsequios valiosos que prácticamente equivalían al dinero de adquisición. Más adelante, cuando desapareció la costumbre del pago por la novia, estos obsequios se volvieron la dote de la novia.

<a name="U83_3_4"></a>*83:3.4 (924.3)* La idea de la dote consistía en proyectar una imagen de independencia de la novia, mostrando un gran adelanto desde los tiempos en que las esposas eran esclavas, y compañeras que formaron parte de la propiedad. El hombre no podía divorciar a su esposa con dote sin restituir la dote entera. Entre algunas tribus se hacía un depósito mutuo con los padres del novio y de la novia, depósito que se perdía en caso de que uno de ellos abandonara al otro, en verdad un bono matrimonial. Durante el período de transición de la época de adquisición a la de dote, si la esposa era comprada, los hijos pertenecían al padre; si no, pertenecían a la familia de la madre.

### <a name="U83_4_0"></a>4&#8228;&#160;La Ceremonia Nupcial

<a name="U83_4_1"></a>*83:4.1 (924.4)* La ceremonia de boda surgió del hecho de que el matrimonio era originalmente un asunto de la comunidad, no tan sólo la culminación de la decisión de dos individuos. El apareamiento era preocupación del grupo a la vez que una función personal.

<a name="U83_4_2"></a>*83:4.2 (924.5)* La magia, el rito y la ceremonia coloreaban la entera vida de los antiguos, y el matrimonio no fue excepción. A medida que avanzó la civilización, a medida que el matrimonio se consideró más seriamente, la ceremonia de boda se tornó cada vez más pretenciosa. El matrimonio primitivo era un factor en los intereses propietarios, aun hasta el día de hoy, por consiguiente requería una ceremonia legal, mientras que la posición social de los futuros hijos exigía la publicidad más amplia. El hombre primitivo no llevaba registros; por lo tanto la ceremonia nupcial debía ser presenciada por muchas personas.

<a name="U83_4_3"></a>*83:4.3 (924.6)* Al principio la ceremonia nupcial fue más del orden de un compromiso y consistió en la notificación pública de la intención de convivencia; más adelante consistió en compartir formalmente la comida. Entre algunas tribus los padres simplemente llevaban a su hija junto al marido; en otros casos la única ceremonia era el intercambio formal de obsequios, después de lo cual, el padre hacía entrega de la novia. Entre muchos pueblos levantinos era costumbre dispensar con todas las formalidades, siendo la boda consumada mediante las relaciones sexuales. El hombre rojo fue el primero en desarrollar una celebración más elaborada de las bodas.

<a name="U83_4_4"></a>*83:4.4 (924.7)* La infecundidad se temía grandemente, y puesto que se atribuía la esterilidad a las maquinaciones de los espíritus, los esfuerzos realizados para asegurar la fecundidad también llevaron a asociar la boda con ciertos ceremoniales mágicos o religiosos. Y en este esfuerzo por asegurar un matrimonio feliz y fértil, se empleaban muchos amuletos; aun se consultaba con los astrólogos para asegurarse de las estrellas fecundas de las partes contrantes. En cierto período el sacrificio humano fue característica normal de toda boda entre la gente pudiente.

<a name="U83_4_5"></a>*83:4.5 (925.1)* Se buscaban los días afortunados, siendo el jueves el que se consideraba más favorable, y las bodas celebradas con luna plena se consideraban particularmente afortunadas. Era costumbre de muchos pueblos del Cercano Oriente arrojar grano sobre los recién casados; éste era un rito mágico que tenía el supuesto objeto de asegurar la fecundidad. Algunos pueblos orientales usaban arroz para el mismo fin.

<a name="U83_4_6"></a>*83:4.6 (925.2)* El fuego y el agua siempre se consideraron los mejores medios para defenderse de los fantasmas y los espíritus malvados; de allí los fuegos sobre el altar y las velas encendidas, así como también el bautismo con agua bendita, generalmente presentes en las bodas. Por mucho tiempo fue costumbre establecer un día falso para la boda y luego posponerlo en forma repentina para confundir a los fantasmas y espíritus.

<a name="U83_4_7"></a>*83:4.7 (925.3)* Las bromas hechas a los recién casados son reliquias de esos días distantes en los que se consideraba que era mejor lucir tristes e incómodos a los ojos de los espíritus para no estimular su envidia. El uso del velo nupcial es reliquia de los tiempos en los que se consideraba necesario disfrazar a la novia para que los fantasmas no la reconociesen y también ocultar su belleza de los ojos celosos y envidiosos de los espíritus. Los pies de la novia no deben tocar la tierra antes de la ceremonia. Aun en el siglo veinte sigue siendo hábito en las costumbres cristianas colocar alfombras desde el coche nupcial hasta el altar en la iglesia.

<a name="U83_4_8"></a>*83:4.8 (925.4)* Una de las formas más antiguas de ceremonia nupcial consistía en que un sacerdote bendijera el lecho nupcial para asegurar la fertilidad de la unión; esto se hizo mucho antes de que se estableciese un rito nupcial formal. Durante este período en la evolución de las costumbres matrimoniales se esperaba que los invitados a la boda desfilaran por la cámara nupcial por la noche, siendo así testigos legales de la consumación del matrimonio.

<a name="U83_4_9"></a>*83:4.9 (925.5)* El elemento de suerte que hacía que, a pesar de todas las pruebas prematrimoniales, ciertos matrimonios no resultasen, llevó al hombre primitivo a buscar protección contra el fracaso del matrimonio; le condujo a la búsqueda de sacerdotes y magias. Y este movimiento culminó directamente en las modernas ceremonias nupciales en la iglesia. Pero durante mucho tiempo el matrimonio fue reconocido generalmente como la decisión de los padres contractuales —más adelante de la pareja— mientras que durante los últimos quinientos años la iglesia y el estado han asumido su jurisdicción y presumen ahora hacer pronunciamientos de matrimonio.

### <a name="U83_5_0"></a>5&#8228;&#160;Los Matrimonios Plurales

<a name="U83_5_1"></a>*83:5.1 (925.6)* En la historia primitiva del matrimonio las mujeres solteras pertenecían a los hombres de la tribu. Más adelante, las mujeres tenían un solo marido por vez. Esta práctica de *un hombre por vez* fue el primer paso en sentido contrario a la promiscuidad de la horda. Aunque a la mujer tan sólo se le permitía un hombre, su marido podía interrumpir estas relaciones temporales a voluntad. Pero estas asociaciones tan laxamente reglamentadas fueron el primer paso hacia una vida de pareja en vez de una vida de horda. En esta etapa del desarrollo del matrimonio, los hijos generalmente pertenecían a la madre.

<a name="U83_5_2"></a>*83:5.2 (925.7)* El paso siguiente en la evolución del apareamiento fue el *matrimonio de grupo.* Esta fase comunal del matrimonio hubo de suceder en el desarrollo de la vida familiar porque las costumbres matrimoniales aún no tenían fuerza suficiente para hacer que las asociaciones de pareja fueran permanentes. Los matrimonios entre hermanos pertenecieron a este grupo; cinco hermanos de una familia se casaban con cinco hermanas de otra. En todo el mundo las formas más laxas de matrimonio comunal evolucionaron gradualmente a varios tipos de matrimonio de grupo. Y estas asociaciones de grupo fueron mayormente reglamentadas por las costumbres establecidas del tótem. La vida familiar se desarrolló lenta y seguramente porque las reglamentaciones del matrimonio y del sexo favorecieron la supervivencia de la tribu misma asegurando la supervivencia de muchos hijos.

<a name="U83_5_3"></a>*83:5.3 (926.1)* Los matrimonios de grupo gradualmente fueron siendo reemplazados por las prácticas surgentes de la poligamia —poliginia y poliandria— entre las tribus más avanzadas. Pero la poliandria no fue nunca general, estando generalmente limitada a las reinas y a las mujeres ricas; además, era generalmente un asunto de familia, una esposa para varios hermanos. Las restricciones económicas y de casta a veces hicieron necesario que varios hombres se contentaran con una sola esposa. Aun entonces, la mujer tan sólo se casaba con uno, siendo los demás tolerados vagamente como «tíos» de la progenie conjunta.

<a name="U83_5_4"></a>*83:5.4 (926.2)* La costumbre judía de exigir que un hombre se juntara con la viuda de su hermano muerto para el propósito de «crecer la semilla para su hermano», era costumbre de más de la mitad del mundo antiguo. Ésta fue una reliquia del tiempo en que el matrimonio era un asunto de familia más bien que una asociación individual.

<a name="U83_5_5"></a>*83:5.5 (926.3)* La institución de la poliginia reconoció, en distintas épocas, cuatro tipos de esposas:

<a name="U83_5_6"></a>*83:5.6 (926.4)* 1. Las esposas ceremoniales o legales; las esposas de estado.

<a name="U83_5_7"></a>*83:5.7 (926.5)* 2. Las esposas por afecto y por permiso.

<a name="U83_5_8"></a>*83:5.8 (926.6)* 3. Las concubinas, esposas contractuales.

<a name="U83_5_9"></a>*83:5.9 (926.7)* 4. Las esposas esclavas.

<a name="U83_5_10"></a>*83:5.10 (926.8)* La verdadera poliginia, en la que todas las esposas son de igual estado y todos los hijos del mismo nivel, ha sido muy rara. Usualmente, aun en los matrimonios plurales, el hogar estuvo dominado por la esposa jefa, la compañera de estado. Sólo ella mere-cía una ceremonia de boda ritual, y sólo los hijos de tal esposa comprada o con dote podían heredar, a menos que se hicieran arreglos especiales con la esposa de estado.

<a name="U83_5_11"></a>*83:5.11 (926.9)* La esposa de estado no era necesariamente la esposa amada; en los tiempos primitivos, usualmente ella no lo era. La esposa del amor, o querida, no apareció hasta que las razas no avanzaron considerablemente, más particularmente después de la mezcla de las tribus evolutivas con los noditas y adanitas.

<a name="U83_5_12"></a>*83:5.12 (926.10)* La esposa del tabú —una sola esposa de estado legal— creó las costumbres de las concubinas. Bajo estas costumbres un hombre podía tan sólo tener una esposa, pero podía mantener relaciones sexuales con una cantidad ilimitada de concubinas. El concubinato fue el eslabón que llevó a la monogamia, el primer paso en sentido contrario a la poliginia franca. Las concubinas de los judíos, los romanos y los chinos eran muy frecuentemente las siervas de la esposa. Más adelante, tal como sucedió entre los judíos, la esposa legal era considerada la madre de todos los hijos del marido.

<a name="U83_5_13"></a>*83:5.13 (926.11)* Los tabúes más antiguos sobre las relaciones sexuales con una esposa embarazada o que estaba amamantando tendieron a fomentar considerablemente la poliginia. Las mujeres primitivas envejecían muy pronto debido a los embarazos frecuentes combinados con el trabajo pesado. (Estas esposas sobrecargadas tan sólo conseguían existir gracias al hecho de que se las ponía en aislamiento una semana de cada mes cuando no estaban embarazadas). Estas esposas frecuentemente se cansaban de procrear y solicitaban de su marido que tomara a otra esposa más joven, capaz de ayudar tanto para la procreación como en el trabajo doméstico. Las nuevas esposas por consiguiente eran generalmente recibidas con deleite por las esposas más ancianas; no existía nada que se asemejara a los celo s sexuales.

<a name="U83_5_14"></a>*83:5.14 (926.12)* La cantidad de esposas tan sólo estaba limitada por la capacidad del hombre para proveer por ellas. Los hombres ricos y capaces querían grandes cantidades de hijos y puesto que la mortalidad infantil era muy alta, se necesitaba una cohorte de esposas para conseguir una familia grande. Muchas de estas esposas plurales eran simplemente trabajadoras, esposas esclavas.

<a name="U83_5_15"></a>*83:5.15 (927.1)* Las costumbres humanas evolucionan, pero muy lentamente. El propósito del harén consistió en asegurar una descendencia fuerte y numerosa para el trono. Cierta vez, se instó a cierto cacique a que deshiciera su harén, y se diese por satisfecho con una sola esposa; así pues prontamente deshizo su harén. Las esposas insatisfechas volvieron a sus hogares, y los parientes ofendidos se abalanzaron sobre el cacique, iracundos, y lo mataron de inmediato.

### <a name="U83_6_0"></a>6&#8228;&#160;La Monogamia Auténtica — El Matrimonio en Parejas

<a name="U83_6_1"></a>*83:6.1 (927.2)* La monogamia es un monopolio; es buena para los que llegan a tal estado deseable, pero tiende a funcionar como dificultad biológica para los que no son tan afortunados. Pero aparte del efecto sobre el individuo, la monogamia es decididamente lo mejor para los hijos.

<a name="U83_6_2"></a>*83:6.2 (927.3)* La monogamia más primitiva se produjo por la fuerza de las circunstancias: la pobreza. La monogamia es cultural y social, artificial e innatural, o sea, innatural para el hombre evolucionario. Era totalmente natural para los más puros noditas y adanitas y ha sido de gran valor cultural para todas las razas avanzadas.

<a name="U83_6_3"></a>*83:6.3 (927.4)* Las tribus caldeas reconocían el derecho de una esposa a imponer que el esposo prometiese, antes de la boda, que no tomaría a una segunda esposa ni a una concubina. Tanto los griegos como los romanos favorecían el matrimonio monógamo. La adoración de los antepasados siempre ha fomentado la monogamia, así como lo ha hecho el error cristiano de considerar el matrimonio un sacramento. Aun la elevación del nivel de vida ha contribuido constantemente contra la pluralidad de esposas. Para el tiempo del advenimiento de Micael en Urantia prácticamente todo el mundo civilizado había alcanzado el nivel de la monogamia teórica. Pero esta monogamia pasiva no significaba que la humanidad se hubiese habituado a la práctica del verdadero matrimonio en parejas.

<a name="U83_6_4"></a>*83:6.4 (927.5)* Al perseguir el objetivo monógamo del matrimonio ideal en parejas, que es, después de todo, en cierto modo una asociación sexual monopolizadora, la sociedad no debe olvidar la situación triste de aquellos hombres y mujeres desafortunados que no consiguen encontrar su lugar en este orden social nuevo y mejorado, aun habiendo hecho lo mejor por cooperar con sus requisitos y cumplir con ellos. La imposibilidad de conseguir pareja en la arena social de competencia puede deberse a dificultades insuperables o a restricciones múltiples que han sido impuestas por las costumbres corrientes. Verdaderamente, la monogamia es ideal para aquellos que están en ella, pero inevitablemente debe ser una gran dificultad para aquellos que quedan afuera, en una existencia fría y solitaria.

<a name="U83_6_5"></a>*83:6.5 (927.6)* Siempre algunos pocos desafortunados han tenido que sufrir para que avance la mayoría bajo las costumbres en desarrollo de la civilización en evolución; pero siempre, la mayoría favorecida debe considerar con ternura y consideración a aquellos semejantes menos afortunados que deben pagar el precio de la imposibilidad de obtener cabida en las filas de aquellas asociaciones sexuales ideales que permiten la satisfacción de todos los impulsos biológicos bajo la sanción de las costumbres más altas de una evolución social en avance.

<a name="U83_6_6"></a>*83:6.6 (927.7)* La monogamia ha sido siempre, es ahora y será perennemente el objetivo ideal de la evolución sexual humana. Este ideal del verdadero matrimonio en parejas comprende autosacrificio, y por lo tanto tan frecuentemente fracasa tan sólo porque uno o ambas de las partes contratantes son deficientes en el riguroso autocontrol, que es la cúspide de todas las virtudes humanas.

<a name="U83_6_7"></a>*83:6.7 (927.8)* La monogamia es el metro que mide el avance de la civilización social tal como se la distingue de la evolución puramente biológica. La monogamia no es necesariamente biológica ni natural, pero es indispensable para el mantenimiento inmediato y el desarrollo futuro de la civilización social. Contribuye a la delicadeza de los sentimientos, al refinamiento del carácter moral y a un crecimiento espiritual que son completamente imposibles en la poligamia. La mujer no podrá jamás llegar a ser una madre ideal si se ve constantemente obligada a rivalizar por el afecto de su marido.

<a name="U83_6_8"></a>*83:6.8 (928.1)* El matrimonio en parejas favorece y fomenta la comprensión íntima y la cooperación eficaz ideales para la felicidad de los padres, el bienestar de los hijos y la eficiencia social. El matrimonio, que comenzó en coerción burda, va evolucionando gradualmente en una institución magnífica de autocultura, autocontrol, autoexpresión y autoperpetuación.

### <a name="U83_7_0"></a>7&#8228;&#160;La Disolución del Vínculo Matrimonial

<a name="U83_7_1"></a>*83:7.1 (928.2)* En la primitiva evolución de las costumbres maritales, el matrimonio era una unión laxa que podía ser terminada a voluntad, y los hijos siempre seguían a la madre; el vínculo madre-hijo es instintivo y ha funcionado sin relación alguna con la etapa de desarrollo de las costumbres.

<a name="U83_7_2"></a>*83:7.2 (928.3)* Entre los pueblos primitivos sólo alrededor de la mitad de los matrimonios resultaban satisfactorios. La causa más frecuente de separación era la esterilidad, de la cual siempre se culpaba a la esposa; y se creía que las esposas sin hijos se volvían serpientes en el mundo espiritual. Bajo las costumbres más primitivas, el divorcio se otorgaba a opción del hombre únicamente, y estas normas han persistido hasta el siglo veinte entre algunos pueblos.

<a name="U83_7_3"></a>*83:7.3 (928.4)* A medida que evolucionaron las costumbres, ciertas tribus desarrollaron dos tipos de matrimonio: el matrimonio ordinario, que permitía el divorcio y el matrimonio sacerdotal, que no permitía la separación. La inauguración de la compra de la esposa y de la dote traída por la esposa, al introducir una multa sobre la propiedad privada por fracaso del matrimonio, disminuyó mucho la frecuencia de las separaciones. Y efectivamente, muchas uniones modernas son estabilizadas por este antiguo factor de la propiedad privada.

<a name="U83_7_4"></a>*83:7.4 (928.5)* La presión social del estado dentro de la comunidad y los privilegios propietarios siempre ha sido poderosa en el mantenimiento de los tabúes y costumbres del matrimonio. A través de las edades, el matrimonio ha hecho un progreso continuado y se encuentra en una posición de avanzada en el mundo moderno, a pesar de sufrir los amenazadores embates de una gran insatisfacción entre aquellos pueblos en los que la selección individual —una nueva libertad— existe en forma más preponderante. Aunque estos trastornos de ajuste aparecen entre las razas más progresivas como resultado de una evolución social repentinamente acelerada, entre los pueblos menos avanzados el matrimonio continúa floreciendo y mejorándose lentamente bajo la guía de las viejas costumbres.

<a name="U83_7_5"></a>*83:7.5 (928.6)* La nueva y repentina sustitución de la tradición ideal pero extremadamente individualista del motivo del amor en el matrimonio, en lugar del motivo de la propiedad privada, más antiguo y largamente establecido, inevitablemente ha ocasionado una inestabilidad temporal en la institución del matrimonio. Los motivos del hombre para el matrimonio siempre han transcendido de lejos a la moral verdadera del matrimonio; en los siglos diecinueve y veinte, el ideal occidental del matrimonio ha pegado un extraordinario y repentino salto hacia adelante que lo ha colocado a gran distancia de los impulsos egocéntricos y los impulsos sexuales tan sólo parcialmente controlados de las razas. La presencia de grandes números de solteros en cualquier sociedad indica o la ruptura provisional de las costumbres o lo que están en una etapa de transición.

<a name="U83_7_6"></a>*83:7.6 (928.7)* La verdadera prueba del matrimonio, a lo largo de las edades, ha sido esa intimidad continua que es inescapable en toda vida familiar. Dos jóvenes mimados y sobreprotegidos, educados a esperar toda indulgencia y plena gratificación de su vanidad y ego, no tendrán gran éxito en el matrimonio y la construcción del hogar —una asociación vitalicia que implica autosacrificio, compromiso, devoción y dedicación altruista a la puericultura.

<a name="U83_7_7"></a>*83:7.7 (929.1)* El alto grado de imaginación y romance fantástico que participa del galanteo es en gran parte responsable por el aumento de las tendencias hacia el divorcio entre los pueblos occidentales modernos, todo lo cual se encuentra complicado adicionalmente por la mayor libertad personal de la mujer y su mayor libertad económica. La facilidad con que se obtiene el divorcio, cuando resulta de la falta de autocontrol o de la falta de ajuste normal de la personalidad, tan sólo conduce directamente de vuelta a aquellas etapas burdas de la sociedad de las cuales el hombre ha surgido tan recientemente y con tanta angustia personal y sufrimiento racial.

<a name="U83_7_8"></a>*83:7.8 (929.2)* Pero mientras la sociedad no sepa educar adecuadamente a sus hijos y a su juventud, mientras el orden social no sepa proveer un adiestramiento premarital adecuado, y mientras el idealismo juvenil sin sabiduría ni madurez sea el árbitro del ingreso en el matrimonio, el divorcio seguirá siendo frecuente. Si el grupo social no sabe proveer una buena preparación matrimonial para sus jóvenes, el divorcio deberá funcionar hasta ese punto como una válvula de seguridad de la sociedad, para prevenir situaciones aun peores durante las edades de rápido crecimiento de las costumbres en evolución.

<a name="U83_7_9"></a>*83:7.9 (929.3)* Los antiguos parecen haber considerado el matrimonio con tanta seriedad como algunos de los pueblos de hoy en día. Y muchos de los matrimonios apresurados y sin éxito de los tiempos modernos no parecen ser superiores a las prácticas antiguas de asignación de los jóvenes y las doncellas para el apareamiento. La gran contradicción de la sociedad moderna consiste en exaltar el amor e idealizar el matrimonio mientras que desaprueba al mismo tiempo el examen pleno de ambos.

### <a name="U83_8_0"></a>8&#8228;&#160;La Idealización del Matrimonio

<a name="U83_8_1"></a>*83:8.1 (929.4)* El matrimonio que culmina en el hogar es indudablemente la institución más excelsa del hombre, pero es esencialmente humana; no debería haber sido llamada nunca un sacramento. Los sacerdotes setitas hicieron del matrimonio un rito religioso; pero durante miles de años después de Edén, el apareamiento continuó siendo una institución puramente social y civil.

<a name="U83_8_2"></a>*83:8.2 (929.5)* La comparación de las asociaciones humanas con las asociaciones divinas es sumamente desafortunada. La unión de marido y mujer en la relación matrimonio-hogar es una función material de los mortales de los mundos evolucionarios. En verdad es posible acumular gran cantidad de progreso espiritual mediante los sinceros esfuerzos humanos de marido y mujer por progresar, pero esto no significa que el matrimonio sea necesariamente sagrado. El progreso espiritual depende de la aplicación sincera a otras avenidas de la empresa humana.

<a name="U83_8_3"></a>*83:8.3 (929.6)* Tampoco puede el matrimonio compararse verdaderamente con la relación del Ajustador con el hombre ni con la fraternidad de Cristo Micael con sus hermanos hombres. Casi en ningún momento son tales relaciones comparables con la asociación de marido y mujer. Y es muy triste que el erróneo concepto humano de estas relaciones haya producido tanta confusión en lo que concierne al estado del matrimonio.

<a name="U83_8_4"></a>*83:8.4 (929.7)* También es triste que ciertos grupos de mortales hayan concebido el matrimonio como la consumación de una acción divina. Estas creencias conducen directamente al concepto de la indisolubilidad del estado marital sean cuales fueran las circunstancias o deseos de las partes contrayentes. Pero el hecho mismo de que tales uniones puedan disolverse indica que la Deidad no es parte participante de ellas. Si Dios une dos cosas o personas, éstas permanecerán unidas hasta el momento en que la voluntad divina decida su separación. Pero, en cuanto al matrimonio, que es una institución humana, ¿quién presumirá juzgarlo, para decir cuáles matrimonios son uniones que podrían haber sido aprobadas por los supervisores del universo en contraste con aquellas que son puramente humanas en su naturaleza y origen?

<a name="U83_8_5"></a>*83:8.5 (930.1)* Sin embargo, existe un ideal matrimonial en las esferas de lo alto. En la capital de cada sistema local los Hijos e Hijas Materiales de Dios ilustran la elevación de los ideales de la unión del hombre y la mujer en los lazos del matrimonio y para el propósito de procrear y criar a los vástagos. Después de todo, el ideal mortal del matrimonio es *humanamente* sagrado.

<a name="U83_8_6"></a>*83:8.6 (930.2)* El matrimonio siempre ha sido y sigue siendo el supremo sueño de idealismo temporal del hombre. Aunque este hermoso sueño pocas veces se realiza en su plenitud, perdura como ideal glorioso, atrayendo para siempre a la humanidad en progreso hacia mayores esfuerzos para la felicidad humana. Pero se ha de enseñar a los mancebos y doncellas algo sobre la realidad del matrimonio antes de que se les permita meterse de cabeza en el mar de demandas exigentes de las interasociaciones de la vida familiar; la idealización juvenil ha de mitigarse con cierto grado de desilusión premarital.

<a name="U83_8_7"></a>*83:8.7 (930.3)* La idealización juvenil del matrimonio sin embargo no debe ser desalentada; estos sueños constituyen la visualización del objetivo futuro de la vida familiar. Esta actitud es tanto estimulante como positiva, siempre y cuando no produzca una insensibilidad a la comprensión de los requisitos prácticos y comunes del matrimonio y de la subsiguiente vida familiar.

<a name="U83_8_8"></a>*83:8.8 (930.4)* Los ideales del matrimonio han hecho gran progreso en tiempos recientes; entre algunos pueblos, la mujer disfruta prácticamente de los mismos derechos que su consorte. Por lo menos en teoría, la familia se está volviendo una asociación leal para la crianza de la prole, acompañada de fidelidad sexual. Pero aun esta versión más reciente del matrimonio no debe llegar a tal extremo de conferir monopolio mutuo de entera personalidad e individualidad. Matrimonio no es tan sólo un ideal individualista; es la asociación social evolutiva de un hombre y una mujer, establecida por las costumbres actuales, restringida por los tabúes y regida por las leyes y reglamentaciones de la sociedad.

<a name="U83_8_9"></a>*83:8.9 (930.5)* Los matrimonios del siglo veinte han logrado un nivel elevado en comparación con aquellos de edades pasadas, a pesar de que la institución del hogar está sufriendo en este momento una dura prueba debido a los problemas que de un momento a otro fueron impuestos en la organización social por la repentina aparición del aumento acelerado de las libertades de la mujer, derechos que por tanto tiempo se le negaron en la tardía evolución de las costumbres establecidas de las generaciones pasadas.

<a name="U83_8_10"></a>*83:8.10 (930.6)* [Presentado por el Jefe de los Serafines asignado a Urantia.]
