﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento083.md" title="La Institución del Matrimonio">Documento 83</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento085.md" title="Los Orígenes de la Adoración">Documento 85</a>&#160;&#62;&#62;</p><hr />

## Documento 84

## <a name="U84_0_0"></a>Matrimonio y Vida Familiar

<a name="U84_0_1"></a>*84:0.1 (931.1)* LA NECESIDAD material cimentó el matrimonio, el apetito sexual lo embelleció, la religión lo sancionó y lo exaltó, el estado lo exigió y lo reglamentó, y en tiempos más recientes el amor en evolución empieza a justificar y glorificar el matrimonio como antepasado y creador de la institución más útil y sublime de la civilización: el hogar. La formación del hogar debe ser el centro y esencia de todo esfuerzo de educación.

<a name="U84_0_2"></a>*84:0.2 (931.2)* El apareamiento es puramente un acto de autoperpetuación, asociado con grados vari ables de autogratificación; el matrimonio, la construcción del hogar, es en gran parte un asunto de automantenimiento, e implica la evolución de la sociedad. La sociedad misma es la estructura agregada de unidades familiares. Los individuos son totalmente temporales como factores planetarios —sólo las familias son agencias constantes en la evolución social. La familia es el canal por el cual fluye el río de la cultura y del conocimiento de una generación a la otra.

<a name="U84_0_3"></a>*84:0.3 (931.3)* El hogar es básicamente una institución sociológica. El matrimonio surgió de la cooperación en el automantenimiento y de la asociación en la autoperpetuación, siendo el elemento de la autogratificación en gran parte incidental. Sin embargo, el hogar abraza las tres funciones esenciales de la existencia humana, mientras que la propagación de la vida lo torna institución humana fundamental, y el sexo lo separa de toda otra actividad social.

### <a name="U84_1_0"></a>1&#8228;&#160;Las Primitivas Asociaciones en Pareja

<a name="U84_1_1"></a>*84:1.1 (931.4)* El matrimonio no se fundó en las relaciones sexuales; éstas fueron incidentales. El matrimonio no era una necesidad del hombre primitivo, quien satisfacía su apetito sexual libremente sin cargarse con las responsabilidades de una esposa, hijos y hogar.

<a name="U84_1_2"></a>*84:1.2 (931.5)* La mujer, debido a su apego tanto físico como emocional a la progenie, depende de la cooperación con el hombre, y esto la impulsa a buscar la protección del matrimonio. Pero no existe un impulso biológico directo que conduzca al hombre al matrimonio —y mucho menos que lo retenga. No fue el amor lo que volvió atrayente el matrimonio para el hombre, sino fue el hambre de alimento lo que primero atrajo al hombre salvaje adonde la mujer y el refugio primitivo compartido con sus hijos.

<a name="U84_1_3"></a>*84:1.3 (931.6)* El matrimonio ni siquiera fue el resultado de la comprensión consciente de las obligaciones inherentes a las relaciones sexuales. El hombre primitivo no comprendía la conexión entre la satisfacción sexual y el subsiguiente nacimiento de un niño. Antiguamente se creía universalmente que una virgen podía quedar embarazada. Los salvajes concibieron muy pronto la idea de que los bebés estaban hechos en la tierra de los espíritus; el embarazo se consideraba el resultado de que un espíritu penetrara en la mujer, un fantasma en evolución. Tanto la dieta como el malojo también se creían capaces de causar embarazo en una virgen o en una mujer no casada, mientras que posteriormente se creyó que el comienzo de una vida se relacionaba con el aliento y con la luz del sol.

<a name="U84_1_4"></a>*84:1.4 (932.1)* Muchos pueblos primitivos asociaban los fantasmas con el mar; de allí que a las vírgenes les limitaran los baños; las doncellas tenían mucho más miedo de bañarse en el mar cuando la marea estaba alta que de mantener relaciones sexuales. Los niños deformes o prematuros se consideraban crías de animales que habían entrado en el cuerpo de la mujer como resultado de un baño sin cuidado o por la actividad malévola de un espíritu. Los salvajes, por supuesto, no titubeaban en estrangular a estos niños recién nacidos.

<a name="U84_1_5"></a>*84:1.5 (932.2)* El primer paso hacia el esclarecimiento se produjo con la creencia de que las relaciones sexuales abrían el camino para que el fantasma impregnador penetrara a la mujer. Desde entonces el hombre ha descubierto que padre y madre contribuyen igualmente a los factores vivientes de la herencia que inician la progenie. Pero aún en el siglo veinte muchos padres intentan mantener a sus hijos en mayor o menor ignorancia en cuanto al origen de la vida humana.

<a name="U84_1_6"></a>*84:1.6 (932.3)* La existencia de una familia de alguna clase estaba asegurada por el hecho de que la función reproductora comprende la relación madre-hijo. El amor materno es instintivo; no se originó en las costumbres así como lo hizo el matrimonio. Todo amor materno mamífero es el don inherente de los espíritus ayudantes de la mente del universo local y su fuerza y devoción son siempre directamente proporcionales a la duración de la infancia desvalida de la especie.

<a name="U84_1_7"></a>*84:1.7 (932.4)* La relación madre-hijo es natural, fuerte e instintiva, y por consiguiente es una relación que obligó a las mujeres primitivas a someterse a muchas condiciones extrañas y a soportar incontables dificultades. Este apremiante amor materno es la emoción limitadora que siempre ha colocado a la mujer en una situación de desventaja tan tremenda en todas sus luchas con el hombre. A pesar de todo ello, el instinto materno en la especie humana no es sobrecogedor; puede ser frustrado por la ambición, el egoísmo y la convicción religiosa.

<a name="U84_1_8"></a>*84:1.8 (932.5)* Aunque la asociación madre-hijo no es ni matrimonio ni hogar, fue el núcleo del cual ambos surgieron. El gran avance en la evolución del apareamiento se produjo cuando estas asociaciones temporales duraron lo suficiente como para criar a la pro-genie resultante, puesto que eso ya era formación del hogar.

<a name="U84_1_9"></a>*84:1.9 (932.6)* A pesar de los antagonismos de estas parejas primitivas, a pesar de la laxitud de la asociación, las posibilidades de sobrevivencia estaban grandemente mejoradas en estas asociaciones de hombre y mujer. La cooperación de un hombre y una mujer, aun aparte de familia y prole, es vastamente superior en muchos aspectos a la de dos hombres o dos mujeres. Esta combinación de los sexos mejoraba las posibilidades de sobrevivencia y fue el comienzo mismo de la sociedad humana. La división del trabajo por sexo también fomentó la comodidad y aumentó la felicidad.

### <a name="U84_2_0"></a>2&#8228;&#160;La Primitiva Familia Materna

<a name="U84_2_1"></a>*84:2.1 (932.7)* Las hemorragias periódicas de la mujer y su ulterior pérdida de sangre en el parto sugirieron primitivamente que la sangre creaba al hijo (aun se la consideró el asiento del alma) y dieron origen al concepto del vínculo sanguíneo en las relaciones humanas. En los tiempos primitivos toda descendencia se juzgaba por la línea femenina, puesto que era ésa la única porción de la herencia con visos de certidumbre.

<a name="U84_2_2"></a>*84:2.2 (932.8)* La familia primitiva, que surgía del vínculo sanguíneo biológico instintivo de madre e hijo, fue inevitablemente una familia materna; y muchas tribus mantuvieron este arreglo por mucho tiempo. La familia materna era la única transición posible de la etapa del matrimonio de grupo en las hordas a la más reciente y mejorada vida de hogar de las familias paternas polígamas y monógamas. La familia materna era natural y biológica; la familia paterna es social, económica y política. La persistencia de la familia materna entre los hombres rojos de Norteamérica es una de las razones principales que explican por qué los iroqueses, progresivos en otros aspectos, no llegaron nunca a fundar un verdadero estado.

<a name="U84_2_3"></a>*84:2.3 (933.1)* Bajo las costumbres establecidas de la familia materna la madre de la esposa tenía virtualmente la autoridad suprema en casa; aun los hermanos de la esposa y sus hijos eran más activos en la supervisión de la familia que el marido. Era frecuente que se le cambiara el nombre del padre por el de sus hijos.

<a name="U84_2_4"></a>*84:2.4 (933.2)* Las razas más primitivas otorgaron muy poco crédito al padre: consideraban que el niño provenía exclusivamente de la madre. Creían que los hijos se asemejaban al padre como consecuencia de la asociación, o que estaban «marcados» de esta manera porque la madre deseaba que ellos se pareciesen al padre. Más adelante, cuando se hizo el cambio de la familia materna a la familia paterna, el padre tomó para sí todo crédito por el hijo, y muchos de los tabúes sobre las mujeres embarazadas se extendieron posteriormente incluyendo al marido. El futuro padre dejaba de trabajar a medida que se acercaba el momento del parto, y en ese momento se acostaba, junto con su mujer, permaneciendo en reposo de tres a ocho días. La esposa podía levantarse al día siguiente y hacer trabajo pesado, pero el marido permanecía en cama para recibir las felicitaciones; esto fue parte de las primitivas costumbres inventadas para establecer el derecho del padre sobre el hijo.

<a name="U84_2_5"></a>*84:2.5 (933.3)* Al principio era costumbre que el hombre fuera a vivir con la familia de la mujer, pero en tiempos más recientes, una vez que el hombre había pagado el precio de la esposa o había trabajado para ella, podía llevarse a su esposa y a sus hijos junto a su propia familia. La transición de la familia materna a la familia paterna explica las prohibiciones por lo demás insensibles, de matrimonios entre ciertos tipos de primos mientras que otros de parentesco equivalente eran sancionados.

<a name="U84_2_6"></a>*84:2.6 (933.4)* Con la desaparición de las costumbres de la caza, cuando el pastoreo dio al hombre el control del principal abastecimiento de alimentos, la familia materna desapareció rápidamente. Fracasó simplemente porque no podía competir con éxito con la familia paterna más nueva. El poder en las manos de los parientes masculinos de la madre no podía competir con el poder concentrado en el marido-padre. La mujer no estuvo a la altura de las tareas combinadas de criar a los hijos y ejercer una autoridad continua y aumentar el poder doméstico. La aparición del robo de mujeres y más adelante de la compra de mujeres aceleró la desaparición de la familia materna.

<a name="U84_2_7"></a>*84:2.7 (933.5)* El extraordinario cambio de la familia materna a la familia paterna es uno de los ajustes más radicales y completos jamás ejecutados por la raza humana. Este cambio llevó inmediatamente a una mayor expresión social y a una aventura familiar aumentada.

### <a name="U84_3_0"></a>3&#8228;&#160;La Familia Bajo el Dominio del Padre

<a name="U84_3_1"></a>*84:3.1 (933.6)* Aunque puede ser que el instinto maternal condujo a la mujer al matrimonio, fue sin embargo la fuerza superior del hombre, juntamente con la influencia de las costumbres, la que virtualmente la obligó a permanecer en él. La vida pastoral tendió a crear un nuevo sistema de costumbres, el tipo patriarcal de vida familiar; la base de la unidad familiar bajo las primitivas costumbres pastoriles y agrícolas fue la autoridad incuestionable y arbitraria del padre. Toda sociedad, tanto nacional como familiar, pasó por la etapa de la autoridad autocrática de tipo patriarcal.

<a name="U84_3_2"></a>*84:3.2 (934.1)* La escasa cortesía hacia las mujeres durante la era del Antiguo Testamento es un reflejo auténtico de las costumbres de los pastores. Los patriarcas hebreos eran todos ellos pastores, tal como se demuestra por el dicho, «El Señor es mi pastor».

<a name="U84_3_3"></a>*84:3.3 (934.2)* Pero el hombre no tuvo más culpa de su poco respeto por la mujer durante las eras pasadas que la mujer misma. Ella no consiguió obtener reconocimiento social durante los tiempos primitivos porque no supo funcionar en los momentos difíciles; no fue una heroína espectacular ni supo manejar las crisis. La maternidad era una desventaja clara en la lucha por la existencia; el amor materno limitó a la mujer en las actividades de defensa de la tribu.

<a name="U84_3_4"></a>*84:3.4 (934.3)* Las mujeres primitivas también crearon inintencionalmente su propia dependencia del hombre, a través de la admiración y aplauso que manifestaban por su pugnacidad y virilidad. Esta exaltación del guerrero elevó el ego del hombre, mientras que al mismo tiempo deprimió de igual manera el de la mujer y la tornó más dependiente; el uniforme militar aún atrae poderosamente las emociones femeninas.

<a name="U84_3_5"></a>*84:3.5 (934.4)* Entre las razas más adelantadas, las mujeres no son tan robustas ni tan fuertes como los hombres. La mujer, siendo la más débil, por consiguiente se tornó más discreta; muy pronto aprendió a utilizar sus encantos sexuales. Se tornó más alerta y conservadora que el hombre, aunque ligeramente menos profunda. El hombre era superior a la mujer en el campo de batalla y en la caza; pero en el hogar la mujer generalmente ha dominado aun al más primitivo de los hombres.

<a name="U84_3_6"></a>*84:3.6 (934.5)* El pastor buscaba sustento en su rebaño, pero durante estas eras pastorales la mujer era quien proveía los vegetales. El hombre primitivo despreciaba la tierra; era trabajo demasiado pacífico, sin aventura. También existía una antigua superstición de que las mujeres podían hacer crecer mejor las plantas; eran madres. En muchas tribus atrasadas aún hoy día, el hombre cocina la carne, la mujer, los vegetales, y cuando las tribus primitivas de Australia se trasladan de un lado al otro, las mujeres jamás cazan mientras que el hombre no se encorva a desenterrar una raíz.

<a name="U84_3_7"></a>*84:3.7 (934.6)* Las mujeres siempre han tenido que trabajar; por lo menos hasta los tiempos modernos la mujer ha sido una verdadera productora. El hombre usualmente ha elegido el camino más fácil, y esta desigualdad ha existido a lo largo de la historia de la raza humana. La mujer ha sido siempre la bestia de carga, ocupándose de las propiedades de la familia y atendiendo a los hijos, para que el hombre tuviera las manos libres para guerrear o cazar.

<a name="U84_3_8"></a>*84:3.8 (934.7)* La primera liberación de la mujer sobrevino cuando el hombre asintió a trabajar la tierra, se decidió a hacer lo que hasta ese momento había sido considerado tarea de mujer. Fue un gran paso hacia adelante cuando los cautivos masculinos ya no fueron asesinados sino que se los esclavizó para que trabajaran como agricultores. Esto trajo la liberación de la mujer, que pudo así dedicar más tiempo al hogar y a la puericultura.

<a name="U84_3_9"></a>*84:3.9 (934.8)* La provisión de leche para los pequeños llevó a un destete más precoz de los bebés, y por consiguiente a engendrar más niños porque las madres de esta manera eran aliviadas de su esterilidad temporal, mientras que el uso de la leche de vaca y de cabra redujo considerablemente la mortalidad infantil. Antes de la era pastoril de la sociedad, las madres solían amamantar a sus hijos hasta los cuatro o cinco años.

<a name="U84_3_10"></a>*84:3.10 (934.9)* La disminución de la frecuencia de las guerras primitivas disminuyó grandemente la disparidad entre la división del trabajo basada en el sexo. Pero las mujeres seguían teniendo que hacer el verdadero trabajo mientras que los hombres hacían trabajo de centinela. No se podía dejar un campamento o aldea sin vigilancia ni de día ni de noche, pero aun esta tarea fue aliviada por la domesticación del perro. En general, el advenimiento de la agricultura aumentó el prestigio y la posición social de la mujer; por lo menos esto ocurrió hasta el momento en que el hombre mismo se volvió agricultor. En cuanto el hombre se propuso trabajar la tierra, hubo inmediatamente una gran mejora en los métodos agrícolas, que fue trasmitida a las generaciones sucesivas. En la caza y en la guerra el hombre había aprendido el valor de la organización e introdujo estas técnicas en la industria y más adelante, cuando heredó la mayor parte del trabajo de la mujer, mejoró considerablemente los métodos sueltos de trabajo de ésta.

### <a name="U84_4_0"></a>4&#8228;&#160;La Posición de la Mujer en la Sociedad Primitiva

<a name="U84_4_1"></a>*84:4.1 (935.1)* En términos generales, durante cualquier etapa la posición de la mujer constituye un criterio justo del proceso evolutivo del matrimonio como institución social, mientras que el progreso del matrimonio mismo es un termómetro razonablemente preciso de los avances de la civilización humana.

<a name="U84_4_2"></a>*84:4.2 (935.2)* La posición de la mujer ha sido siempre una paradoja social; ella ha sido siempre una administradora astuta del hombre; ha capitalizado siempre sobre el impulso sexual más fuerte del hombre, para satisfacer sus propios intereses y su propio avance. Mediante el uso astuto de sus encantos sexuales, frecuentemente ha sido capaz de ejercer un poder dominador sobre el hombre, aun cuando éste la mantenía en la esclavitud más abyecta.

<a name="U84_4_3"></a>*84:4.3 (935.3)* La mujer primitiva no era para el hombre una amiga, novia, amante y socia sino más bien una posesión, una sierva o esclava y más adelante, una socia económica, un juguete y una productora de hijos. Sin embargo, las relaciones sexuales apropiadas y satisfactorias han necesitado siempre del elemento de elección y cooperación por parte de la mujer, y ello ha proporcionado siempre a las mujeres inteligentes una influencia considerable sobre su posición personal inmediata, a pesar de la posición social de su sexo. Pero la desconfianza y sospecha por parte del hombre fueron estimuladas por el hecho de que la mujer se vio siempre obligada a recurrir a la astucia para aliviar su esclavitud.

<a name="U84_4_4"></a>*84:4.4 (935.4)* Los sexos han tenido gran dificultad en comprenderse. El hombre encontraba difícil comprender a la mujer, considerándola con una extraña mezcla de desconfianza ignorante y fascinación temerosa, cuando no con sospecha y desprecio. Muchas tradiciones tribales y raciales culpan de todas las dificultades a Eva, Pandora u otra representante de la humanidad femenina. Estas narrativas siempre fueron distorsionadas a fin de indicar que la mujer traía el mal al hombre; y todo ello indica la desconfianza de la mujer, sentimiento antiguamente universal. Entre los motivos citados a favor del sacerdocio célibe, el principal era la bajeza de la mujer. El hecho de que la mayoría de las supuestas brujas eran mujeres no mejoró la antigua reputación de este sexo.

<a name="U84_4_5"></a>*84:4.5 (935.5)* El hombre ha considerado por mucho tiempo a la mujer como peculiar, aun anormal. Ellos aun han creído que las mujeres no tenían alma; por consiguiente no se les daba nombre. Durante los tiempos primitivos existía gran temor de la primera relación sexual con una mujer; de allí se volvió costumbre que el sacerdote tuviera la relación inicial con una virgen. Aun se llegó a pensar que la sombra de una mujer sería peligrosa.

<a name="U84_4_6"></a>*84:4.6 (935.6)* Antiguamente se consideraba que dar a luz convertía a la mujer en peligrosa e impura. Muchas costumbres tribales decretaban que la madre debía someterse a ceremonias extensas de purificación después del nacimiento de un hijo. Excepto entre aquellos grupos en que el hombre participaba en el parto, se evitaba a la mujer embarazada, se la dejaba sola. Los antiguos aun llegaban a prohibir que el niño naciese dentro de la casa. Finalmente, se les permitió a las viejas atender a la madre durante el parto, y esta práctica dio origen a la profesión de partera. Durante el parto, se decían y hacían cantidades de tonterías para facilitar el alumbramiento. Era costumbre esparcir al neonato con agua bendita para prevenir la interferencia de los fantasmas.

<a name="U84_4_7"></a>*84:4.7 (935.7)* Entre las tribus no mezcladas, el parto era comparativamente fácil, llevando tan sólo dos o tres horas; pocas veces es tan fácil entre las razas mezcladas. Si una mujer moría de parto, especialmente durante el alumbramiento de mellizos, se creía que había sido culpable de adulterio espiritual. Más adelante, las tribus más evolucionadas consideraron la muerte por parto como voluntad del cielo; se consideraba que tales madres habían muerto por una causa noble.

<a name="U84_4_8"></a>*84:4.8 (936.1)* La así llamada modestia de las mujeres en cuanto a su vestimenta y la exposición de su persona surgió del temor mortal de ser observada durante el período menstrual. Ser vista de esta manera constituía un pecado serio, la violación de un tabú. Bajo las costumbres establecidas de los tiempos antiguos, toda mujer, desde la adolescencia hasta el fin de su período reproductor, estaba sujeta a una cuarentena completa de la familia y de la sociedad por una semana entera cada mes. Todo lo que ella tocaba, el lugar donde se sentaba o donde yacía se consideraba «inmundo». Durante mucho tiempo existió la costumbre de azotar brutalmente a una muchacha después de cada menstruación, para que se escapara de su cuerpo el espíritu maligno. Pero cuando la mujer sobrepasaba el período reproductor, generalmente se la trataba con más consideración, siéndole acordados más derechos y privilegios. En vista de todo esto no es extraño que las mujeres fueran despreciadas. Aun entre los griegos se creía que la mujer menstruante era una de las tres grandes causas de inmundicia, siendo las otras dos el cerdo y el ajo.

<a name="U84_4_9"></a>*84:4.9 (936.2)* Aunque estas ideas vetustas fueran muy tontas, hicieron cierto bien puesto que otorgaron a las mujeres explotadas, por lo menos durante la juventud, una semana por mes de descanso bien merecido y meditación útil. Así podían ellas aguzar el ingenio para negociar con sus asociados masculinos el resto del tiempo. Esta cuarentena de las mujeres también protegía a los hombres de una indulgencia sexual exagerada, contribuyendo de esta manera indirectamente a la restricción de la población y a la elevación del autocontrol.

<a name="U84_4_10"></a>*84:4.10 (936.3)* Se realizó un gran avance cuando se le negó al hombre el derecho de matar a su mujer a voluntad. Del mismo modo fue un paso hacia adelante el momento en que la mujer tuvo el derecho de poseer los obsequios de boda. Más adelante, ganó el derecho legal a poseer, controlar y aun disponer de la propiedad, pero por mucho tiempo estuvo privada del derecho de ocupar posiciones en la iglesia o el estado. La mujer ha sido tratada siempre más o menos como una posesión, hasta el siglo veinte después de Cristo y aun durante este siglo. Aún no ha podido liberarse a nivel mundial de la reclusión impuesta por el control del hombre. Aun entre los pueblos avanzados, el intento del hombre de proteger a la mujer ha sido siempre una declaración tácita de su propia superioridad.

<a name="U84_4_11"></a>*84:4.11 (936.4)* Pero las mujeres primitivas no se tenían lástima de sí mismas como lo suelen hacer sus hermanas más recientemente liberadas. Después de todo eran relativamente felices y satisfechas. No se atrevían a imaginar una forma de existencia diferente o mejor.

### <a name="U84_5_0"></a>5&#8228;&#160;La Mujer Bajo las Costumbres en Desarrollo

<a name="U84_5_1"></a>*84:5.1 (936.5)* En la autoperpetuación la mujer está al mismo nivel que el hombre, pero en la sociedad para el automantenimiento ella lucha contra una desventaja clara, y esta desventaja de la maternidad forzada tan sólo puede ser compensada por costumbres esclarecidas en una civilización en avance y por el aumento del sentido de justicia adquirida en el hombre.

<a name="U84_5_2"></a>*84:5.2 (936.6)* A medida que evolucionó la sociedad, las normas sexuales fueron más importantes entre las mujeres porque ellas sufrían más las consecuencias de la transgresión de las costumbres sexuales. Las normas sexuales del hombre están mejorando tardíamente como resultado de un sentido de esa justicia que demanda la civilización. La naturaleza nada sabe de justicia —permite que la mujer sufra sola los dolores de parto.

<a name="U84_5_3"></a>*84:5.3 (936.7)* La idea moderna de igualdad de los sexos es hermosa y está a la altura de una civilización en expansión, pero no se la encuentra en la naturaleza. Cuando la fuerza equivale a la justicia, el hombre domina a la mujer; cuando prevalecen más la justicia, la paz y la equidad, gradualmente emerge ella de la esclavitud y de la oscuridad. La posición social de la mujer generalmente ha variado inversamente al grado de militarismo de una nación o era.

<a name="U84_5_4"></a>*84:5.4 (937.1)* Pero el hombre no quitó consciente ni intencionalmente los derechos de la mujer para luego devolvérselos gradualmente y a disgusto; todo esto fue un episodio inconsciente y espontáneo de la evolución social. Cuando realmente llegó el momento en que la mujer pudo disfrutar de mayores derechos, los obtuvo, y todo ello a pesar de la actitud consciente del hombre. Lentamente pero con seguridad las costumbres establecidas cambian para proveer esos ajustes sociales que son parte de la evolución persistente de la civilización. Las costumbres en avance proveyeron poco a poco un trato cada vez mejor para las mujeres; las tribus que persistieron en tratarlas con crueldad no sobrevivieron.

<a name="U84_5_5"></a>*84:5.5 (937.2)* Los adanitas y los noditas acordaron mayor reconocimiento a las mujeres, y los grupos que fueron influidos por los anditas migratorios tendieron a ser influidos por las enseñanzas edénicas en cuanto a la posición de la mujer en la sociedad.

<a name="U84_5_6"></a>*84:5.6 (937.3)* Los antiguos chinos y los griegos trataron a las mujeres mejor que la mayoría de los pueblos circunvecinos. Pero los hebreos les tenían enorme desconfianza. En el occidente la mujer ha tenido que escalar socialmente con dificultad a partir de las doctrinas paulistas adoptadas por el cristianismo, a pesar de que el cristianismo avanzó las costumbres imponiendo obligaciones sexuales más estrictas a los hombres. Entre el mahometismo, la posición de la mujer es prácticamente desesperada, peculiarmente degradada, y ella se encuentra en condiciones aún peores bajo las enseñanzas de varias otras religiones orientales.

<a name="U84_5_7"></a>*84:5.7 (937.4)* La ciencia y no la religión, verdaderamente emancipó a la mujer; fue la fábrica moderna la que en gran parte la liberó de los confines del hogar. La habilidad física del hombre ya no fue una necesidad esencial en el nuevo mecanismo de mantenimiento; la ciencia tanto cambió las condiciones de vida que la mano de obra masculina dejó de ser tan superior a la mano de obra femenina.

<a name="U84_5_8"></a>*84:5.8 (937.5)* Estos cambios han llevado hacia la liberación de la mujer de la esclavitud doméstica y han traído consigo tal modificación de su condición que ella actualmente disfruta de un grado de libertad personal y de determinación sexual prácticamente igual a el del hombre. Antiguamente el valor de la mujer correspondía a su habilidad para producir alimento, pero la inventiva y la riqueza le han permitido crear un nuevo mundo en el cual funcionar —esferas de gracia y encanto. De este modo ha ganado la industria su lucha inconsciente e inintencional por la emancipación social y económica de la mujer. Nuevamente, la evolución ha sabido hacer lo que aun no pudo la revelación.

<a name="U84_5_9"></a>*84:5.9 (937.6)* La reacción de los pueblos esclarecidos a las costumbres injustas que gobernaban la situación de la mujer en la sociedad ha sido, en su extremismo, de forma pendular. Entre las razas industrializadas, se le han otorgado casi todos los derechos, y ella disfruta de la exención de muchas de las obligaciones, tales como el servicio militar. Cada vez que la lucha por la existencia se ha hecho más fácil ello ha fomentado la liberación de la mujer, que se ha beneficiado directamente de todos los avances hacia la monogamia. Los más débiles siempre ganan desproporcionadamente en cada ajuste de las costumbres en la evolución progresiva de la sociedad.

<a name="U84_5_10"></a>*84:5.10 (937.7)* En los ideales del matrimonio en parejas, la mujer ha ganado finalmente reconocimiento, dignidad, independencia, igualdad y educación; pero, ¿se demostrará merecedora de todos estos logros nuevos y sin precedentes? ¿Responderá la mujer moderna a este gran logro de liberación social con pereza, indiferencia, esterilidad e infidelidad? ¡Actualmente, en el siglo veinte, la mujer pasa la prueba crucial de su larga existencia mundial!

<a name="U84_5_11"></a>*84:5.11 (938.1)* La mujer es la socia del hombre a igual nivel en la reproducción de la raza, por lo tanto es igualmente importante en el desarrollo de la evolución racial; por ello la evolución ha contribuido cada vez más a la realización de los derechos de la mujer. Pero los derechos de la mujer no son de ninguna manera los derechos del hombre. La mujer no puede florecer con los derechos del hombre, ni puede el hombre prosperar con los derechos de la mujer.

<a name="U84_5_12"></a>*84:5.12 (938.2)* Cada sexo tiene su esfera de existencia propia y distinta, juntamente con sus propios derechos dentro de esa esfera. Si la mujer aspira literalmente a disfrutar de todos los derechos del hombre, entonces, más pronto o más tarde, la competencia cruel y sin emociones reemplazará con seguridad al caballerismo y a la consideración especial de que muchas mujeres disfrutan hoy en día, y que tan recientemente han ganado de los hombres.

<a name="U84_5_13"></a>*84:5.13 (938.3)* La civilización nunca podrá borrar la gran discrepancia entre la conducta de los sexos. De era en era las costumbres cambian, pero el instinto jamás. El afecto materno innato no permitirá jamás a la mujer emancipada tornarse una rival seria del hombre en la industria. Por siempre cada sexo reinará supremo en su propio dominio, dominio determinado por la diferenciación biológica y por la disimilitud mental.

<a name="U84_5_14"></a>*84:5.14 (938.4)* Cada sexo tendrá siempre su propia esfera especial, aunque por siempre y para siempre se traslapen. Tan sólo socialmente competirán hombres y mujeres al mismo nivel.

### <a name="U84_6_0"></a>6&#8228;&#160;La Asociación del Hombre y la Mujer

<a name="U84_6_1"></a>*84:6.1 (938.5)* El impulso reproductor atrae infaliblemente a hombres y mujeres a causa de la autoperpetuación. Pero, por sí solo, no asegura que permanezcan juntos en cooperación mutua —que funden un hogar.

<a name="U84_6_2"></a>*84:6.2 (938.6)* Toda institución humana de éxito comprende antagonismos de intereses personales que han sido ajustados para alcanzar una armonía práctica de trabajo, y la formación del hogar no es una excepción. El matrimonio, la base de la formación del hogar, es la manifestación más alta de esa cooperación antagonista que tan frecuentemente caracteriza el contacto de la naturaleza y la sociedad. El conflicto es inevitable. El apareamiento es inherente; es natural. Pero el matrimonio no es biológico; es sociológico. La pasión asegura la unión de hombre y mujer, pero el instinto paternal más débil y las costumbres sociales son las que los mantienen juntos.

<a name="U84_6_3"></a>*84:6.3 (938.7)* El hombre y la mujer son, desde un punto de vista práctico, dos variedades distintas de la misma especie que viven en asociación íntima y estrecha. Sus puntos de vista y sus reacciones a la vida son esencialmente diferentes; son totalmente incapaces de una comprensión plena y real entre ellos. La comprensión completa entre los sexos es inalcanzable.

<a name="U84_6_4"></a>*84:6.4 (938.8)* Parecería que las mujeres tuvieran más intuición que los hombres, pero también parecen ser ellas un tanto menos lógicas. La mujer sin embargo siempre ha sido la abanderada moral y la líder espiritual de la humanidad. La mano que mece la cuna aún fraterniza con el destino.

<a name="U84_6_5"></a>*84:6.5 (938.9)* La diferencia de naturaleza, reacción, puntos de vista y pensamiento entre hombres y mujeres, en vez de ocasionar preocupación, debería ser considerada altamente beneficiosa para la humanidad, tanto individual como colectivamente. Muchas órdenes de criaturas del universo son creadas en fase dual de manifestación de la personalidad. Entre los mortales, los Hijos Materiales y los midsonitas, esta diferencia se describe como hombre y mujer; entre los serafines, querubines y Compañeros Moronciales, ha sido denominada positiva o enérgica, y negativa o introvertida. Estas asociaciones duales multiplican grandemente la versatilidad y se sobreponen a las limitaciones inherentes, de la manera en que lo hacen ciertas asociaciones trinas en el sistema Paraíso-Havona.

<a name="U84_6_6"></a>*84:6.6 (939.1)* Los hombres y las mujeres se necesitan mutuamente en sus carreras morontiales y espirituales así como también en sus carreras mortales. Las diferencias de puntos de vista entre hombres y mujeres persisten aun más allá de la primera vida y a lo largo de las ascensiones en el universo local y en el superuniverso. Aun en Havona, los peregrinos que otrora fueran hombres y mujeres seguirán ayudándose mutuamente en el ascenso al Paraíso. Nunca, ni siquiera en el Cuerpo de los Finalistas, será la metamorfosis de la criatura tan grande como para borrar las tendencias de personalidad que los humanos llaman hombre y mujer; siempre continuarán estas dos variaciones básicas de la humanidad a atraerse, estimularse, alentarse y asistirse mutuamente; siempre dependerán de su cooperación mutua en la solución de los difíciles problemas del universo y en sobreponerse a las múltiples dificultades cósmicas.

<a name="U84_6_7"></a>*84:6.7 (939.2)* Aunque los sexos no podrán esperar jamás comprenderse plenamente, son efectivamente complementarios, y aunque frecuentemente haya mayor o menor antagonismo personal entre ellos, su cooperación es capaz de mantener y reproducir la sociedad. El matrimonio es una institución concebida para componer las diferencias sexuales, contribuyendo a la vez a la continuación de la civilización y asegurando la reproducción de la raza.

<a name="U84_6_8"></a>*84:6.8 (939.3)* El matrimonio es la madre de todas las instituciones humanas, puesto que conduce directamente al establecimiento y mantenimiento del hogar, que es la estructura básica de la sociedad. La familia está vinculada vitalmente al mecanismo del automantenimiento; es la única esperanza de perpetuación de la raza bajo las costumbres establecidas de la civilización, mientras que al mismo tiempo provee eficazmente ciertas formas altamente satisfactorias de autogratificación. La familia es el logro puramente humano más elevado del hombre, puesto que combina la evolución de las relaciones biológicas de hombre y mujer con las relaciones sociales de marido y mujer.

### <a name="U84_7_0"></a>7&#8228;&#160;Los Ideales de la Vida Familiar

<a name="U84_7_1"></a>*84:7.1 (939.4)* El apareamiento sexual es instintivo, los hijos son el resultado natural, y la familia de este modo se produce automáticamente. Tal como son las familias de una raza o de una nación, así será su sociedad. Si las familias son buenas, la sociedad será igualmente buena. La gran estabilidad cultural de los pueblos judío y chino yace en la fuerza de sus grupos familiares.

<a name="U84_7_2"></a>*84:7.2 (939.5)* El instinto femenino de amor y cuidado de los hijos conspiró para hacer de ella la parte interesada en la promoción del matrimonio y de la vida familiar primitiva. El hombre fue tan sólo forzado al establecimiento del hogar por la presión de las costumbres y las convenciones sociales recientes; no se interesó hasta muy tarde en el establecimiento del matrimonio y del hogar, porque el acto sexual no impone consecuencias biológicas sobre él.

<a name="U84_7_3"></a>*84:7.3 (939.6)* La asociación sexual es natural, pero el matrimonio es social y ha estado siempre regularizado por las costumbres. Las costumbres (religiosas, morales y éticas), juntamente con la propiedad, el orgullo y el caballerismo, estabilizan las instituciones del matrimonio y la familia. Cuando quiera que haya fluctuaciones en las costumbres, habrá fluctuación en la estabilidad de la institución hogar-matrimonio. El matrimonio está en estos momentos pasando de la etapa de la propiedad a la era personal. Anteriormente, el hombre protegía a la mujer porque ella era su posesión, y ella obedecía por la misma razón. Sin discutir sus méritos, este sistema proveyó estabilidad. Ahora, la mujer ya no se considera una posesión, y están surgiendo nuevas costumbres con el objeto de estabilizar la institución matrimonio-hogar:

<a name="U84_7_4"></a>*84:7.4 (939.7)* 1. El nuevo papel de la religión —la enseñanza de que la experiencia progenitora es esencial, la idea de procrear ciudadanos cósmicos, la comprensión ampliada de los privilegios de la procreación —dar hijos al Padre.

<a name="U84_7_5"></a>*84:7.5 (940.1)* 2. El nuevo papel de la ciencia —la procreación se está volviendo cada vez más voluntaria, sujeta al control del hombre. En los tiempos antiguos la falta de comprensión aseguraba la aparición de hijos en ausencia de todo deseo de los mismos.

<a name="U84_7_6"></a>*84:7.6 (940.2)* 3. La nueva función de las atracciones del placer —esto introduce un nuevo factor en la supervivencia racial; el hombre antiguo exponía a los hijos indeseados a la muerte; los modernos se niegan a procrearlos.

<a name="U84_7_7"></a>*84:7.7 (940.3)* 4. La elevación del instinto paterno. Ahora cada generación tiende a eliminar del caudal reproductor de la raza a aquellos individuos en los que el instinto paterno es insuficientemente fuerte como para asegurar la procreación de hijos que puedan ser los futuros padres de la generación próxima.

<a name="U84_7_8"></a>*84:7.8 (940.4)* Pero el hogar es una institución, una asociación entre un hombre y una mujer, que data más específicamente de los días de Dalamatia, alrededor de medio millón de años atrás, cuando ya se habían abandonado hacía mucho tiempo las prácticas monógamas de Andón y de sus descendientes inmediatos. La vida familiar sin embargo no era nada especial antes de los días de los noditas y de los adanitas más recientes. Adán y Eva ejercieron una influencia duradera sobre toda la humanidad; por primera vez en la historia del mundo, se veía a hombres y mujeres trabajando juntos en el jardín. El ideal edénico, la entera familia en tarea de horticultura, era una nueva idea en Urantia.

<a name="U84_7_9"></a>*84:7.9 (940.5)* La familia primitiva comprendía un grupo de trabajo relacionado a ella, que incluía a los esclavos; todos bajo el mismo techo. Matrimonio y vida familiar no han sido siempre iguales, pero necesariamente han estado siempre estrechamente relacionados. La mujer siempre deseó la familia individual, y finalmente se salió con la suya.

<a name="U84_7_10"></a>*84:7.10 (940.6)* El amor por la progenie es casi universal y de gran valor para la supervivencia. Los antiguos siempre sacrificaban los intereses de la madre por el bienestar del niño; una madre esquimal aún ahora lame a su niño en vez de lavarlo. Pero las madres primitivas tan sólo alimentaban y cuidaban a sus hijos cuando éstos eran muy pequeños; como los animales, dejaban de cuidarlos en cuanto crecían. Las asociaciones humanas duraderas y continuas no han estado nunca cimentadas tan sólo en el afecto biológico. Los animales aman a sus hijos; el hombre —el hombre civilizado— ama a los hijos de sus hijos. Cuanto más elevada sea la civilización, mayor será la felicidad de los padres por el avance y éxito de sus hijos; así surge la comprensión nueva y más elevada del orgullo por el *nombre.*

<a name="U84_7_11"></a>*84:7.11 (940.7)* Las familias grandes entre los pueblos antiguos no eran necesariamente afectivas. Se deseaban muchos hijos porque:

<a name="U84_7_12"></a>*84:7.12 (940.8)* 1. Eran valiosos como trabajadores.

<a name="U84_7_13"></a>*84:7.13 (940.9)* 2. Eran el seguro de la vejez.

<a name="U84_7_14"></a>*84:7.14 (940.10)* 3. Las hijas se podían vender.

<a name="U84_7_15"></a>*84:7.15 (940.11)* 4. El orgullo familiar requería la perpetuación del apellido.

<a name="U84_7_16"></a>*84:7.16 (940.12)* 5. Los hijos proporcionaban protección y defensa.

<a name="U84_7_17"></a>*84:7.17 (940.13)* 6. El temor a los fantasmas creó el temor a la soledad.

<a name="U84_7_18"></a>*84:7.18 (940.14)* 7. Algunas religiones requerían la progenie.

<a name="U84_7_19"></a>*84:7.19 (940.15)* Los adoradores de los antepasados consideran el no tener hijos la calamidad suprema de todos los tiempos y de la eternidad. Desean por sobre todas las cosas tener hijos, para que éstos oficien en los festivales post mortem, ofreciendo los sacrificios requeridos para el progreso del espíritu a través del mundo espiritual.

<a name="U84_7_20"></a>*84:7.20 (941.1)* Entre los salvajes antiguos, la disciplina de los hijos comenzaba muy pronto; el niño muy pronto se daba cuenta de que la desobediencia significaba fracaso o aun la muerte, tal como sucedía entre los animales. Es el amparo que la civilización brinda al niño, la protección contra las consecuencias naturales de su conducta tonta, la que tanto contribuye a la insubordinación moderna.

<a name="U84_7_21"></a>*84:7.21 (941.2)* Los niños esquimales florecen con tan poca disciplina y corrección, tan sólo porque son animalitos naturalmente dóciles; los hijos tanto de los hombres rojos como de los amarillos son casi igualmente dóciles. Pero en las razas que contienen la herencia andita, los niños no son tan plácidos; tienen más imaginación y sentido de la aventura y requieren mayor adiestramiento y disciplina. Los problemas modernos de la puericultura se vuelven cada vez más difíciles por:

<a name="U84_7_22"></a>*84:7.22 (941.3)* 1. El alto grado de mezcla de razas.

<a name="U84_7_23"></a>*84:7.23 (941.4)* 2. La educación artificial y superficial.

<a name="U84_7_24"></a>*84:7.24 (941.5)* 3. La imposibilidad de que la progenie se cultive imitando a los padres —éstos están ausentes del cuadro familiar demasiado tiempo.

<a name="U84_7_25"></a>*84:7.25 (941.6)* Las viejas ideas de disciplina familiar eran biológicas; surgían de la comprensión de que los padres eran los creadores del hijo. Los ideales en avance de la vida familiar llevan al concepto de que traer al niño al mundo, en vez de impartir ciertos derechos al progenitor, comprende la responsabilidad suprema de la existencia humana.

<a name="U84_7_26"></a>*84:7.26 (941.7)* La civilización considera que los padres se hacen cargo de todos los deberes mientras que el hijo tiene todos los derechos. El respeto del hijo por sus padres surge, no del conocimiento de la obligación implícita en la procreación, sino naturalmente del resultado del cuidado, adiestramiento y afecto otorgados con amor por los progenitores al ayudar al hijo a ganar la batalla de la vida. El verdadero padre cumple un continuo servicio-ministerio que el hijo sabio llega a reconocer y apreciar.

<a name="U84_7_27"></a>*84:7.27 (941.8)* En la presente era industrial y urbana la institución del matrimonio se está desarrollando en un nuevo sentido económico. La vida familiar se ha vuelto más y más costosa, mientras que los hijos, que solían ser un activo, se han vuelto un pasivo económico. Pero la seguridad de la civilización misma aún descansa en el desarrollo de la disposición de una generación en invertir en el bienestar de las generaciones próximas y futuras. Todo intento de transferir la responsabilidad paterna al estado o a la iglesia tendrá resultados suicidas sobre el bienestar y avance de la civilización.

<a name="U84_7_28"></a>*84:7.28 (941.9)* El matrimonio, con los hijos y con la consiguiente vida familiar, estimula los potenciales más elevados de la naturaleza humana y provee simultáneamente el camino ideal para la expresión de esos atributos acelerados de la personalidad mortal. La familia provee la perpetuación biológica de la especie humana. El hogar es la arena social natural en la que los niños en crecimiento pueden captar la ética de la hermandad de la sangre. La familia es la unidad fundamental de la fraternidad en la que padres e hijos aprenden esas lecciones de paciencia, altruismo, tolerancia e indulgencia que son tan esenciales para la realización de la hermandad entre los hombres.

<a name="U84_7_29"></a>*84:7.29 (941.10)* La sociedad humana mejorará mucho si las razas civilizadas revierten más ampliamente al hábito de los consejos de familias practicado por los anditas. Éstos no mantenían una forma patriarcal o autocrática de gobierno familiar. Eran muy fraternales y asociativos, discutían libre y francamente toda propuesta y reglamentación de naturaleza familiar. Eran idealmente fraternales en todo su gobierno familiar. En una familia ideal el afecto filial y el afecto paterno aumentan mediante la devoción fraternal.

<a name="U84_7_30"></a>*84:7.30 (942.1)* La vida familiar es el progenitor de la verdadera moralidad, el antepasado de la conciencia de la lealtad al deber. Las asociaciones forzosas de la vida familiar forman la personalidad y estimulan su crecimiento al obligarla a un necesario ajuste a otras personalidades distintas. Pero aún más, la verdadera familia —una buena familia— revela a los procreadores paternos la actitud del Creador hacia sus hijos, mientras que al mismo tiempo estos verdaderos padres ilustran para sus hijos la primera de una larga serie de revelaciones en el ascenso del amor del Padre Paradisiaco por todos sus hijos universales.

### <a name="U84_8_0"></a>8&#8228;&#160;Los Peligros de la Autogratificación

<a name="U84_8_1"></a>*84:8.1 (942.2)* La gran amenaza de la vida familiar es la marejada de autogratificación en peligroso aumento, la manía moderna por el placer. El principal incentivo al matrimonio solía ser económico; la atracción sexual era secundaria. El matrimonio, cimentado en el automantenimiento, conducía a la autoperpetuación y paralelamente proveía una de las formas más deseables de autogratificación. Es la única institución de la sociedad humana que comprende los tres grandes incentivos de la vida.

<a name="U84_8_2"></a>*84:8.2 (942.3)* Originalmente, la propiedad privada era la institución básica de automantenimiento, mientras que el matrimonio funcionaba como institución única de autoperpetuación. Aunque la satisfacción del alimento, el esparcimiento y el humor, juntamente con la indulgencia sexual periódica, eran formas de autogratificación, sigue siendo un hecho que las costumbres en evolución no han conseguido crear una institución separada para la autogratificación. Debido a este fracaso de desarrollar técnicas especializadas de esparcimiento placentero, todas las instituciones humanas están infectadas por la búsqueda del placer. La acumulación de la propiedad se está volviendo un instrumento para aumentar todas las formas de autogratificación, mientras que el matrimonio frecuentemente se considera tan sólo un medio de placer. Esta indulgencia excesiva, esta manía tan común de la búsqueda del placer, constituye ahora la mayor amenaza que haya acosado jamás a la institución evolutiva social de la vida familiar: el hogar.

<a name="U84_8_3"></a>*84:8.3 (942.4)* La raza violeta introdujo una característica nueva y tan sólo imperfectamente comprendida en la experiencia de la humanidad: el instinto del esparcimiento combinado con el sentido del humor. Ya existía éste entre los sangik y los andonitas, pero la raza adánica elevó esta propensidad primitiva a un *potencial de placer,* una forma nueva y glorificada de la autogratificación. El tipo básico de autogratificación, aparte del satisfacer el hambre de alimento, es la gratificación sexual, y esta forma de placer sensual fue enormemente aumentada por la combinación de los sangik y los anditas.

<a name="U84_8_4"></a>*84:8.4 (942.5)* Existe un verdadero peligro en la combinación de la inquietud, curiosidad, aventura y abandono al placer característica de las razas postanditas. El hambre del alma no puede ser satisfecha por los placeres físicos; el amor del hogar y de los hijos no se aumenta con la búsqueda tonta del placer. Aunque agotéis los recursos del arte, el color, el sonido, el ritmo, la música y el adorno de la persona, no podréis esperar elevar de ese modo el alma ni alimentar el espíritu. La vanidad y la moda no pueden ministrar al establecimiento del hogar y a la puericultura; el orgullo y la rivalidad no tienen poder alguno para elevar las calidades de sobrevivencia de las generaciones venideras.

<a name="U84_8_5"></a>*84:8.5 (942.6)* Los seres celestiales en avance disfrutan todos del descanso y reciben el ministerio de los directores de reversión. Todos los esfuerzos para obtener una diversión sana y para participar en un esparcimiento elevador son cuerdos; el sueño reparador, el descanso, la recreación y todos los pasatiempos que previenen el aburrimiento de la monotonía son valiosos. Los juegos competitivos, la narración de historias y aun el gusto de las buenas comidas pueden servir como formas de autogratificación. (Al usar la sal para sazonar el alimento, considerad que, por casi un millón de años, el hombre tan sólo podía obtener sal mojando su alimento en las cenizas.)

<a name="U84_8_6"></a>*84:8.6 (943.1)* Dejad que el hombre se divierta; dejad que la raza humana encuentre placer de mil y una maneras; dejad que la humanidad evolucionaria explore todos los tipos de autogratificación legítima, los frutos de su larga lucha biológica hacia arriba. El hombre bien ha ganado algunas de sus felicidades y placeres de hoy en día. ¡Pero no olvidéis el objetivo del destino! Los placeres son en verdad un suicidio si destruyen la propiedad privada, que se ha tornado la institución del automantenimiento; y las autogratificaciones por cierto han costado un precio fatal si traen aparejado el colapso del matrimonio, la decadencia de la vida familiar y la destrucción del hogar —la adquisición evolucionaria suprema del hombre y la única esperanza de la civilización por la supervivencia.

<a name="U84_8_7"></a>*84:8.7 (943.2)* [Presentado por el Jefe de Serafines estacionado en Urantia.]
