﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento084.md" title="Matrimonio y Vida Familiar">Documento 84</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento086.md" title="La Evolución Primitiva de la Religión">Documento 86</a>&#160;&#62;&#62;</p><hr />

## Documento 85

## <a name="U85_0_0"></a>Los Orígenes de la Adoración

<a name="U85_0_1"></a>*85:0.1 (944.1)* LA RELIGIÓN primitiva tuvo un origen biológico, un desarrollo evolucionario natural, aparte de las asociaciones morales y de toda influencia espiritual. Los animales más elevados tenían temores, pero no ilusiones, por lo tanto no tenían religión. El hombre crea sus religiones primitivas a partir de sus temores y mediante sus ilusiones.

<a name="U85_0_2"></a>*85:0.2 (944.2)* En la evolución de la especie humana, la adoración en sus manifestaciones primitivas aparece mucho antes de que la mente del hombre sea capaz de formular los conceptos más complejos de la vida aquí y la del más allá, que merecen llevar el nombre de religión. La religión primitiva era totalmente intelectual en su naturaleza y se basaba enteramente en circunstancias asocionales. Los objetos de la adoración eran siempre sugestivos; consistían en las cosas de la naturaleza que estaban cerca, o que tenían gran influencia en la experiencia común de los primitivos urantianos de mente simple.

<a name="U85_0_3"></a>*85:0.3 (944.3)* Una vez que la religión progresó más allá de la adoración de la naturaleza adquirió raíces de origen espiritual, pero siguió sin embargo estando condicionada por el medio ambiente social. A medida que se desarrolló la adoración de la naturaleza, los conceptos del hombre imaginaron una división del trabajo del mundo supermortal; había espíritus de la naturaleza para los lagos, los árboles, las cascadas, la lluvia y cientos de otros fenómenos terrestres comunes.

<a name="U85_0_4"></a>*85:0.4 (944.4)* En uno u otro momento el hombre mortal ha adorado todo lo que se encuentra en la faz de la tierra, incluyéndose a sí mismo. También ha adorado todo lo que se pudiera imaginar en el cielo y por debajo de la superficie de la tierra. El hombre primitivo temía todas las manifestaciones de poder; adoraba todo fenómeno natural que no podía comprender. La observación de las poderosas fuerzas de la naturaleza, tales como tormentas, inundaciones, terremotos, avalanchas, volcanes, fuego, calor y frío, impresionaban grandemente la mente humana en expansión. Las cosas inexplicables de la vida aún se llaman «actos de Dios» y «dispensaciones misteriosas de la Providencia».

### <a name="U85_1_0"></a>1&#8228;&#160;La Adoración de las Piedras y las Colinas

<a name="U85_1_1"></a>*85:1.1 (944.5)* El primer objeto adorado por el hombre en evolución fue una piedra. Aún presentemente los katerinos del sur de la India adoran una piedra, así como lo hacen numerosas tribus en el norte de la India. Jacob durmió sobre piedra porque la veneraba; hasta llegó a ungirla. Raquel ocultaba una cantidad de piedras sagradas en su tienda.

<a name="U85_1_2"></a>*85:1.2 (944.6)* Las piedras impresionaron primero al hombre primitivo porque eran fuera de lo común debido a la forma en que aparecían tan repentinamente sobre la superficie de un campo cultivado o de un campo de pastura. Los hombres no sabían tomar en cuenta la erosión ni los resultados de la arada de la tierra. Las piedras también impresionaban mucho a los pueblos primitivos debido a su frecuente parecido con los animales. La atención del hombre civilizado se detiene ante numerosas formaciones rocosas de las montañas que tanto se asemejan al hocico de un animal o aun a un rostro humano. Pero la influencia más profunda fue ejercida por las piedras meteóricas que los humanos primitivos veían entrar en la atmósfera en grandiosidad llameante. La estrella caída era impresionante para el hombre primitivo, y creyó fácilmente que estas cintas de fuego marcaban el pasaje de un espíritu camino a la tierra. No es de sorprender que los hombres fueran llevados a adorar dichos fenómenos, especialmente cuando descubrieron posteriormente los meteoros. Esto llevó a una mayor reverencia por todas las demás rocas. En Bengal muchos adoran un meteoro que cayó a la tierra en el año 1880 después de Cristo.

<a name="U85_1_3"></a>*85:1.3 (945.1)* Todos los clanes y tribus antiguos tenían sus piedras sagradas, y la mayor parte de los pueblos modernos manifiestan cierto grado de veneración por ciertos tipos de piedra —sus alhajas. En la India se reverenciaba un grupo de cinco piedras; en Grecia era un racimo de treinta; entre los hombres rojos es generalmente un círculo de piedras. Los romanos siempre arrojaban una piedra al aire cuando invocaban a Júpiter. En la India aún hasta este día una piedra puede ser utilizada como testigo. En algunas regiones la piedra se puede emplear como talismán de la ley, y por su prestigio un criminal puede ser llevado a la corte. Pero los simples mortales no siempre identifican la deidad con un objeto de ceremonia reverente. Estos fetiches muchas veces son meros símbolos del verdadero objeto de la adoración.

<a name="U85_1_4"></a>*85:1.4 (945.2)* Los antiguos tenían un respeto peculiar por los orificios en las piedras. Esas rocas porosas se suponían ser extraordinariamente eficaces para curar enfermedades. No se perforaban las orejas para llevar piedras, pero sí se colocaban piedras dentro del oído para mantener el orificio auditivo abierto. Aún en los tiempos modernos las personas supersticiosas hacen un agujero en las monedas. En África los nativos mucho vociferan de sus piedras fetiches. En efecto, entre todas las tribus y pueblos atrasados las piedras aún se consideran con veneración supersticiosa. La adoración de las piedras aún presentemente está muy difundida en todo el mundo. La piedra sobre la tumba es un símbolo sobreviviente de las imágenes e ídolos que se esculpían en la piedra, en relación con las creencias en fantasmas y espíritus de los seres humanos fallecidos.

<a name="U85_1_5"></a>*85:1.5 (945.3)* La adoración de las colinas vino después de la adoración de las piedras, y las primeras colinas que fueron veneradas eran grandes formaciones rocosas. Luego se volvió costumbre creer que los dioses habitaban las montañas, de manera que las altas elevaciones de tierra eran adoradas por esta razón adicional. A medida que pasaba el tiempo, ciertas montañas fueron asociadas con ciertos dioses y por consiguiente se volvieron sagradas. Los aborígenes ignorantes y supersticiosos creían que las cuevas llevaban al mundo subterráneo, con sus espíritus y demonios malignos, en contraste con las montañas, que eran identificadas con los conceptos de desarrollo más reciente de los espíritus y las deidades buenos.

### <a name="U85_2_0"></a>2&#8228;&#160;La Adoración de las Plantas y de los Árboles

<a name="U85_2_1"></a>*85:2.1 (945.4)* Las plantas primero fueron temidas y después adoradas debido a los licores intoxicantes que de ella se derivaban. El hombre primitivo creía que la intoxicación lo volvía a uno divino. Se suponía que había algo de especial y sagrado en tal experiencia. Aún en los tiempos modernos las bebidas alcohólicas se conocen con el nombre de «bebidas espirituosas».

<a name="U85_2_2"></a>*85:2.2 (945.5)* El hombre primitivo consideraba el grano en crecimiento con temor y respeto supersticioso. El apóstol Pablo no fue el primero en derivar del grano en crecimiento profundas lecciones espirituales y en predicar creencias religiosas.

<a name="U85_2_3"></a>*85:2.3 (945.6)* Los cultos de la adoración de los árboles están entre los grupos religiosos más antiguos. Todas las primitivas bodas se celebraban bajo los árboles, y cuando la mujer deseaba hijos, se la encontraba de vez en cuando en el bosque abrazando afectuosamente un roble robusto. Muchas plantas y árboles eran venerados debido a sus poderes medicinales verdaderos o imaginarios. El salvaje creía que todos los efectos químicos se debían a la actividad directa de la fuerzas sobrenaturales.

<a name="U85_2_4"></a>*85:2.4 (945.7)* Las ideas sobre los espíritus de los árboles variaban grandemente entre las distintas tribus y razas. Algunos árboles estaban habitados por espíritus bondadosos; otros, por espíritus engañosos y crueles. Los finlandeses creían que la mayoría de los árboles estaban ocupados por espíritus bondadosos. Los suizos por mucho tiempo desconfiaron de los árboles, creyendo que contenían espíritus engañosos. Los habitantes de la India y de Rusia oriental consideran que los espíritus de los árboles son crueles. Los patagones aún adoran a los árboles, así como lo hacían los primitivos semitas. Mucho después de que los hebreos dejaran de adorar a los árboles, continuaron venerando a sus varias deidades en las arboledas. Excepto en la China, existió antiguamente un culto universal del *árbol de la vida.*

<a name="U85_2_5"></a>*85:2.5 (946.1)* La creencia de que el agua o los metales preciosos por debajo de la superficie de la tierra pueden ser detectados por una varilla adivinadora de madera es una reliquia de los antiguos cultos a los árboles. El mayo, el árbol de navidad y la práctica supersticiosa de tocar madera perpetúan algunas de las antiguas costumbres de adoración a los árboles y algunos de los cultos al árbol más recientes.

<a name="U85_2_6"></a>*85:2.6 (946.2)* Muchas de estas formas más antiguas de veneración de la naturaleza se mezclaron con técnicas posteriores de adoración, pero la adoración más primitiva activada por el ayudante de la mente estaba funcionando mucho antes de que la naturaleza religiosa en sus albores de la humanidad respondiera plenamente al estímulo de las influencias espirituales.

### <a name="U85_3_0"></a>3&#8228;&#160;La Adoración de los Animales

<a name="U85_3_1"></a>*85:3.1 (946.3)* El hombre primitivo nutría un sentimiento peculiar y fraternal hacia los animales más elevados. Sus antepasados habían convivido con ellos y aún se habían apareado con ellos. En el sur de Asia primitivamente se creía que las almas de los hombres volvían a la tierra en forma animal. Esta creencia era un residuo de la práctica aún más primitiva de adorar a los animales.

<a name="U85_3_2"></a>*85:3.2 (946.4)* Los hombres primitivos reverenciaban a los animales por su fuerza y su astucia. Creían que el agudo sentido del olfato y la vista de lince de ciertas criaturas denotaba guía espiritual. Todos los animales han sido adorados por una u otra raza en uno u otro momento. Entre dichos objetos de adoración había criaturas que eran consideradas mitad humanas y mitad animales, tales como los centauros y las sirenas.

<a name="U85_3_3"></a>*85:3.3 (946.5)* Los hebreos adoraron a las serpientes hasta los días del rey Ezequías, y los hindúes aún tienen relaciones amistosas con sus serpientes domésticas. La adoración de los chinos por el dragón es un residuo de los cultos a la serpiente. La sabiduría de la serpiente fue el símbolo de la medicina griega y aún se emplea como emblema de los médicos modernos. El arte del encantamiento de la serpiente ha sido trasmitido desde los días de las shamanes femeninas del *culto del amor a la serpiente,* quienes, como resultado de las mordeduras diarias de las serpientes, se tornaban inmunes, de hecho, desarrollaban una adición genuina al veneno y no podían vivir sin esta ponzoña.

<a name="U85_3_4"></a>*85:3.4 (946.6)* La adoración de los insectos y de otros animales fue promovida por una interpretación más reciente de la regla de oro —hacer a los demás (toda forma de vida) lo que deseáis que os hagan. Los antiguos cierta vez creían que todos los vientos eran producidos por las alas de los pájaros y por consiguiente temían y adoraban a la vez a todos los seres alados. Los nórdicos primitivos creían que los eclipses eran causados por un lobo, que devoraba una porción del sol o de la luna. Los hindúes frecuentemente muestran a Vishnu con cabeza equina. Muchas veces un símbolo animal simboliza a un dios olvidado o un culto desaparecido. Primitivamente en la religión evolutiva el cordero se volvió el típico animal para sacrificio y la paloma el símbolo de la paz y del amor.

<a name="U85_3_5"></a>*85:3.5 (946.7)* En la religión, el simbolismo puede ser bueno o malo según el símbolo desplace o no la idea original de adoración. El simbolismo no debe ser confundido con la idolatría directa en la cual el objeto material es directa y efectivamente adorado.

### <a name="U85_4_0"></a>4&#8228;&#160;La Adoración de los Elementos

<a name="U85_4_1"></a>*85:4.1 (946.8)* La humanidad ha adorado la tierra, el aire, el agua y el fuego. Las razas primitivas veneraban los manantiales y adoraban los ríos. Aún ahora en Mongolia florece un influyente culto al río. El bautismo se volvió una ceremonia religiosa en Babilonia, y los griegos practicaban el baño ritual anual. Era fácil para los antiguos imaginar que los espíritus habitaban en las surgentes burbujeantes, en las fuentes profundas, en los ríos fluyentes y en los torrentes impetuosos. Las aguas movedizas impresionaban vívidamente a estas mentes sencillas con creencias en la animación de los espíritus y de las potencias supernaturales. A veces ocurría que le negara socorro a un hombre a punto de ahogarse por temor a ofender al dios del río.

<a name="U85_4_2"></a>*85:4.2 (947.1)* Muchas cosas y numerosos eventos han actuado como estímulos religiosos para diferentes pueblos en diferentes eras. Aún presentemente, el arco iris es adorado por muchas de las tribus montañeras de la India. Tanto en la India como en África el arco iris se considera una gigantesca serpiente celestial; tanto los hebreos como los cristianos lo consideran un «arco de promesa». De la misma manera, las influencias consideradas beneficiosas en cierta parte del mundo pueden ser consideradas malignas en otras regiones. El viento del este es bueno en América del Sur, porque trae lluvias; en la India es un diablo porque trae polvo y produce sequía. Los antiguos beduinos creían que un espíritu de la naturaleza producía los remolinos de arena, y aún en tiempos de Moisés la creencia en los espíritus naturales era lo suficientemente fuerte, como para asegurar su perpetuación en la teología hebrea bajo la forma de ángeles del fuego, el agua y el aire.

<a name="U85_4_3"></a>*85:4.3 (947.2)* Las nubes, la lluvia y el granizo han sido temidos y adorados por numerosas tribus primitivas y por muchos cultos primitivos de la naturaleza. Las tormentas de viento con truenos y relámpagos asustaban al hombre primitivo. Tanto le impresionaban estos disturbios elementales que el trueno era considerado la voz de un dios airado. La adoración del fuego y el temor al relámpago estaban correlacionados y muy difundidos entre muchos grupos primitivos.

<a name="U85_4_4"></a>*85:4.4 (947.3)* El fuego se confundía con la magia en la mente de los mortales primitivos sobrecogidos por el temor. Los aficionados a la magia recordarán vívidamente un resultado azaroso positivo en la práctica de sus fórmulas mágicas, mientras que olvidarán tranquilamente una serie de resultados negativos, fracasos completos. La reverencia al fuego llegó a su máximo en Persia, donde persistió por mucho tiempo. Algunas tribus adoraban el fuego como una deidad en sí, otros lo reverenciaban como símbolo flamante del espíritu purificador y de purga de sus deidades veneradas. Las vírgenes vestales tenían el deber de vigilar los fuegos sagrados, y en el siglo veinte se encienden velas como parte del rito de muchos servicios religiosos.

### <a name="U85_5_0"></a>5&#8228;&#160;La Adoración de los Cuerpos Celestiales

<a name="U85_5_1"></a>*85:5.1 (947.4)* La adoración de las rocas, las colinas, los árboles y los animales evolucionó naturalmente a través de la veneración temerosa de los elementos hasta deificar el sol, la luna y las estrellas. En la India y en otros lugares, las estrellas eran consideradas las almas glorificadas de los grandes hombres que habían partido de la vida en la carne. Los cultistas caldeos de las estrellas se consideraban a sí mismos hijos del cielo el padre y de la tierra la madre.

<a name="U85_5_2"></a>*85:5.2 (947.5)* La adoración de la luna precedió a la adoración del sol. La veneración de la luna llegó a su máxima expresión durante la era de caza, mientras que la adoración del sol se volvió la ceremonia religiosa principal en las eras agrícolas subsiguientes. La adoración del sol por primera vez arraigó extensamente en la India, y allí persistió por más tiempo. En Persia la veneración del sol dio origen al culto mitraico posterior. Entre muchos pueblos el sol se consideraba el antepasado de sus reyes. Los caldeos colocaban al sol en el centro de «los siete círculos del universo». Las civilizaciones más recientes honraron al sol dando su nombre al primer día de la semana.

<a name="U85_5_3"></a>*85:5.3 (947.6)* El dios sol se consideraba el padre místico de los hijos del destino nacidos de la virgen que de vez en cuando, según se creía, se otorgaban como liberadores de razas favorecidas. Estos infantes sobrenaturales siempre aparecían a la deriva en algún río sagrado para ser salvadores de una forma extraordinaria, después de lo cual crecían hasta volverse personalidades milagrosas y los liberadores de sus pueblos.

### <a name="U85_6_0"></a>6&#8228;&#160;La Adoración del Hombre

<a name="U85_6_1"></a>*85:6.1 (948.1)* Habiendo adorado todo lo demás en la faz de la tierra y en los cielos, el hombre no dudó en honrarse a sí mismo con dicha adoración. El salvaje de mente sencilla no hace una distinción clara entre bestias, hombres y dioses.

<a name="U85_6_2"></a>*85:6.2 (948.2)* El hombre primitivo consideraba sobrehumanas todas las personas fuera de lo común, y tanto temía a estos seres que los reverenciaba; hasta cierto punto, literalmente los adoraba. Aún el nacimiento de mellizos se consideraba sumamente afortunado o sumamente desafortunado. Los lunáticos, los epilépticos y los retardados frecuentemente eran adorados por sus semejantes de mente normal, quienes creían que dichos seres anormales estaban habitados por los dioses. También eran adorados los sacerdotes, los reyes y los profetas; los hombres santos de la antigüedad se consideraban inspirados por las deidades.

<a name="U85_6_3"></a>*85:6.3 (948.3)* Los caciques tribales morían y se los *deificaba.* Más tarde, las almas distinguidas morían y se las *santificaba.* La evolución sin ayuda no originó nunca dioses que fueran más elevados que los espíritus de los humanos muertos glorificados, exaltados y evolucionados. En la evolución primitiva la religión crea sus propios dioses. En el curso de la revelación los Dioses formulan la religión. La religión evolutiva crea sus dioses a imagen y semejanza del hombre mortal; la religión reveladora trata de transformar y evolucionar al hombre mortal a imagen y semejanza de Dios.

<a name="U85_6_4"></a>*85:6.4 (948.4)* Los dioses fantasmas, que se supone tienen origen humano, deben ser distinguidos de los dioses de la naturaleza, porque la adoración de la naturaleza desarrolló un panteón —espíritus de la naturaleza elevados a la posición de dioses. Los cultos de la naturaleza continuaron desarrollándose paralelamente con los cultos a los fantasmas que aparecieron más recientemente, y cada uno ejerció una influencia sobre el otro. Muchos sistemas religiosos comprendían un concepto dual de la deidad: dioses de la naturaleza y dioses fantasmas. En algunas teologías estos conceptos están entrelazados en forma muy confusa, tal como se ilustra en Thor, un héroe fantasma que también era el amo del relámpago.

<a name="U85_6_5"></a>*85:6.5 (948.5)* Pero la adoración del hombre por el hombre alcanzó su máximo cuando los gobernantes temporales requerían tal veneración de sus súbditos que, para sustanciar dichas demandas, declaraban haber descendido de la deidad.

### <a name="U85_7_0"></a>7&#8228;&#160;Los Ayudantes de la Adoración y de la Sabiduría

<a name="U85_7_1"></a>*85:7.1 (948.6)* La adoración de la naturaleza puede parecer haber surgido natural y espontáneamente en la mente de los hombres y mujeres primitivos, y así ocurrió; pero durante todo este tiempo existía en operación en estas mismas mentes primitivas el espíritu ayudante sexto, que había sido otorgada a estos pueblos como influencia directora para esta fase de la evolución humana. Y este espíritu estaba constantemente estimulando el impulso a la adoración en la especie humana, sin importarle cuán primitivas fueran sus primeras manifestaciones. El espíritu de adoración dio origen definida al impulso humano de adorar, aunque el temor a los animales motivó la expresión de la adoración, y su práctica temprana se centró en objetos de la naturaleza.

<a name="U85_7_2"></a>*85:7.2 (948.7)* Debéis recordar que el sentimiento, y no el pensamiento, fue la influencia guía y controladora en todo desarrollo evolucionario. Para la mente primitiva existe poca diferencia entre temer, evitar, honrar y adorar.

<a name="U85_7_3"></a>*85:7.3 (948.8)* Cuando el impulso de adoración está disciplinado y dirigido por la sabiduría — pensamiento meditativo y experiencial— comienza a evolucionar hacia un fenómeno de verdadera religión. Cuando el séptimo ayudante, el espíritu de la sabiduría, alcanza una ministración eficaz, entonces el hombre a través de la adoración comienza a dar la espalda a la naturaleza y a los objetos naturales en favor del Dios de la naturaleza y del Creador eterno de todas las cosas naturales.

<a name="U85_7_4"></a>*85:7.4 (949.1)* [Presentado por una Estrella Brillante Vespertina de Nebadon.]
