﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento085.md" title="Los Orígenes de la Adoración">Documento 85</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento087.md" title="Los Cultos a los Fantasmas">Documento 87</a>&#160;&#62;&#62;</p><hr />

## Documento 86

## <a name="U86_0_0"></a>La Evolución Primitiva de la Religión

<a name="U86_0_1"></a>*86:0.1 (950.1)* LA EVOLUCIÓN de la religión que partió del impulso de adoración primitivo y precedente no depende de la revelación. El funcionamiento normal de la mente humana bajo la influencia directora del sexto y séptimo ayudantes de la mente de la dote espiritual universal es totalmente suficiente para asegurar tal desarrollo.

<a name="U86_0_2"></a>*86:0.2 (950.2)* El más primitivo temor prerreligioso del hombre a las fuerzas de la naturaleza, gradualmente se volvió religioso a medida que la naturaleza se fue personificando, espiritualizando y finalmente deificando en la conciencia humana. La religión de tipo primitivo fue por lo tanto una consecuencia biológica natural de la inercia psicológica de la mente animal en evolución una vez que dicha mente llegaba a captar el concepto de lo sobrenatural.

### <a name="U86_1_0"></a>1&#8228;&#160;El Azar: la Buena Suerte y la Mala Suerte

<a name="U86_1_1"></a>*86:1.1 (950.3)* Aparte del impulso natural de adoración, la religión evolutiva primitiva tuvo su origen en las experiencias humanas del azar: la así llamada suerte, los sucesos comunes. El hombre primitivo era un cazador de alimentos. Los resultados de la caza variaban constantemente, y esto dio origen inevitable a esas experiencias que el hombre interpreta como *buena suerte* y *mala suerte.* La infortunio fue un factor muy importante en la vida de los hombres y mujeres que vivían constantemente bajo el filo de la navaja de una existencia precaria y difícil.

<a name="U86_1_2"></a>*86:1.2 (950.4)* El horizonte intelectual limitado del salvaje tanto concentra la atención sobre el azar que la suerte se torna un factor constante en su vida. Los urantianos primitivos luchaban por su subsistencia, no por un estándar de vida; vivían vida llena de peligro en la que el azar jugaba un papel importante. El temor constante de lo desconocido y de las calamidades invisibles pesaba sobre estos salvajes como una nube de desesperación que efectivamente eclipsaba todo placer; vivían en temor constante de hacer algo que hiciera volver la mala suerte. Los salvajes supersticiosos siempre temían el soplo de la buena suerte; veían tan buena fortuna como un signo certero de calamidades futuras.

<a name="U86_1_3"></a>*86:1.3 (950.5)* Este terror de la mala suerte constantemente presente era paralizante. ¿Para qué trabajar tanto y cosechar mala suerte —nada por algo— cuando era posible dejarse llevar y encontrar la buena suerte —algo por nada? Los hombres que no razonan olvidan la buena suerte —la toman como cosa natural— pero recuerdan dolorosamente la mala suerte.

<a name="U86_1_4"></a>*86:1.4 (950.6)* El hombre primitivo vivía en la inseguridad y en el temor constante del azar — de la mala suerte. La vida era un estimulante juego de azar; la existencia, una empresa arriesgada. No es de extrañar que los pueblos parcialmente civilizados aún crean en el azar y manifiesten predisposiciones residuales por el juego de azar. El hombre primitivo alternaba entre dos poderosos intereses: la pasión de conseguir algo por nada y el temor de conseguir nada por algo. Este juego de la existencia era el interés principal y la suprema fascinación de la mente salvaje primitiva.

<a name="U86_1_5"></a>*86:1.5 (951.1)* Más adelante los pastores compartieron estos sentimientos sobre el azar y la for-tuna, mientras que los agricultores aun más recientes tenían clara conciencia del hecho de que las cosechas dependían de muchas cosas sobre las que el hombre tenía poco o ningún control. El agricultor se halló víctima de la sequía, las inundaciones, el granizo, las tormentas, las plagas y las enfermedades de las plantas, así como también del calor y el frío. Y puesto que todas estas influencias naturales afectaban la prosperidad individual, se las consideraba buena suerte o mala suerte.

<a name="U86_1_6"></a>*86:1.6 (951.2)* Esta idea de azar y suerte colorearon fuertemente la filosofía de todos los pueblos antiguos. Aun en tiempos recientes en la sabiduría de Salomón está escrito: «Me volví y vi que ni es de los ligeros la carrera, ni la guerra de los fuertes, ni aun de los sabios el pan, ni de los prudentes las riquezas, ni de los elocuentes el favor; sino que tiempo y occasión acontenecen a todos. Porque el hombre tampoco conoce su tiempo; como los peces que son presos en la mala red, y como las aves que se enredan en lazo, así son enlazados los hijos de los hombres en el tiempo malo, cuando cae de repente sobre ellos».

### <a name="U86_2_0"></a>2&#8228;&#160;La Personificación del Azar

<a name="U86_2_1"></a>*86:2.1 (951.3)* La ansiedad era un estado natural de la mente salvaje. Cuando los hombres y las mujeres caen víctimas de una ansiedad excesiva, vuelven simplemente al estado natural de sus antepasados distantes; y cuando la ansiedad se vuelve realmente dolorosa, inhibe la actividad e instituye infaliblemente cambios evolutivos y adaptaciones biológicas. El dolor y el sufrimiento son esenciales para la evolución progresiva.

<a name="U86_2_2"></a>*86:2.2 (951.4)* La lucha por la vida es tan dolorosa que ciertas tribus retrógadas aún hoy lloran y lamentan cada amanecer. El hombre primitivo constantemente se preguntaba: «¿Quién me atormenta?». Al no hallar una fuente material de su sufrimiento, se contentó con una explicación espiritual. Así nació la religión del temor a lo misterioso, el respeto a lo invisible y el terror de lo desconocido. El temor a la naturaleza se volvió así un factor en la lucha por la existencia: primero por la presencia del azar y luego por la presencia del misterio.

<a name="U86_2_3"></a>*86:2.3 (951.5)* La mente primitiva era lógica pero contenía pocas ideas para la asociación inteligente; la mente salvaje no era educada, era totalmente no sofisticada. Si un acontecimiento seguía al otro, el salvaje lo consideraba causa y efecto. Lo que el hombre civilizado considera superstición era tan sólo ignorancia en el salvaje. La humanidad ha sido lenta en aprender que no hay necesariamente relación alguna entre propósitos y resultados. Los seres humanos tan sólo ahora comienzan a darse cuenta de que las reacciones de la existencia aparecen entre las acciones y sus consecuencias. El salvaje trata de personalizar todo lo que sea intangible y abstracto, y de este modo tanto la naturaleza como el azar se vuelven personalizados como fantasmas —espíritus— y más adelante como dioses.

<a name="U86_2_4"></a>*86:2.4 (951.6)* El hombre naturalmente tiende a creer en lo que cree le convenga, lo que es de su inmediato o remoto interés; el autointerés oscurece en gran parte a la lógica. La diferencia entre la mente del salvaje y la mente del hombre civilizado es más una de contenido que de naturaleza, o de grado más bien que de calidad.

<a name="U86_2_5"></a>*86:2.5 (951.7)* Pero seguir atribuyendo a causas sobrenaturales lo que resulta difícil de comprender no es más que una manera perezosa y conveniente de evitar toda forma de trabajo duro e intelectual. La suerte es meramente un término creado para amparar lo inexplicable en cualquier era de la existencia humana; define aquellos fenómenos que el hombre es incapaz de penetrar o no desea penetrar. Azar es una palabra que significa que el hombre es demasiado ignorante o demasiado indolente para determinar las causas. El hombre considera los sucesos naturales como accidentes o mala suerte sólo cuando carece de curiosidad e imaginación, cuando la raza no tiene iniciativa ni sentido de la aventura. La exploración de los fenómenos de la vida más tarde o más temprano destruye la creencia del hombre en el azar, la suerte y los así llamados accidentes, sustituyéndola por un universo de ley y orden en el que los efectos son precedidos por causas definidas. Así pues, el temor a la existencia es reemplazado por la felicidad del vivir.

<a name="U86_2_6"></a>*86:2.6 (952.1)* El salvaje consideraba que la naturaleza toda estaba viva, como poseída por algo. El hombre civilizado aún patea e insulta a aquellos objetos inanimados que lo obstaculizan o lastiman. El hombre primitivo siempre creyó que todo era intencional y nunca consideró que fuese accidental. Para el hombre primitivo el dominio de los hados, la función de la suerte, el mundo espiritual, era tan desorganizado y confuso como la sociedad primitiva. La suerte se consideraba la reacción azarosa y temperamental del mundo espiritual; más adelante, el estado de ánimo de los dioses.

<a name="U86_2_7"></a>*86:2.7 (952.2)* Pero no todas las religiones evolucionaron del animismo. Otros conceptos de lo sobrenatural fueron contemporáneos al animismo, y estas creencias también condujeron a la adoración. El naturalismo no es una religión —es el vástago de la religión.

### <a name="U86_3_0"></a>3&#8228;&#160;La Muerte — Lo Inexplicable

<a name="U86_3_1"></a>*86:3.1 (952.3)* La muerte era para el hombre evolutivo el supremo arcano, la combinación más aterradora de azar y misterio. El arcano de la muerte, más bien que la santidad de la vida, inspiró el temor y de esta manera fomentó eficazmente la religión. Entre los pueblos salvajes la muerte era generalmente violenta, de modo que la muerte sin violencia se tornó cada vez más misteriosa. El concepto de muerte como fin natural y previsto de la vida no era claro para la conciencia de los pueblos primitivos, y le llevó al hombre edades tras edades darse cuenta de su inevitabilidad.

<a name="U86_3_2"></a>*86:3.2 (952.4)* El hombre primitivo aceptaba la vida como hecho, pero consideraba la muerte una visitación. Todas las razas tienen sus leyendas de hombres que no morían, tradiciones residuales de la actitud primitiva hacia la muerte. Ya en la mente humana existía el concepto nebuloso de un mundo espiritual vago y desorganizado, un dominio del cual provenía todo lo inexplicable en la vida humana, y la muerte fue agregada a esta larga lista de fenómenos sin explicación.

<a name="U86_3_3"></a>*86:3.3 (952.5)* Todas las enfermedades humanas y la muerte natural se atribuyeron al principio a la influencia de los espíritus. Aún en este momento algunas razas civilizadas consideran la enfermedad como algo producido por «el enemigo» y dependen de ceremonias religiosas para efectuar la curación. Sistemas más recientes y más complejos de teología aún atribuyen la muerte a la acción del mundo espiritual, todo lo cual condujo a doctrinas tales como el pecado original y la caída del hombre.

<a name="U86_3_4"></a>*86:3.4 (952.6)* Fue la comprensión de la impotencia ante la fuerza poderosa de la naturaleza, juntamente con el reconocimiento de la debilidad humana ante las visitaciones de la enfermedad y de la muerte, lo que obligó al salvaje a buscar ayuda en el mundo super-material, que vagamente visualizaba como la fuente de estas vicisitudes misteriosas de la vida.

### <a name="U86_4_0"></a>4&#8228;&#160;El Concepto de la Supervivencia de la Muerte

<a name="U86_4_1"></a>*86:4.1 (952.7)* El concepto de una fase supermaterial de la personalidad mortal nació de la asociación inconsciente y puramente accidental de los sucesos de la vida diaria sumados al sueño fantasmal. El hecho de que varios miembros de una tribu soñaran simultáneamente con un cacique fallecido parecía constituir prueba convincente de que el viejo cacique había realmente retornado en alguna forma. Resultaba todo muy real para el salvaje quien despertaba de tales sueños bañado de sudor, temblando y gritando.

<a name="U86_4_2"></a>*86:4.2 (953.1)* El origen onírico de la creencia en una existencia futura explica la tendencia a imaginar siempre cosas invisibles en términos de cosas vistas. Finalmente este nuevo concepto de vida futura en el sueño fantasmal se tornó efectivamente el antídoto para el temor a la muerte, asociado con el instinto biológico de la autopreservación.

<a name="U86_4_3"></a>*86:4.3 (953.2)* El hombre primitivo mucho se preocupaba por su respiración, especialmente en los climas fríos, allí donde aparecía su aliento como una nube cuando exhalaba. El *aliento de la vida* se consideraba un fenómeno que diferenciaba a los vivos de los muertos. Sabía que el aliento podía abandonar al cuerpo, y sus sueños, en los que hacía todo tipo de cosas extrañas mientras dormía, le convencieron que había algo inmaterial en el ser humano. La idea más primitiva del alma humana, el fantasma, se derivó del sistema ideacional del aliento-sueño.

<a name="U86_4_4"></a>*86:4.4 (953.3)* Finalmente el salvaje se concibió a sí mismo como un ente doble: cuerpo y aliento. El aliento menos el cuerpo igualaba al espíritu, al fantasma. Aunque tenían origen muy claramente humano, los fantasmas, o espíritus, se consideraban sobrehumanos. Esta creencia en la existencia de espíritus sin cuerpo parecía explicar la ocurrencia de lo raro, lo extraordinario, lo infrecuente y lo inexplicable.

<a name="U86_4_5"></a>*86:4.5 (953.4)* La doctrina primitiva de supervivencia después de la muerte no fue necesariamente una creencia en la inmortalidad. Estos seres que no llegaban a contar más de veinte difícilmente podían concebir la infinidad y la eternidad; más bien pensaban en encarnaciones recurrentes.

<a name="U86_4_6"></a>*86:4.6 (953.5)* La raza anaranjada se dejó llevar especialmente por la creencia en la transmigración y reencarnación. Esta idea de la reencarnación se originó en la observación de la similitud hereditaria de rasgos en los vástagos respecto de sus antepasados. La costumbre de llamar a los hijos con el nombre de los abuelos y de otros antepasados se debía a la creencia en la reencarnación. Algunas razas posteriores creían que el hombre moría de tres a siete veces. Esta creencia (residuo de las enseñanzas de Adán sobre los mundos de estancia), y muchos otros residuos de la religión revelada, se pueden encontrar entre las doctrinas por otra parte absurdas de los bárbaros del siglo veinte.

<a name="U86_4_7"></a>*86:4.7 (953.6)* El hombre primitivo no imaginó el infierno ni castigos futuros. El salvaje consideraba la vida futura como igual a ésta, menos la mala suerte. Más adelante, se concibió un destino separado para los buenos fantasmas y los malos fantasmas —el cielo y el infierno. Pero puesto que muchas razas primitivas creían que el hombre entraba a la vida próxima tal como dejaba ésta, no les gustaba la idea de volverse viejos y decrépitos. Los vejetes preferían que se los matara antes de que se volviesen demasiado débiles.

<a name="U86_4_8"></a>*86:4.8 (953.7)* Casi todos los grupos tenían una idea diferente sobre el destino del alma fantasmal. Los griegos creían que los hombres débiles debían tener almas débiles; así pues inventaron el Hades como el lugar adecuado para la recepción de tales almas anémicas; también se creía que estos ejemplares no robustos tenían sombras más cortas. Los anditas primitivos creían que sus fantasmas volvían a las tierras ancestrales. Los chinos y los egipcios antiguamente creían que el alma y el cuerpo permanecían juntos. Entre los egipcios esto condujo a la construcción esmerada de la tumba y a grandes esfuerzos por la preservación del cuerpo. Aun los pueblos modernos tratan de detener el deterioro de la muerte. Los hebreos concebían que una réplica fantasmal del individuo bajaba a sheol; no podía retornar a la tierra de los vivos. Hicieron un avance importante en la doctrina de la evolución del alma.

### <a name="U86_5_0"></a>5&#8228;&#160;El Concepto del Alma Fantasma

<a name="U86_5_1"></a>*86:5.1 (953.8)* La parte no material del hombre se ha denominado variadamente fantasma, espíritu, sombra, espectro, y últimamente *alma.* El alma era el doble del hombre primitivo en su sueño; era en todas las formas exactamente igual al mortal mismo excepto que no respondía al sentido del tacto. La creencia en los dobles oníricos condujo directamente a la idea de que todas las cosas animadas e inanimadas tienen alma, tanto como tienen los hombres. Este concepto tendió a perpetuar por largo tiempo las creencias en los espíritus de la naturaleza. Los esquimales aún conciben que todo en la naturaleza tiene su espíritu.

<a name="U86_5_2"></a>*86:5.2 (954.1)* El alma fantasmal podía oírse y verse, pero no se la podía tocar. Gradualmente la vida onírica de la raza tanto desarrolló y amplió las actividades de este mundo espiritual evolutivo que la muerte llegó a definirse como «echar el alma». Todas las tribus primitivas, excepto las que estaban apenas por encima de los animales, han desarrollado algún concepto del alma. A medida que avanza la civilización, este concepto supersticioso del alma se destruye, y el hombre depende completamente de la revelación y de la experiencia personal religiosa para su nueva idea del alma como creación conjunta de la mente mortal que conoce a Dios y de su espíritu residente, el Ajustador del Pensamiento.

<a name="U86_5_3"></a>*86:5.3 (954.2)* Los mortales primitivos generalmente no supieron diferenciar los conceptos de un espíritu residente y de un alma de naturaleza evolucionaria. El salvaje estaba muy confundido en cuanto a si el alma fantasmal nacía del cuerpo o era una agencia externa en posesión del cuerpo. La ausencia de pensamiento razonado en presencia de la confusión explica las incongruencias groseras del punto de vista salvaje sobre el alma, los fantasmas y los espíritus.

<a name="U86_5_4"></a>*86:5.4 (954.3)* Se creía que el alma era al cuerpo como lo que el perfume es a la flor. Los antiguos creían que el alma podía abandonar al cuerpo de varias maneras, como por ejemplo:

<a name="U86_5_5"></a>*86:5.5 (954.4)* 1. En el desmayo común y pasajero.

<a name="U86_5_6"></a>*86:5.6 (954.5)* 2. Al dormir, en el sueño natural.

<a name="U86_5_7"></a>*86:5.7 (954.6)* 3. En el coma y la pérdida de conciencia asociada con la enfermedad o los accidentes.

<a name="U86_5_8"></a>*86:5.8 (954.7)* 4. En la muerte, la partida permanente.

<a name="U86_5_9"></a>*86:5.9 (954.8)* El salvaje consideraba el estornudo un intento abortivo del alma de escapar al cuerpo. Como estaba despierto y en vigilancia, el cuerpo podía abortar el intento de fuga del alma. Más adelante, el estornudo siempre fue acompañado por alguna expresión religiosa, como por ejemplo, «¡que Dios te bendiga!»

<a name="U86_5_10"></a>*86:5.10 (954.9)* Primitivamente en la evolución el sueño era considerado como la prueba de que el alma fantasmal podía faltarle al cuerpo, y se creía que se la podía llamar de vuelta hablando o gritando el nombre del que dormía. En otras formas de pérdida de la conciencia, se creía que el alma se había alejado más, tal vez tratando de escapar para siempre —amenaza de muerte. Los sueños se consideraban experiencias del alma provisionalmente ausente del cuerpo que dormía. El salvaje cree que sus sueños son tal reales como cualquier parte de su experiencia cuando está despierto. Los antiguos tenían la práctica de despertar suavemente a los que dormían para que el alma tuviera tiempo de volver al cuerpo.

<a name="U86_5_11"></a>*86:5.11 (954.10)* A través de todas las edades los hombres han tenido miedo de las apariciones nocturnas, y los hebreos no fueron una excepción. Verdaderamente creían que Dios les hablaba en sueños, a pesar de las admoniciones de Moisés contra esta idea. Y Moisés tenía razón, porque los sueños comunes no son métodos empleados por las personalidades del mundo espiritual cuando buscan comunicarse con los seres materiales.

<a name="U86_5_12"></a>*86:5.12 (954.11)* Los antiguos creían que las almas podían entrar en los animales o aun en los objetos inanimados. Esto culminó en las ideas de identificación animal, como por ejemplo el hombre lobo. Era posible que el alma de un ciudadano, observante de la ley durante el día, le abandonase cuando dormía para meterse en un lobo u otro animal y cometer depredaciones nocturnas.

<a name="U86_5_13"></a>*86:5.13 (955.1)* Los hombres primitivos creían que el alma estaba asociada con el aliento, y que sus cualidades podían ser impartidas o transferidas por el aliento. El cacique valeroso respiraba sobre el niño recién nacido, impartiéndole así valor. Entre los cristianos primitivos la ceremonia de donar el Espíritu Santo iba acompañada de respirar sobre los candidatos. Dijo el salmista: «Por la palabra del Señor fueron hechos los cielos y todo el ejército de ellos por el aliento de su boca». Por mucho tiempo fue costumbre del hijo mayor tratar de aspirar el último aliento de su padre moribundo.

<a name="U86_5_14"></a>*86:5.14 (955.2)* Más adelante se llegó a temer la sombra y reverenciarla, como el aliento. El propio reflejo en el agua también se consideraba a veces como prueba del ser doble, y los espejos se respetaban con miedo supersticioso. Aun ahora muchas personas civilizadas dan vuelta al espejo contra la pared cuando hay una muerte en la familia. Algunas tribus retrógadas aún creen que hacer retratos, dibujos, modelos o imágenes quita todo o parte del alma del cuerpo; por lo tanto estas cosas están prohibidas.

<a name="U86_5_15"></a>*86:5.15 (955.3)* Se pensaba generalmente que el alma estaba identificada con el aliento, pero también estaba ubicada según distintos pueblos en la cabeza, el cabello, el corazón, el hígado, la sangre y la grasa. «La voz de la sangre de Abel que clama desde la tierra» expresa la creencia antigua de la presencia del fantasma en la sangre. Los semitas enseñaban que el alma residía en la gordura del cuerpo, y entre muchos comer grasa animal era tabú. La caza de cabezas fue un método para captar el alma del enemigo, así como también el quitarle el cuero cabelludo. En tiempos recientes los ojos se han considerado las ventanas del alma.

<a name="U86_5_16"></a>*86:5.16 (955.4)* Los que mantenían la doctrina de tres o cuatro almas creían que la pérdida de un alma significaba incomodidad; dos, enfermedad; tres, muerte. Un alma vivía en el aliento, una en la cabeza, una en el cabello y otra en el corazón. Se aconsejaba que los enfermos deambularan al aire libre con la esperanza de volver a captar sus almas vagabundas. Los mejores curanderos intercambiaban según se suponía el alma enferma de una persona enfermiza por un alma nueva, el «nuevo nacimiento».

<a name="U86_5_17"></a>*86:5.17 (955.5)* Los hijos de Badonán desarrollaron la creencia en dos almas, el aliento y la sombra. Las primitivas razas noditas consideraban al hombre como que consistía en dos personas: alma y cuerpo. Esta filosofía de la existencia humana se reflejó más adelante en el punto de vista griego. Los griegos creían en tres almas; el alma vegetativa residía en el estómago, el alma animal en el corazón, el alma intelectual en la cabeza. Los esquimales creen que el hombre tiene tres partes: cuerpo, alma y nombre.

### <a name="U86_6_0"></a>6&#8228;&#160;El Medio Ambiente de Espíritus y Fantasmas

<a name="U86_6_1"></a>*86:6.1 (955.6)* El hombre heredó un medio ambiente natural, adquirió un medio ambiente social e imaginó un medio ambiente fantasmal. El estado es la reacción del hombre a su medio ambiente natural, el hogar a su medio ambiente social, la iglesia a su medio ambiente fantasmal ilusorio.

<a name="U86_6_2"></a>*86:6.2 (955.7)* Muy pronto en la historia de la humanidad las realidades del mundo imaginario de los fantasmas y espíritus se volvieron universalmente creencias, y este mundo espiritual imaginado nuevamente se tornó un poder en la sociedad primitiva. La vida mental y moral de toda la humanidad fue modificada para siempre por la aparición de este nuevo factor en el pensamiento y la actuación humanas.

<a name="U86_6_3"></a>*86:6.3 (955.8)* Dentro de esta importante premisa de ilusión e ignorancia, el temor a la muerte ha acumulado todas las supersticiones y religiones subsiguientes de los pueblos primitivos. Ésta fue la única religión del hombre hasta los tiempos de la revelación, y hoy en día muchas de las razas del mundo tan sólo tienen esta burda religión evolucionaria.

<a name="U86_6_4"></a>*86:6.4 (955.9)* A medida que progresó la evolución, la buena suerte se empezó a asociar con los buenos espíritus y la mala suerte con los espíritus malignos. Las dificultades de una adaptación forzada a un medio ambiente cambiante se consideraban mala suerte, la ira de los fantasmas espíritus. El hombre primitivo lentamente desarrolló la religión, partiendo de su innato impulso natural hacia la adoración y de su interpretación errónea del azar. El hombre civilizado provee esquemas de seguro para sobreponerse a estas vicisitudes del azar; la ciencia moderna ofrece un actuario de seguros basado en la matemática para reemplazar a los espíritus ficticios y dioses capr ichosos.

<a name="U86_6_5"></a>*86:6.5 (956.1)* Cada generación que pasa se ríe de las supersticiones tontas de sus antepasados, pero persiste en errores de pensamiento y de adoración que motivarán la risa de una posteridad esclarecida.

<a name="U86_6_6"></a>*86:6.6 (956.2)* Pero por fin la mente del hombre primitivo estuvo ocupada con pensamientos que transcendían todos sus impulsos biológicos inherentes; por fin el hombre estaba a punto de desarrollar un arte de vivir basado en algo más que la respuesta a los estímulos materiales. Empezaban a brotar los comienzos de una primitiva norma filosófica para la vida. Una norma de vida sobrenatural estaba a punto de aparecer porque, si el fantasma espiritual airado desencadena la mala suerte y complacido, la buena suerte, la conducta humana habrá de reglamentarse según ello. El concepto del bien y del mal por fin se ha desarrollado; y todo ello mucho antes de los tiempos de las revelaciones en la tierra.

<a name="U86_6_7"></a>*86:6.7 (956.3)* Con la aparición de estos conceptos, comenzó la prolongada y ruinosa lucha por apaciguar a los espíritus constantemente airados, la esclavitud y servidumbre al temor religioso evolucionario, ese prolongado desperdicio del esfuerzo humano en tumbas, templos, sacrificios y sacerdocios. Fue un precio tremendo y tremebundo que hubo que pagar, pero valió su costo, porque el hombre por este medio alcanzó una conciencia natural del bien y del mal relativos; ¡así nació la ética humana!

### <a name="U86_7_0"></a>7&#8228;&#160;La Función de la Religión Primitiva

<a name="U86_7_1"></a>*86:7.1 (956.4)* El salvaje sintió la necesidad de asegurarse, y por consiguiente pagó voluntariamente las pesadas primas de temor, superstición, terror y obsequios a los sacerdotes para obtener su póliza de seguro mágico contra la mala suerte. La religión primitiva fue simplemente el pago de las primas de seguro contra los peligros del bosque; el hombre civilizado paga primas materiales contra los accidentes de la industria y las exigencias del sistema moderno de vida.

<a name="U86_7_2"></a>*86:7.2 (956.5)* La sociedad moderna traslada las operaciones de seguro del ambiente sacerdotal y religioso al mundo de la economía. La religión se ocupa cada vez más al seguro de la vida más allá de la tumba. Los hombres modernos, por lo menos los que piensan, ya no pagan primas inútiles para controlar su suerte. La religión asciende lentamente a niveles filosóficos más altos, en comparación con su antigua función como sistema de seguros contra la mala suerte.

<a name="U86_7_3"></a>*86:7.3 (956.6)* Pero estas antiguas ideas religiosas previnieron que el hombre se volviera fatalista y desesperadamente pesimista; los hombres creyeron así que podían por lo menos hacer algo para influir sobre sus hados. La religión del temor a los fantasmas convenció a los hombres de que debían *reglamentar su conducta,* de que existía un mundo supermaterial que controlaba el destino humano.

<a name="U86_7_4"></a>*86:7.4 (956.7)* Las razas civilizadas modernas comienzan a salir del temor a los fantasmas como explicación de las vicisitudes de la suerte y de las desigualdades comunes de la existencia. La humanidad se está emancipando de la esclavitud de las explicaciones espíritu-fantasmales de la mala suerte. Pero aunque los hombres descartan la doctrina errónea de una causa espiritual de las vicisitudes de la vida, exhiben una disposición sorprendente a aceptar una enseñanza casi igualmente errónea que les incita a atribuir todas las desigu aldades humanas a la falta de adaptación política, a la injusticia social y a la competencia industrial. Las nuevas legislaciones, la mayor filantropía y la reorganización industrial, aunque en sí sean buenas, no remediarán los hechos del nacimiento y los accidentes del vivir. Sólo la comprensión de los hechos y la manipulación sabia dentro de las leyes de la naturaleza permitirá al hombre conseguir lo que quiere y evitar lo que no quiere. El conocimiento científico, que lleva a la acción científica, es el único antídoto para los así llamados males accidentales.

<a name="U86_7_5"></a>*86:7.5 (957.1)* La industria, la guerra, la esclavitud y el gobierno civil surgieron en respuesta a la evolución social del hombre en su medio natural. La religión similarmente surgió como respuesta al medio ilusorio del mundo imaginario de los fantasmas. La religión fue un desarrollo evolutivo del automantenimiento, y ha tenido una buena influencia, a pesar de que fuera originalmente errónea en su concepto y totalmente ilógica.

<a name="U86_7_6"></a>*86:7.6 (957.2)* La religión primitiva preparó el terreno de la mente humana, mediante la fuerza poderosa y espeluznante del temor falso, para recibir una fuerza espiritual auténtica de origen sobrenatural, el Ajustador del Pensamiento. Y los Ajustadores divinos han laborado por siempre para transmutar el temor a Dios en amor a Dios. La evolución podrá ser lenta, pero es infaliblemente eficaz.

<a name="U86_7_7"></a>*86:7.7 (957.3)* [Presentado por una Estrella Vespertina de Nebadon.]
