﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento086.md" title="La Evolución Primitiva de la Religión">Documento 86</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento088.md" title="Los Fetiches, los Amuletos y la Magia">Documento 88</a>&#160;&#62;&#62;</p><hr />

## Documento 87

## <a name="U87_0_0"></a>Los Cultos a los Fantasmas

<a name="U87_0_1"></a>*87:0.1 (958.1)* EL CULTO a los fantasmas se desarrolló como defensa contra los peligros de la mala suerte; su celebración religiosa primitiva surgió de la ansiedad relativa a la mala suerte y del temor desmesurado a los muertos. Ninguna de estas religiones primitivas tuvo mucho que ver con el reconocimiento de la Deidad ni con la reverencia sobrehumana; sus ritos eran en la mayor parte negativos, diseñados para evitar, repeler o forzar a los fantasmas. El culto a los fantasmas no era más ni menos que un seguro contra los desastres; no tenía nada que ver con invertir para ganar elevados beneficios futuros.

<a name="U87_0_2"></a>*87:0.2 (958.2)* El hombre ha sostenido una larga y amarga lucha con el culto a los fantasmas. Nada, en la historia de la humanidad inspira mayor lástima que este cuadro de la esclavitud abyecta del hombre al temor de los espíritus-fantasmas. Con el nacimiento de este mismo temor, la humanidad empezó su evolución religiosa. La imaginación humana zarpó de los límites del yo y no volverá a echar ancla hasta llegar al concepto de la verdadera Divinidad, el Dios real.

### <a name="U87_1_0"></a>1&#8228;&#160;El Temor a los Fantasmas

<a name="U87_1_1"></a>*87:1.1 (958.3)* Se temía a la muerte porque significaba la liberación de otro fantasma de su cuerpo físico. Los antiguos hacían todo lo posible por prevenir la muerte, para evitar el problema de tener que luchar con otro fantasma más. Siempre intentaban ansiosamente inducir al fantasma a que abandonara la escena de la muerte, para embarcarse en el viaje hacia la tierra de los difuntos. El fantasma se temía más que nada durante el supuesto período de transición entre su aparición en el momento de la muerte y su posterior partida hacia la tierra de los fantasmas, un concepto vago y primitivo del seudocielo.

<a name="U87_1_2"></a>*87:1.2 (958.4)* Aunque el salvaje confería a los fantasmas poderes sobrenaturales, no los concebía como de inteligencia sobrenatural. Se practicaban muchas engañifas y estratagemas para engatusar y apresar a los fantasmas; el hombre civilizado aún deposita mucha fe en la esperanza de que una manifestación exterior de piedad consiga de alguna manera engatusar hasta a la Deidad omnisapiente.

<a name="U87_1_3"></a>*87:1.3 (958.5)* Los primitivos temían la enfermedad porque observaban que frecuentemente ésta era presagio de la muerte. Si el curandero de la tribu no conseguía curar al afligido, usualmente se trasladaba al enfermo de la cabaña familiar a otra más pequeña o se lo abandonaba a la intemperie para que muriese a solas. Se solía destruir la casa en la que había ocurrido una muerte; en todo caso, siempre se la evitaba, y este temor impidió que el hombre primitivo construyera edificios duraderos. También interfirió con el establecimiento de aldeas y ciudades permanentes.

<a name="U87_1_4"></a>*87:1.4 (958.6)* Cuando moría un miembro del clan, los salvajes permanecían despiertos toda la noche conversando; temían que también morirían si se dormían cerca de un cadáver. El contagio del cadáver sustanciaba el temor a los muertos, y todos los pueblos, en un momento u otro, han empleado elaboradas ceremonias de purificación inventadas para purificar a un individuo después del contacto con los muertos. Los antiguos creían que se debía proveer luz para el cadáver; un cuerpo muerto no se dejaba nunca en la oscuridad. En el siglo veinte, aún se encienden velas en las cámaras fúnebres, y los hombres siguen velando al muerto. El así llamado hombre civilizado aún no ha podido eliminar completamente el temor a los cadáveres de su filosofía de la vida.

<a name="U87_1_5"></a>*87:1.5 (959.1)* Pero a pesar de este gran temor, los hombres siguieron tratando de engañar a los fantasmas. Si no se destruía la cabaña en la que había ocurrido una muerte, se sacaba el cadáver por un agujero en la pared, nunca por la puerta. Estas medidas se tomaban para confundir al fantasma, previniendo su permanencia, y para asegurarse contra su retorno. Los plañideros también volvían del entierro por un camino distinto, para evitar que los siguiera el fantasma. Se caminaba de espaldas y otra cantidad de stratagemas se practicaban para asegurarse de que el fantasma no regresara de la tumba. Frecuentemente los sexos se intercambiaban vestimentas para engañar al fantasma. El luto se inventó con el objeto de ocultar a los sobrevivientes; más adelante, para mostrar respeto por el muerto y apaciguar de esta manera a los fantasmas.

### <a name="U87_2_0"></a>2&#8228;&#160;El Aplacamiento de los Fantasmas

<a name="U87_2_1"></a>*87:2.1 (959.2)* En la religión el programa negativo de aplacamiento de los fantasmas precedió con mucho al programa positivo de coerción y súplica a los espíritus. Las primeras manifestaciones de la adoración humana fueron fenómenos de defensa, no de reverencia. El hombre moderno considera sabio asegurarse contra el incendio; del mismo modo el salvaje consideraba sabio asegurarse contra la mala suerte provocada por los fantasmas. Los esfuerzos para conseguir esta protección formaron las técnicas y los rituales del culto a los fantasmas.

<a name="U87_2_2"></a>*87:2.2 (959.3)* Antiguamente se pensaba que el gran deseo de un fantasma consistía en que se le «conjurara» rápidamente para que pudiese proceder sin disturbios a la tierra de los muertos. Todo error de comisión u omisión en las acciones de los vivientes en el rito del conjuramiento del fantasma atrasaba su progreso hacia la tierra de los fantasmas. Se creía que esto incomodaba al fantasma, y un fantasma airado se consideraba fuente de calamidades, mala suerte e infelicidad.

<a name="U87_2_3"></a>*87:2.3 (959.4)* El servicio fúnebre se originó en el esfuerzo del hombre por inducir al alma fantasmal a partir hacia su futuro hogar, y el sermón fúnebre fue originalmente inventado para instruir al nuevo fantasma sobre el camino para llegar a él. Era costumbre pro-veer alimentos y vestimentas para el viaje del fantasma, colocándose estos artículos dentro de la tumba o cerca de ella. El salvaje creía que se requerían de tres días a un año para «conjurar al fantasma» —para que abandonara la cercanía de la tumba. Los esquimales todavía creen que el alma permanece con el cuerpo durante tres días.

<a name="U87_2_4"></a>*87:2.4 (959.5)* Se observaba un período de silencio o el luto después de una muerte para evitar que el fantasma fuera atraído de regreso al hogar. Una forma común de luto era la autotortura: heridas autoinfligidas. Muchos maestros avanzados trataron de poner fin a esto, pero fracasaron. El ayuno y otras formas de autonegación se consideraban agradables para los fantasmas, quienes disfrutaban de la aflicción de los vivos durante el período de transición en que aún rondaban en las inmediaciones antes de su partida hacia la tierra de los muertos.

<a name="U87_2_5"></a>*87:2.5 (959.6)* Los largos y frecuentes períodos de inactividad por luto constituyeron uno de los grandes obstáculos al avance de la civilización. Semanas y aun meses de cada año se desperdiciaban en este luto improductivo e inútil. El hecho de que se emplearan plañideras profesionales para las ocasiones fúnebres indica que el luto era un rito, no una manifestación de dolor. Los modernos tal vez cumplan con el luto por respeto y pena, pero los antiguos lo hacían por *temor.*

<a name="U87_2_6"></a>*87:2.6 (959.7)* Jamás se pronunciaba el nombre del muerto. En efecto, frecuentemente se lo borraba del idioma. Estos nombres se volvieron tabú, y de esta manera los idiomas se empobrecían constantemente. Esto produjo finalmente una multiplicación de discursos simbólicos y expresiones figurativas, tales como «el nombre o el día que nunca se mencionan».

<a name="U87_2_7"></a>*87:2.7 (960.1)* Los antiguos tanta ansia tenían de liberarse de los fantasmas que les ofrecían todo lo que éstos podían haber deseado en vida. Los fantasmas querían esposas y siervos; un salvaje acaudalado calculaba que por lo menos una esposa esclava sería enterrada viva con él al tiempo de su muerte. Más adelante se volvió costumbre que la viuda se suicidase sobre la tumba de su marido. Cuando moría un niño, la madre, tía o abuela frecuentemente era estrangulada para que un fantasma adulto pudiera acompañar al fantasma infantil y cuidar de él. Los que así daban su vida generalmente lo hacían voluntariamente; en efecto, si hubiesen vivido violando esta costumbre, su terror de la ira de los fantasmas habría despojado su vida de todos los pocos placeres disfrutados por los primitivos.

<a name="U87_2_8"></a>*87:2.8 (960.2)* Se acostumbraba despachar gran número de sujetos para acompañar a un cacique muerto; los esclavos eran asesinados cuando moría su amo para poder servirle en la tierra de los fantasmas. Los habitantes de Borneo aún proveen un compañero de viaje; se mata de lanza a un esclavo para que viaje con el fantasma de su amo fallecido. Se pensaba que los fantasmas de las personas asesinadas estaban encantados de tener a los fantasmas de sus asesinos como esclavos; esta idea motivó a los hombres a cazar cabezas.

<a name="U87_2_9"></a>*87:2.9 (960.3)* Se suponía que los fantasmas disfrutaban del olor de la comida. Antiguamente las ofrendas de alimentos en las fiestas fúnebres eran universales. El método primitivo de acción de gracias, consistía en arrojar un trozo de alimento al fuego antes de comer, con el objeto de apaciguar a los espíritus, murmurando al mismo tiempo una fórmula mágica.

<a name="U87_2_10"></a>*87:2.10 (960.4)* Se suponía que los muertos utilizaban los fantasmas de las herramientas y armas que habían usado en vida. Romper un artículo significaba «matarlo», soltando de esta manera al fantasma para que éste pasara al servicio en la tierra de los fantasmas. También se sacrificaba la propiedad incendiándola o enterrándola. El desperdicio en los funerales antiguos era enorme. Las razas más recientes fabricaron modelos de papeles y sustituyeron dibujos por los objetos y personas reales en estos sacrificios fúnebres. Fue un gran avance para la civilización cuando la herencia a los parientes reemplazó el incendiar y enterrar la propiedad. Los indios iroqueses hicieron muchas reformas para limitar el desperdicio fúnebre. Esta conservación de la propiedad les permitió volverse los más poderosos de entre los hombres rojos del norte. El hombre moderno, así se cree, no teme a los fantasmas, pero las costumbres son poderosas, y mucha de la riqueza terrestre aún se consume en ritos fúnebres y ceremonias a los muertes.

### <a name="U87_3_0"></a>3&#8228;&#160;La Adoración a los Antepasados

<a name="U87_3_1"></a>*87:3.1 (960.5)* El avance del culto a los fantasmas tornó inevitable la adoración a los antepasados, puesto que se volvió el eslabón de conexión entre los fantasmas comunes y los espíritus más altos, los dioses en evolución. Los dioses primitivos eran simplemente humanos muertos glorificados.

<a name="U87_3_2"></a>*87:3.2 (960.6)* La adoración a los antepasados fue originalmente más un temor que una adoración, pero estas creencias definitivamente contribuyeron a la difusión ulterior del temor y adoración a los fantasmas. Los devotos de los primitivos cultos a los fantasmas y a los antepasados aún temían bostezar, pues un fantasma maligno podía aprovechar ese momento para entrar en su cuerpo.

<a name="U87_3_3"></a>*87:3.3 (960.7)* La costumbre de adoptar niños surgió para asegurarse de que quedaría alguien para hacer ofrendas después de la muerte, en pos de la paz y el progreso del alma. Los salvajes vivían temiendo a los fantasmas de sus semejantes y pasaban su tiempo libre haciendo planes para el salvoconducto de su propio fantasma después de la muerte.

<a name="U87_3_4"></a>*87:3.4 (960.8)* La mayoría de las tribus instituyeron un festival para todas las almas, por lo menos una vez por año. Los romanos tenían doce fiestas anuales para los fantasmas, con sus ceremonias correspondientes. La mitad de los días del año estaba dedicada a algún tipo de ceremonia asociada con estos cultos antiguos. Un emperador romano intentó reformar estas prácticas reduciendo el número de días feriados a 135 por año.

<a name="U87_3_5"></a>*87:3.5 (961.1)* El culto de los fantasmas estaba en continua evolución. Así como se llegó a pensar que los fantasmas estaban pasando de una fase incompleta a una fase más elevada de la existencia, así también progresó finalmente el culto a la adoración de los espíritus y aun de los dioses. Pero a pesar de las distintas creencias en espíritus más avanzados, todas las tribus y razas creyeron alguna vez en los fantasmas.

### <a name="U87_4_0"></a>4&#8228;&#160;Los Espíritus Fantasmales Buenos y Malos

<a name="U87_4_1"></a>*87:4.1 (961.2)* El temor a los fantasmas fue la fuente de todas las religiones mundiales; durante muchas edades muchas tribus se aferraron a su vieja creencia en un tipo de fantasmas. Enseñaban que el hombre tenía buena suerte cuando el fantasma estaba contento, mala suerte cuando éste estaba airado.

<a name="U87_4_2"></a>*87:4.2 (961.3)* A medida que el culto del temor a los fantasmas se amplió, se produjo el reconocimiento de un tipo más elevado de espíritus, espíritus que no se identificaban claramente con ningún individuo humano. Eran fantasmas graduados o glorificados que habían progresado más allá del dominio de la tierra de los fantasmas a los reinos espirituales más elevados.

<a name="U87_4_3"></a>*87:4.3 (961.4)* La noción de dos tipos de espíritus-fantasmas fue progresando lenta pero seguramente en todo el mundo. Este nuevo espiritismo dual no tuvo que difundirse de tribu en tribu; surgió independientemente en todo el mundo. Al influir la mente evolucionaria en expansión, el poder de una idea no se encuentra en su realidad ni en su razón sino más bien en la *intensidad* y universalidad de su aplicación pronta y sencilla.

<a name="U87_4_4"></a>*87:4.4 (961.5)* Aun más adelante la imaginación del hombre concibió el concepto de agencias sobrenaturales buenas y malas; algunos fantasmas no evolucionaban nunca al nivel de los buenos espíritus. El monoespiritismo primitivo del temor a los fantasmas fue evolucionando gradualmente a un espiritismo dual, un nuevo concepto del control invisible de los asuntos terrestres. Finalmente la buena suerte y la mala suerte se interpretaban controladas por entes separados. Y de las dos clases, el grupo que traía mala suerte se consideraba más activo y numeroso.

<a name="U87_4_5"></a>*87:4.5 (961.6)* Cuando finalmente maduró la doctrina de los espíritus buenos y malos, se tornó la más difundida y persistente de las creencias religiosas. Este dualismo representaba un gran avance religio-filosófico porque permitía que el hombre encontrara una explicación tanto para la buena suerte como para la mala suerte y al mismo tiempo originaba la creencia en seres supermortales cuya conducta era en cierto modo coherente. Se podía contar con que los espíritus serían o buenos o malos; ya no se los consideraba totalmente temperamentales como los fantasmas primitivos del monoespiritismo de las religiones más primitivas los habían concebido que eran. El hombre por fin podía concebir fuerzas supermortales de comportamiento coherente, y éste fue uno de los más importantes descubrimientos de la verdad en la trayectoria de la evolución religiosa y en la expansión de la filosofía humana.

<a name="U87_4_6"></a>*87:4.6 (961.7)* Sin embargo la religión evolucionaria ha pagado un precio tremendo por el concepto del espiritismo dualista. La primitiva filosofía del hombre podía reconciliar la conherencia de los espíritus con las vicisitudes de la suerte temporal solamente mediante el postulado de dos tipos de espíritus: uno bueno y otro malo. Aunque esta creencia permitió al hombre reconciliar las variables del azar con el concepto de las fuerzas supermortales invariables, esta doctrina, desde su comienzo, ha hecho difícil para los religiosos concebir la unidad cósmica. En general los dioses de la religión evolucionaria han sido objeto de la oposición de las fuerzas de la oscuridad.

<a name="U87_4_7"></a>*87:4.7 (962.1)* La tragedia de todo esto yace en el hecho de que, cuando estas ideas se estaban arraigando en la mente primitiva del hombre, no había en realidad espíritus malos ni desarmoniosos en el mundo entero. Dicha situación desafortunada no se desarrolló hasta después de Caligastia y tan sólo persistió hasta Pentecostés. El concepto del bien y del mal como coordenadas cósmicas está muy vivo, aún en el siglo veinte, en la filosofía humana; la mayor parte de las religiones del mundo aún llevan esta marca cultural de nacimiento de los días pasados del surgimiento de los cultos a los fantasmas.

### <a name="U87_5_0"></a>5&#8228;&#160;El Avance del Culto a los Fantasmas

<a name="U87_5_1"></a>*87:5.1 (962.2)* El hombre primitivo consideraba que los espíritus y los fantasmas tenían derechos casi ilimitados, pero ningún deber; al mismo tiempo se creía que los espíritus contemplaban al hombre como teniendo múltiples deberes, pero ningún derecho. Se creía que los espíritus consideraban al hombre con cierto desprecio porque éste constantemente fallaba en el cumplimiento de sus deberes espirituales. Era creencia general de la humanidad que los fantasmas cobraban un tributo continuo de servicio como precio por no interferir en los asuntos humanos, y todo percance minúsculo se atribuía a las actividades de los fantasmas. Los humanos primitivos tanto temían olvidar algún honor debido a los dioses, que, después de haber hecho sacrificios a todos los espíritus conocidos, hacían otro sacrificio a los «dioses desconocidos», para así asegurarse profundamente.

<a name="U87_5_2"></a>*87:5.2 (962.3)* Y ahora este sencillo culto de los fantasmas es seguido por las prácticas del culto más avanzado y relativamente complejo de los espíritus-fantasmas, el servicio y adoración a los espíritus más elevados tal como habían evolucionado en la imaginación primitiva del hombre. El ceremonial religioso tenía que mantenerse al ritmo de la evolución y progreso espiritual. El culto ampliado no fue sino el arte del automantenimiento practicado en relación con la creencia en seres sobrenaturales, una autoadaptación al medio ambiente de los espíritus. Las organizaciones industriales y militares fueron adaptaciones a los medios ambientes natural y social. Así como el matrimonio surgió para satisfacer las demandas de la bisexualidad, del mismo modo la organización religiosa se desarrolló en respuesta a la creencia en fuerzas espirituales superiores y en seres espirituales. La religión representa la adaptación del hombre a sus ilusiones del misterio del azar. El temor a los espíritus y la subsiguiente adoración fueron adoptados como seguro contra la mala suerte, como pólizas de prosperidad.

<a name="U87_5_3"></a>*87:5.3 (962.4)* El salvaje visualiza a los espíritus buenos ocupados de sus propios asuntos, y poco exigen de los seres humanos. Son los fantasmas y espíritus malos los que deben ser apaciguados. Por consiguiente, los pueblos primitivos dedicaban más atención a sus fantasmas malévolos que a sus espíritus benévolos.

<a name="U87_5_4"></a>*87:5.4 (962.5)* Se consideraba que la prosperidad humana atraía particularmente la envidia de los espíritus malos, y éstos se vengaban a través de una agencia humana y por la técnica del *mal de ojo.* La fase del culto que tenía que ver con evitar a los espíritus mucho se preocupaba por las maquinaciones del mal de ojo, el cual era casi mundial. Las mujeres bonitas se les cubría con velos para protegerlas del mal de ojo; más adelante muchas mujeres que deseaban ser consideradas hermosas adoptaron esta práctica. Debido a este temor de los espíritus malignos, no se permitía casi nunca que los niños saliesen de noche, y las oraciones primitivas siempre incluían la solicitud, «sálvanos del mal de ojo».

<a name="U87_5_5"></a>*87:5.5 (962.6)* El Corán contiene un capítulo entero dedicado al mal de ojo y a las encantaciones mágicas, y los judíos creían plenamente en ellos. El entero culto fálico nació como defensa contra el mal de ojo. Los órganos de reproducción se consideraban el único fetiche capaz de neutralizarlo. El mal de ojo dio origen a las primeras supersticiones sobre las marcas o lunares prenatales en los niños, como resultado de impresiones de la madre, y el culto fue en cierto momento casi universal.

<a name="U87_5_6"></a>*87:5.6 (963.1)* La envidia es un rasgo humano profundo; por lo tanto el hombre primitivo la atribuyó a sus dioses primitivos. Puesto que el hombre en cierto momento había engañado a los fantasmas, pronto comenzó a engañar a los espíritus. Se dijo: «si los espíritus están celosos de nuestra belleza y prosperidad, nos desfiguraremos y no haremos alarde de nuestro éxito». Por consiguiente, la humildad primitiva no fue un envilecimiento del ego sino más bien un intento de engatusar a los espíritus envidiosos.

<a name="U87_5_7"></a>*87:5.7 (963.2)* El método adoptado para prevenir que los espíritus se pusieran celosos de la prosperidad humana consistió en acumular vituperaciones sobre una cosa o persona afortunada o tiernamente amada. La costumbre de evitar las alabanzas de la persona o su familia se originó de esta manera, y finalmente evolucionó en la modestia civilizada, la reserva y la cortesía. Por el mismo motivo, estaba de moda la fealdad. La belleza estimulaba la envidia de los espíritus; era símbolo de orgullo humano pecaminoso. El salvaje deseaba un nombre feo. Esta característica del culto obstaculizó el avance de las artes, y por mucho tiempo mantuvo al mundo sombrío y feo.

<a name="U87_5_8"></a>*87:5.8 (963.3)* Durante la época del culto a los espíritus, la vida era a lo sumo un juego de azar, el resultado del control de los espíritus. El futuro de una persona no era resultado de sus esfuerzos, industria ni talento excepto en cuanto se podían utilizar estas virtudes para influir sobre los espíritus. Las ceremonias de propiciación de los espíritus constituían un gran peso, que convirtió la vida tediosa y virtualmente insoportable. De edad en edad y de generación en generación, una raza después de otra ha tratado de mejorar esta doctrina superfantasmal, pero ninguna generación se ha atrevido hasta ahora a rechazarla de lleno.

<a name="U87_5_9"></a>*87:5.9 (963.4)* La intención y voluntad de los espíritus se estudiaban por medio de señales, oráculos y presagios. Estos mensajes de los espíritus se interpretaban por la adivinación, la profecía, la magia, la ordalía y la astrología. Todo el culto era un esquema inventado para aplacar, satisfacer y sobornar a los espíritus mediante estos sobornos enmascarados.

<a name="U87_5_10"></a>*87:5.10 (963.5)* Así pues surgió una nueva filosofía mundial ampliada que consistía en:

<a name="U87_5_11"></a>*87:5.11 (963.6)* 1. *Deber —* las cosas que se deben hacer para que los espíritus sean favorables o, por lo menos, neutrales.

<a name="U87_5_12"></a>*87:5.12 (963.7)* 2. *Derecho —* la conducta y ceremonial correcto para ganar activamente a los espíritus a la causa del interés propio.

<a name="U87_5_13"></a>*87:5.13 (963.8)* 3. *Verdad —* la manera correcta de comprender, y la actitud correcta hacia los espíritus, y por lo tanto, hacia la vida y la muerte.

<a name="U87_5_14"></a>*87:5.14 (963.9)* No era tan sólo por curiosidad por la que los antiguos trataban de conocer el futuro; querían evitar la mala suerte. La adivinación fue simplemente un intento de prevenir dificultades. Durante esos tiempos, se consideraba que los sueños eran proféticos, y todo lo que estuviera fuera de lo común era considerado un símbolo. Aun hoy día las razas civilizadas están cargadas de creencias en signos, presagios y otros residuos supersticiosos del culto a los fantasmas en avance de la antigüedad. El hombre es lento, muy lento en abandonar esos métodos mediante los cuales él tan gradual y dolorosamente ascendió la escala evolucionaria de la vida.

### <a name="U87_6_0"></a>6&#8228;&#160;La Coerción y el Exorcismo

<a name="U87_6_1"></a>*87:6.1 (963.10)* Cuando los hombres creían nada más que en los fantasmas, el rito religioso era más personal, menos organizado, pero el reconocimiento de los espíritus más elevados requirió el empleo de «métodos espirituales más elevados» para tratar con ellos. Este intento de mejorar, y elaborar, la técnica de la propiciación de los espíritus llevó directamente a la creación de defensas contra los espíritus. El hombre se sentía en verdad desamparado ante las fuerzas incontrolables, operativos en la vida terrestre, y su sentimiento de inferioridad le llevó a intentar encontrar una adaptación compensa toria, una técnica para equilibrar las probabilidades en la lucha unilateral del hombre contra el cosmos.

<a name="U87_6_2"></a>*87:6.2 (964.1)* En los primeros días del culto, los esfuerzos del hombre para influir sobre las acciones de los fantasmas se confinaban a la propiciación, intentos de soborno para evitar la mala suerte. A medida que progresó la evolución del culto a los fantasmas hacia el concepto de los espíritus buenos y los espíritus malignos, estas ceremonias tomaron aspectos de naturaleza más positiva, el esfuerzo de ganar la buena suerte. La religión del hombre ya no era completamente negativista, ni tampoco se conformó el hombre con el esfuerzo para conseguir la buena suerte; poco tiempo más tarde comenzó a inventar esquemas para obligar a los espíritus a que cooperaran con él. El religioso ya no está indefenso ante las demandas incesantes de los espíritus fantasmales de su propia creación; el salvaje comienza a inventar armas para obligar a los espíritus a la acción y para forzar su ayuda.

<a name="U87_6_3"></a>*87:6.3 (964.2)* Los primeros esfuerzos de defensa del hombre se dirigieron contra los fantasmas. A medida que pasaban las edades, los vivos comenzaron a inventar métodos para resistir a los muertos. Se desarrollaron muchas técnicas para asustar a los fantasmas y alejarlos, entre las cuales se pueden citar las siguientes:

<a name="U87_6_4"></a>*87:6.4 (964.3)* 1. Cortar la cabeza y atar el cadáver en la tumba.

<a name="U87_6_5"></a>*87:6.5 (964.4)* 2. Tirar piedras a la casa de la muerte.

<a name="U87_6_6"></a>*87:6.6 (964.5)* 3. Castrar el cadaver o quebrar las piernas de él.

<a name="U87_6_7"></a>*87:6.7 (964.6)* 4. Enterrarlo bajo piedras, uno de los orígenes de la moderna piedra sepulcral.

<a name="U87_6_8"></a>*87:6.8 (964.7)* 5. La cremación, una invención más reciente para prevenir las maquinaciones de los fantasmas.

<a name="U87_6_9"></a>*87:6.9 (964.8)* 6. Arrojar el cadáver al mar.

<a name="U87_6_10"></a>*87:6.10 (964.9)* 7. Dejar el cadáver expuesto para que lo comiesen las bestias salvajes.

<a name="U87_6_11"></a>*87:6.11 (964.10)* Se suponía que a los fantasmas les molestaba y asustaba el ruido; los gritos, las campanas y los tambores los alejaban de los vivos; y estos métodos antiguos aún existen en los «velorios» para los muertos. Se utilizaban mescolanzas malolientes para ahuyentar a los espíritus indeseados. Se construían horribles imágenes de los espíritus para que éstos huyeran despavoridos cuando se vieran a sí mismos. Se creía que los perros podían detectar a los fantasmas, y los denunciaban con su ladrido; que los gallos cantaban cuando había fantasmas cerca. El uso del gallo en las veletas es una perpetuación de esta superstición.

<a name="U87_6_12"></a>*87:6.12 (964.11)* Se consideraba que el agua era la mejor protección contra los fantasmas. El agua bendita era superior a todas las demás, agua en la que los sacerdotes se habían lavado los pies. Se creía que tanto el fuego como el agua constituían barreras insuperables para los fantasmas. Los romanos rociaban tres veces alrededor del cadáver con agua; en el siglo veinte se esparce el cadáver con agua bendita, y aún entre los judíos existe el rito de lavarse las manos en el cementerio. El bautismo fue una característica del rito más reciente del agua. El baño primitivo era una ceremonia religiosa. Sólo en tiempos recientes se ha vuelto el baño una práctica de higiene.

<a name="U87_6_13"></a>*87:6.13 (964.12)* Pero el hombre no se contentó con la coerción a los fantasmas; mediante ritos religiosos y otras prácticas pronto intentó obligar a los espíritus a la acción. El exorcismo era el empleo de un espíritu para controlar o eliminar a otro, y estas tácticas también fueron utilizadas para asustar a los fantasmas y a los espíritus. El concepto del espiritismo dual de las fuerzas buenas y malas ofreció al hombre amplia oportunidad para intentar azuzar a una agencia contra la otra, porque, si un hombre poderoso podía dominar al más débil, con toda seguridad un espíritu fuerte podía dominar a un fantasma inferior. Las maldi ciones primitivas constituían una práctica coercitiva inventada para asustar a los espíritus menores. Más adelante esta costumbre se expandió llevando a pronunciar maldiciones contra los enemigos.

<a name="U87_6_14"></a>*87:6.14 (965.1)* Durante mucho tiempo se creyó que si se volvía a aplicar las costumbres antiguas, los espíritus y los semidioses se verían forzados a actuar según los deseos del hombre. El hombre moderno es culpable del mismo procedimiento. Os habláis entre vosotros en el lenguaje común de todos los días, pero cuando oráis, adoptáis el estilo más anticuado de otra generación, el así llamado estilo solemne.

<a name="U87_6_15"></a>*87:6.15 (965.2)* Esta doctrina también explica muchas retrogradaciones religioso-rituales de naturaleza sexual, como por ejemplo la prostitución en el templo. Estas reversiones a costumbres primitivas se consideraban salvaguardias seguras contra muchas calamidades. Y en estos pueblos de mente sencilla estas manifestaciones estaban totalmente libres de lo que el hombre moderno considera promiscuidad.

<a name="U87_6_16"></a>*87:6.16 (965.3)* Luego sobrevino la práctica de los votos rituales, seguida muy poco después por las promesas religiosas y los juramentos sagrados. Muchos de estos juramentos iban acompañados de autotortura y automutilación; más adelante, de ayuno y oración. Posteriormente se consideró que la autonegación era un método coercitivo seguro; esto era especialmente cierto en cuanto a la represión del impulso sexual. Así pues el hombre primitivo desarrolló pronto una austeridad firme en sus prácticas religiosas, la creencia en la eficacia de la autotortura y de la autonegación como ritos capaces de coercer a los espíritus reacios a que reaccionen favorablemente frente a tal sufrimiento y privación.

<a name="U87_6_17"></a>*87:6.17 (965.4)* El hombre moderno ya no intenta abiertamente la coerción de los espíritus, aunque sigue manifestando una tendencia a negociar con la Deidad. Sigue jurando, toca madera, cruza los dedos y responde al estornudo con una frase convencional; antiguamente se trataba de una fórmula mágica.

### <a name="U87_7_0"></a>7&#8228;&#160;La Naturaleza del Sistema de los Cultos

<a name="U87_7_1"></a>*87:7.1 (965.5)* La organización social de tipo cultista persistió porque proveía un simbolismo para la preservación y estimulación de los sentimientos morales y de las lealtades religiosas. El culto nació de las tradiciones «de las antiguas familias» y fue perpetuado como institución establecida; todas las familias tienen un culto de alguna clase. Todo ideal inspirador busca un simbolismo perpetuador —intenta encontrar una técnica de manifestación cultural que asegure su sobrevivencia y aumente su realización— y el culto alcanza este objetivo fomentando y gratificando la emoción.

<a name="U87_7_2"></a>*87:7.2 (965.6)* Desde los albores de la civilización todo movimiento atrayente en la cultura social o en el avance religioso ha desarrollado un rito, un ceremonial simbólico. Cuanto más inconsciente ha crecido este rito, más intensamente ha atraído a sus devotos. El culto preservaba el sentimiento y satisfacía la emoción, pero ha sido siempre el mayor obstáculo a la reconstrucción social y al progreso espiritual.

<a name="U87_7_3"></a>*87:7.3 (965.7)* A pesar de que el culto ha retardado constantemente el progreso social, es lamentable que tanto los creyentes modernos en las normas morales y los ideales espirituales no posean un simbolismo adecuado —un culto de apoyo mutuo— nada al que puedan *pertenecer.* Pero no se puede fabricar un culto religioso. Debe crecer. Y los cultos de dos grupos no podrán ser idénticos a menos que sus ritos se normalicen arbitrariamente por la acción de la autoridad.

<a name="U87_7_4"></a>*87:7.4 (965.8)* El culto cristiano primitivo fue el más eficaz, atrayente y duradero de todos los ritos que se hayan concebido o inventado jamás, pero mucho de su valor ha sido destruido en una era científica que derrocó tantos de sus principios originales subyacentes. El culto cristiano ha sido debilitado por la pérdida de muchas ideas fundamentales.

<a name="U87_7_5"></a>*87:7.5 (965.9)* En el pasado, la verdad crecía rápidamente y se difundía libremente cuando el culto era elástico, el simbolismo, expansible. Una abundancia de verdad y un culto adaptable han favorecido la rapidez del progreso social. Un culto sin significado vicia la religión cuando intenta suplantar a la filosofía y avasallar a la razón; un culto genuino crece.

<a name="U87_7_6"></a>*87:7.6 (966.1)* A pesar de los inconvenientes y desventajas, toda nueva revelación de la verdad ha originado un nuevo culto, y aun el nuevo pronunciamiento de la religión de Jesús debe desarrollar un simbolismo nuevo y apropiado. El hombre moderno debe encontrar un simbolismo adecuado para sus nuevas ideas, ideales y lealtades en expansión. Este símbolo enaltecido debe surgir de la vida religiosa, de la experiencia espiritual. Y este simbolismo más elevado de una civilización más elevada debe ser predicado sobre el concepto de la Paternidad de Dios y estar lleno del poderoso ideal de la hermandad de los hombres.

<a name="U87_7_7"></a>*87:7.7 (966.2)* Los viejos cultos eran demasiado egocéntricos; el nuevo culto debe ser el fruto del amor aplicado. El nuevo culto debe, como los antiguos, fomentar el sentimiento, satisfacer la emoción y promover la lealtad; pero debe hacer más: debe facilitar el progreso espiritual, enaltecer los significados cósmicos, aumentar los valores morales, alentar el desarrollo social y estimular un tipo elevado de vida religiosa personal. El nuevo culto debe proveer objetivos supremos de vida, tanto temporales como eternos —sociales y espirituales.

<a name="U87_7_8"></a>*87:7.8 (966.3)* Ningún culto puede durar ni contribuir al progreso de la civilización social y al logro espiritual individual si no se basa en la importancia biológica, sociológica y religiosa del *hogar.* Un culto sobreviviente debe simbolizar aquello que es permanente en la presencia de cambio incesante; debe glorificar aquello que unifica las corrientes de una metamorfosis social en constante cambio. Debe reconocer los significados verdaderos, exaltar las relaciones hermosas y glorificar los valores buenos de la nobleza auténtica.

<a name="U87_7_9"></a>*87:7.9 (966.4)* Pero la gran dificultad de encontrar un simbolismo nuevo y satisfactorio estriba en que el hombre moderno, como grupo, se adhiere a la actitud científica, evita la superstición y aborrece la ignorancia, mientras que como individuos todos ellos ansían el misterio y veneran lo desconocido. Ningún culto puede sobrevivir a menos que comprenda un misterio poderoso y oculte un bien inalcanzable. Nuevamente, el simbolismo nuevo no debe ser significativo solamente para el grupo sino que también debe tener sentido para el individuo. Las formas de un simbolismo útil deben ser aquellas que el individuo pueda realizar por su propia iniciativa, y que pueda a la vez disfrutar en compañía de sus semejantes. Si el nuevo culto pudiera ser dinámico en vez de estático, verdaderamente contribuiría algo valioso al progreso tanto temporal como espiritual de la humanidad.

<a name="U87_7_10"></a>*87:7.10 (966.5)* Pero un culto —un simbolismo de ritos, lemas u objetivos— no funciona si es demasiado complejo. Es necesario además que exista una demanda de devoción, una respuesta de lealtad. Toda religión eficaz desarrolla infaliblemente un simbolismo valioso, y sus devotos harían bien en prevenir la cristalización de tales ritos en ceremoniales estereotipados entorpecedores, paralizantes y sofocantes que tan sólo dificultan y retardan todo progreso social, moral y espiritual. No hay culto que pueda sobrevivir si retarda el crecimiento moral y deja de fomentar el progreso espiritual. El culto es la estructura esquelética sobre la cual crece el cuerpo vivo y dinámico de la experiencia personal y espiritual —la verdadera religión.

<a name="U87_7_11"></a>*87:7.11 (966.6)* [Presentado por una Brillante Estrella Vespertina de Nebadon.]
