﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento088.md" title="Los Fetiches, los Amuletos y la Magia">Documento 88</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento090.md" title="El Shamanismo — Los Curanderos y los Sacerdotes">Documento 90</a>&#160;&#62;&#62;</p><hr />

## Documento 89

## <a name="U89_0_0"></a>El Pecado, el Sacrificio y la Expiación

<a name="U89_0_1"></a>*89:0.1 (974.1)* EL HOMBRE primitivo se consideraba deudor de los espíritus, necesitado de redención. Según los salvajes los espíritus tenían todo el derecho de mandarles aún más mala suerte. A medida que pasó el tiempo, este concepto se desarrolló en la doctrina del pecado y de la salvación. El alma se consideró como llegada al mundo con una prenda —el pecado original. El alma debía ser rescatada; era necesario proveer un chivo expiatorio. El cazador de cabezas, además de practicar el culto de la adoración a la calavera, podía proveer un sustituto de su propia vida, un hombre expiatorio.

<a name="U89_0_2"></a>*89:0.2 (974.2)* El salvaje muy pronto se obsesionó con la idea de que los espíritus derivaban gran satisfacción de la vista del sufrimiento, la pena y la humillación humanos. Al principio, el hombre tan sólo se preocupó por los pecados de comisión, pero más adelante le inquietaron también los pecados de omisión. Y el entero sistema subsiguiente de sacrificios surgió de estas dos ideas. Este nuevo rito tenía que ver con la observancia de las ceremonias de propiciación representadas por los sacrificios. El hombre primitivo creía que se debía hacer algo especial para ganar el favor de los dioses; tan sólo la civilización avanzada reconoce a un Dios uniformemente benevolente y de temperamento invariable. La propiciación era un seguro contra la mala suerte inmediata más bien que una inversión en la felicidad futura. Y los ritos de evitación, exorcismo, coerción y propiciación se combinan los unos con los otros.

### <a name="U89_1_0"></a>1&#8228;&#160;El Tabú

<a name="U89_1_1"></a>*89:1.1 (974.3)* La observancia del tabú fue el esfuerzo del hombre por evitar la mala suerte, por no ofender a los espíritus fantasmales mediante el acto de evitar algo. Los tabúes al principio no fueron religiosos, pero muy pronto adquirieron la sanción fantasmal o espiritual, y cuando fueron reforzados de esta manera, se volvieron los promulgadores de la ley y los constructores de las instituciones. El tabú es la fuente de las normas ceremoniales y el antepasado del autocontrol primitivo. Fue la forma más primitiva de reglamentación social y por mucho tiempo la única; todavía es un ente básico en la estructura social reglamentada.

<a name="U89_1_2"></a>*89:1.2 (974.4)* El respeto que estas prohibiciones inspiraban a la mente del salvaje equivalía exactamente a su temor de los poderes que supuestamente las imponían. Los tabúes surgieron primero como consecuencia de experiencias azarosas de la mala suerte. Más adelante fueron propuestos por caciques y shamanes —hombres fetiches que, según se pensaba, estaban dirigidos por un espíritu fantasmal, o aun por un dios. El temor de la retribución de los espíritus es tan intenso en la mente del hombre primitivo, que a veces llega a morir de miedo por haber violado un tabú, y este episodio dramático a su vez refuerza enormemente el poder del tabú en la mente de los sobrevivientes.

<a name="U89_1_3"></a>*89:1.3 (974.5)* Entre las prohibiciones más primitivas existieron las restricciones sobre la apropiación de las mujeres y de otras posesiones. A medida que la religión empezó a tener un papel más importante en la evolución del tabú, el artículo puesto bajo prohibición empezó a ser considerado impuro, y posteriormente profano. Los registros de los hebreos están llenos de menciones de cosas limpias e impuras, sagradas y profanas, pero sus creencias en este campo eran mucho menos engorrosas y difundidas que las de muchos otros pueblos.

<a name="U89_1_4"></a>*89:1.4 (975.1)* Los siete mandamientos de Dalamatia y Edén, así como también las diez obligaciones de los hebreos, eran tabúes evidentes, todos expresados de la misma forma negativa que la mayoría de las prohibiciones antiguas. Pero estos códigos más nuevos tuvieron una influencia realmente emancipadora porque tomaron el lugar de miles de tabúes preexistentes. Además de esto, estos mandamientos más recientes prometían claramente algo como recompensa a la obediencia.

<a name="U89_1_5"></a>*89:1.5 (975.2)* Los primitivos tabúes de ciertas comidas se originaron en el fetichismo y el totemismo. El cerdo era sagrado para los fenicios, la vaca para los hindúes. El cerdo era tabú entre los egipcios, y dicho tabú ha sido perpetuado por la fe hebrea y la islámica. Una variación del tabú de alimentos fue la creencia de que si una mujer embarazada imaginaba muy intensamente cierta comida, el hijo, cuando naciese, sería el eco de esa comida. Dichas vituallas serían tabú para el chico.

<a name="U89_1_6"></a>*89:1.6 (975.3)* Pronto ciertos métodos de comer se volvieron tabú, originando así las convenciones antiguas y modernas de la mesa. Los sistemas de casta y los niveles sociales son vestigios residuales de prohibiciones antiguas. Los tabúes fueron altamente eficaces en tornar la sociedad organizada, pero también fueron muy engorrosos. El sistema de censura negativa no se limitó a mantener reglamentaciones útiles y constructivas sino que también perpetuó tabúes obsoletos, desgastados e inútiles.

<a name="U89_1_7"></a>*89:1.7 (975.4)* Sin embargo no existiría una sociedad civilizada que pudiese criticar al hombre primitivo de no haber sido por estos tabúes difundidos y múltiples, y los tabúes no habrían persistido sino por las sanciones sostenedoras de la religión primitiva. Muchos de los factores esenciales en la evolución del hombre han sido altamente costosos, han costado un amplio tesoro en esfuerzo, sacrificio y autonegación, pero estos logros de autocontrol fueron los verdaderos peldaños sobre los que trepó el hombre la escala ascendente de la civilización.

### <a name="U89_2_0"></a>2&#8228;&#160;El Concepto del Pecado

<a name="U89_2_1"></a>*89:2.1 (975.5)* El temor del azar y el terror a la mala suerte llevó al hombre literalmente a inventar la religión primitiva como supuesto seguro contra estas calamidades. De la magia y los fantasmas, la religión evolucionó a través de los espíritus y fetiches a los tabúes. Toda tribu primitiva tenía su árbol de fruta prohibida, literalmente la manzana pero figurativamente miles de ramas sobrecargadas de todo tipo de tabúes. Y el árbol prohibido siempre decía: «No harás».

<a name="U89_2_2"></a>*89:2.2 (975.6)* A medida que evolucionaba la mente salvaje hasta el punto en que pudo idear a los espíritus buenos y los malos, y cuando el tabú recibió la sanción solemne de la religión en evolución, estuvo lista la escena para la aparición del nuevo concepto del *pecado.* La idea del pecado se estableció universalmente en el mundo antes de que hiciera su ingreso la religión revelada. Tan sólo el concepto del pecado fue el que permitió que la mente primitiva considerase lógica la muerte natural. El pecado era la transgresión de un tabú y la muerte era el castigo del pecado.

<a name="U89_2_3"></a>*89:2.3 (975.7)* El pecado era ritual, no racional; una acción, no un pensamiento. Este concepto total del pecado fue fomentado por las tradiciones residuales de Dilmún en los días del pequeño paraíso en la tierra. La tradición de Adán y del jardín del Edén también prestó importancia a la ilusión de una «era de oro» pasada, en los albores de las razas. Y todo esto confirmó las ideas expresadas más adelante en la creencia de que el hombre tenía origen en una creación especial, que había comenzado su carrera en la perfección y que la transgresión de los tabúes —pecado— le había hecho caer en la dolorosa situación más reciente.

<a name="U89_2_4"></a>*89:2.4 (976.1)* La violación habitual de los tabúes se volvió un vicio; la ley primitiva determinó que el vicio era un crimen; la religión le llamó pecado. Entre las tribus primitivas la violación de un tabú era una combinación de crimen y pecado. Las calamidades de la comunidad se consideraban siempre castigo de un pecado tribal. Para los que creían que la prosperidad y la rectitud iban mano a mano, la aparente prosperidad de los malvados causó mucha preocupación, tanta que fue necesario inventar infiernos para el castigo de los que violaban los tabúes; el número de estos sitios de castigo futuro han variado de uno a cinco.

<a name="U89_2_5"></a>*89:2.5 (976.2)* La idea de confesión y perdón apareció primitivamente en la religión antigua. Los hombres pedían perdón en reuniones públicas por pecados que tenían la intención de cometer la semana siguiente. La confesión era puramente un rito de remisión, también la notificación pública de la corrupción, un ritual que consistía en gritar «¡impuro, impuro!» Luego seguían todos los esquemas rituales de la purificación. Todos los pueblos primitivos practicaban estas ceremonias sin sentido. Muchas costumbres que parecían medidas higiénicas de las tribus primitivas eran en gran parte ceremoniales.

### <a name="U89_3_0"></a>3&#8228;&#160;El Renunciamiento y la Humillación

<a name="U89_3_1"></a>*89:3.1 (976.3)* El renunciamiento surgió como paso siguiente en la evolución religiosa; el ayuno era práctica común. Pronto se tornó costumbre negarse muchas formas de placer físico, máxime los de naturaleza sexual. El rito del ayuno estaba profundamente arraigado en muchas religiones antiguas y ha sido heredado por prácticamente todos los sistemas teológicos modernos de pensamiento.

<a name="U89_3_2"></a>*89:3.2 (976.4)* Justo en el momento en que el hombre bárbaro se estaba recobrando de la práctica inútil de incendiar y enterrar la propiedad privada con los muertos, justo en el momento en que la estructura económica de las razas estaba empezando a tomar forma, apareció esta nueva doctrina religiosa del renunciamiento, y decenas de miles de almas sinceras se dedicaron a cortejar la pobreza. La propiedad se consideró una desventaja espiritual. Estas ideas de los peligros espirituales inherentes a las posesiones materiales estaban sumamente difundidas en los tiempos de Filón y Pablo, e influyeron considerablemente sobre la filosofía europea desde entonces.

<a name="U89_3_3"></a>*89:3.3 (976.5)* La pobreza era tan sólo una parte del rito de la mortificación de la carne que, desafortunadamente, quedó incorporado en los escritos y enseñanzas de muchas religiones, notablemente del cristianismo. La penitencia es la forma negativa de este rito, frecuentemente tonto, de renunciamiento. Pero todo ello enseñó *autocontrol* al salvaje, y eso representó un avance valioso en la evolución social. La autonegación y el autocontrol fueron dos de los logros sociales más importantes de la religión evolucionaria primitiva. El autocontrol proporcionó al hombre una nueva filosofía de la vida; le enseñó el arte de aumentar la fracción de la vida disminuyendo el denominador de las demandas personales en vez de intentar siempre aumentar el numerador de las gratificaciones egoístas.

<a name="U89_3_4"></a>*89:3.4 (976.6)* Estas antiguas ideas de autodisciplina comprendían azotamientos y todo tipo de tortura física. Los sacerdotes del culto a la madre eran especialmente activos en la enseñanza de la virtud del sufrimiento físico, y daban el ejemplo sometiéndose a la castración. Los hebreos, los hindúes y los budistas eran devotos sinceros de esta doctrina de la humillación física.

<a name="U89_3_5"></a>*89:3.5 (976.7)* A través de todos los tiempos antiguos el hombre intentó de esta manera ganar créditos adicionales en los libros de autonegación de sus dioses. Antiguamente era habitual, en casos de angustia emocional hacer votos de autonegación y autotortura. Eventualmente, estos votos adoptaron la forma de contratos con los dioses y, en ese sentido, representaron un verdadero progreso evolucionario porque se suponía que los dioses harían algo definido como recompensa por la autotortura y mortificación de la carne. Los votos eran tanto negativos como positivos. Hoy en día es posible observar promesas de este tipo doloroso y extremo en ciertos grupos de la India.

<a name="U89_3_6"></a>*89:3.6 (977.1)* Era tan sólo natural que el culto del renunciamiento y la humillación llamara la atención a la gratificación sexual. El culto de la continencia se originó como rito entre los soldados antes de emprender batalla; en épocas posteriores se tornó en la práctica de los «santos». Este culto toleraba el matrimonio tan sólo como un mal menor que la fornicación. Muchas de las grandes religiones mundiales han sido influidas adversamente por este culto antiguo, pero ninguna tanto como el cristianismo. El apóstol Pablo era devoto a este culto, y sus opiniones personales se reflejan en las enseñanzas que introdujo en la teología cristiana: «Bueno le sería al hombre no tocar mujer». «Quisiera más bien que todos los hombres fuesen como yo». «Digo, pues, a los solteros y las viudas, que bueno les fuera quedarse como yo». Pablo bien sabía que estas enseñanzas no eran parte del evangelio de Jesús, cosa que queda demostrada en su declaración: «Mas esto digo por vía de concesión, no por mandamiento». Pero este culto condujo a Pablo a despreciar a las mujeres. Es una pena que todas sus opiniones personales hayan influido tan prolongadamente sobre las enseñanzas de una gran religión mundial. Si se hubieran tomado literalmente y obedecido universalmente los consejos de este maestro y fabricante de tiendas, la raza humana habría llegado a un fin repentino e ignominioso. Además, la participación de una religión en el antiguo culto de la continencia conduce directamente a la guerra contra el matrimonio y el hogar, la verdadera piedra angular de la sociedad y la institución básica del progreso humano. No es de sorprender que todas estas creencias fomentaran la formación de sacerdocios célibes en muchas religiones de muchos pueblos.

<a name="U89_3_7"></a>*89:3.7 (977.2)* Algún día el hombre debería aprender a gozar de la libertad sin licencia, de la alimentación sin glotonería y del placer sin libertinaje. El autocontrol es una mejor política humana para reglamentar la conducta que la autonegación extrema. Tam-poco enseñó Jesús jamás estas opiniones irrazonables a sus seguidores.

### <a name="U89_4_0"></a>4&#8228;&#160;Los Orígenes del Sacrificio

<a name="U89_4_1"></a>*89:4.1 (977.3)* El sacrificio como parte de las devociones religiosas, como muchos otros ritos de adoración, no tuvo un solo y sencillo origen. La tendencia de inclinarse ante el poder y de postrarse en adoración en presencia del misterio está anticipada en el servilismo del perro frente a su amo. Hay un solo paso entre el impulso a la adoración y el acto del sacrificio. El hombre primitivo medía el valor de su sacrificio por el dolor que sufría. Cuando la idea de sacrificio se unió primeramente a la ceremonia religiosa, no se contemplaba ninguna ofrenda que no produjera dolor. Los primeros sacrificios eran actos tales como arrancarse los cabellos, cortarse la piel, mutilaciones, extracciones de dientes y cortarse los dedos. A medida que avanzó la civilización, estos conceptos crudos de sacrificio fueron elevados al nivel de ritos de autoabnegación, ascetismo, ayuno, deprivaciones y la doctrina cristiana más reciente de santificación mediante el sufrimiento, la pena y la mortificación de la carne.

<a name="U89_4_2"></a>*89:4.2 (977.4)* Pronto en la evolución de la religión existieron dos conceptos del sacrificio —la idea del sacrificio obsequio, con la connotación de una actitud de acción de gracias, y el sacrificio deuda, que incorporaba la idea de la redención. Más adelante se desarrolló la idea de la substitución.

<a name="U89_4_3"></a>*89:4.3 (977.5)* El hombre aún más adelante concibió que su sacrificio, de cualquier naturaleza que fuese, podía funcionar como mensajero ante los dioses. Podía ser un dulce aroma para el olfato de la deidad. Esto introdujo el incienso y otros rasgos estéticos en los ritos de sacrificio que evolucionaron en festivales de sacrificio, volviéndose finalmente cada vez más elaborados y adornados.

<a name="U89_4_4"></a>*89:4.4 (978.1)* A medida que evolucionó la religión, los ritos sacrificatorios de conciliación y propiciación reemplazaron a los métodos más antiguos de evitación, aplacamiento y exorcismo.

<a name="U89_4_5"></a>*89:4.5 (978.2)* La idea más primitiva del sacrificio fue la de un gravamen de neutralidad recaudado por los espíritus ancestrales. Sólo más tarde se desarrolló la idea de la expiación. A medida que el hombre fue alejándose de la idea del origen evolucionario de la raza, a medida que las tradiciones de los días del Príncipe Planetario y de la estancia de Adán se filtraron a través del tiempo, el concepto de pecado y del pecado original se difundió de manera que el sacrificio por pecados accidentales y personales evolucionó en la doctrina del sacrificio para la expiación del pecado racial. La expiación del sacrificio constituyó un dispositivo de seguro general que hasta llegaba a proteger contra el resentimiento y los celos de un dios desconocido.

<a name="U89_4_6"></a>*89:4.6 (978.3)* Rodeado por tantos espíritus sensibles y dioses codiciosos, el hombre primitivo se enfrentaba con tales huestes de deidades acreedoras que se requerían todos los sacerdotes, ritos y sacrificios de toda una vida para liquidar la deuda espiritual. La doctrina del pecado original, o culpa racial, hacía que cada persona comenzara su vida ya debiéndoles cuantiosamente a los poderes espirituales.

<a name="U89_4_7"></a>*89:4.7 (978.4)* Los obsequios y los sobornos son dados a los hombres; pero cuando se los ofrece a los dioses, se los describe como dedicación, cosa sagrada o se los llama sacrificios. El renunciamiento era la forma negativa de la propiciación. El sacrificio se volvió la forma positiva. El acto de propiciación incluía alabanzas, glorificación, adulación y aun entretenemiento. Los residuos de estas prácticas positivas del viejo culto de propiciación constituyen las formas modernas de la adoración divina. Las formas modernas de adoración son simplemente la ritualización de estas antiguas técnicas de sacrificio para propiciación positiva.

<a name="U89_4_8"></a>*89:4.8 (978.5)* El sacrificio de animales significaba mucho más para el hombre primitivo de lo que podría significar para las razas modernas. Estos bárbaros consideraban a los animales como parientes verdaderos y cercanos. A medida que pasaba el tiempo, el hombre se tornó más astuto en sus sacrificios, y ya no ofrecía sus animales de trabajo. Al principio sacrificaba *lo mejor* de todo, incluyendo a sus animales domésticos.

<a name="U89_4_9"></a>*89:4.9 (978.6)* No fue jactancia vacía la de cierto gobernante egipcio quien dijo que había sacrificado: 113.433 esclavos, 493.386 cabezas de ganado, 88 barcos, 2.756 imágenes de oro, 331.702 jarras de miel y aceite, 228.380 jarras de vino, 680.714 gansos, 6.744.428 panes y 5.740.352 sacos de monedas. Para poder hacer esto, con seguridad recaudó onerosos impuestos de sus fatigados sujetos.

<a name="U89_4_10"></a>*89:4.10 (978.7)* La pura necesidad finalmente llevó a estos semisalvajes a que comiesen la parte material de sus sacrificios, habiendo disfrutado los dioses del alma de ellos. Y esta costumbre encontró su justificación en la pretensión del antiguo banquete sagrado, un servicio de comunión según el uso moderno.

### <a name="U89_5_0"></a>5&#8228;&#160;Los Sacrificios y el Canibalismo

<a name="U89_5_1"></a>*89:5.1 (978.8)* Las ideas modernas sobre el canibalismo primitivo son totalmente erróneas; éste era parte de las costumbres de la sociedad primitiva. Aunque el canibalismo resulta tradicionalmente horripilante para la civilización moderna, formaba parte de la estructura social y religiosa de la sociedad primitiva. Los intereses de grupo dictaminaban la práctica del canibalismo. Surgió por el apremio de la necesidad y persistió por la esclavitud de la superstición y la ignorancia. Era una costumbre social, económica, religiosa y militar.

<a name="U89_5_2"></a>*89:5.2 (979.1)* El hombre primitivo era un caníbal. Disfrutaba de la carne humana, y por lo tanto la brindaba como ofrenda alimenticia a los espíritus y a sus dioses primitivos. Puesto que los espíritus fantasmales tan sólo eran hombres modificados, y puesto que el alimento era la primera necesidad del hombre, se suponía que sería del mismo modo la primera necesidad del espíritu.

<a name="U89_5_3"></a>*89:5.3 (979.2)* El canibalismo fue en cierta época casi universal entre las razas en evolución. Los sangik eran todos caníbales, pero originalmente los andonitas no lo eran, ni lo fueron los noditas ni los adanitas; tampoco lo fueron los anditas hasta no mezclarse considerablemente con las razas evolucionarias.

<a name="U89_5_4"></a>*89:5.4 (979.3)* El apetito por la carne humana crece. Habiendo comenzado por hambre, amistad, venganza, o rito religioso, el comer carne humana pasa a ser canibalismo habitual. El comer carne humana surgió de la escasez de alimento, aunque esto pocas veces fue la razón fundamental. Los esquimales y los andonitas primitivos, sin embargo, fueron pocas veces caníbales excepto en tiempos de escasez. El hombre rojo, especialmente en América Central, era caníbal. En cierta época fue práctica general que las madres primitivas mataran y se comieran a sus propios hijos para recobrar la energía perdida en el parto, y en Queensland el hijo primogénito todavía se mata y devora frecuentemente. En tiempos recientes, el canibalismo ha sido adoptado deliberamente por muchas tribus africanas como medida de guerra, con el objeto de terrorizar a sus vecinos.

<a name="U89_5_5"></a>*89:5.5 (979.4)* Cierto canibalismo se derivó de la degeneración de cepas anteriormente superiores, pero prevaleció sobre todo entre las razas evolucionarias. El comer carne humana se produjo en una época en que los hombres experimentaban emociones intensas y amargas respecto de sus enemigos. Comer carne humana se volvió parte de una ceremonia solemne de venganza; se creía que de esta manera se podía destruir el fantasma del enemigo o fusionarlo con el del que lo comía. Antiguamente existía la creencia difundida de que los magos obtenían sus poderes comiendo carne humana.

<a name="U89_5_6"></a>*89:5.6 (979.5)* Ciertos grupos de comedores de carne humana consumían tan solo a los de sus propias tribus, una especie de interrelación seudoespiritual que teóricamente acentuaba la solidaridad tribal. Pero también se comían a los enemigos para vengarse, con la idea de apropiarse de su fuerza. Se consideraba un honor para el alma de un amigo o de un semejante de la tribu que su cuerpo fuera comido, mientras que no se consideraba más castigo justo el que su enemigo fuera devorado. La mente salvaje no pretendía ser particularmente constante.

<a name="U89_5_7"></a>*89:5.7 (979.6)* Entre algunas tribus los padres ancianos buscaban que sus hijos se los comiesen; entre otros era costumbre no comer a los parientes cercanos; sus cuerpos se vendían o intercambiaban por los de extraños. Hubo un comercio considerable de mujeres y niños que se hacían engordar para su matanza. Cuando ni la enfermedad ni la guerra controlaban el crecimiento de la población, el exceso se comía sin ceremonias.

<a name="U89_5_8"></a>*89:5.8 (979.7)* El canibalismo ha desaparecido paulatinamente debido a las siguientes influencias:

<a name="U89_5_9"></a>*89:5.9 (979.8)* 1. A veces se tornaba una ceremonia comunal, el sumir la responsabilidad colectiva por decretar la pena de muerte a un semejante de la misma tribu. La culpa de la sangre derramada deja de ser un crimen cuando todos participan, cuando es una acción de la sociedad. Las últimas manifestaciones del canibalismo en Asia consistieron en comerse a los criminales ajusticiados.

<a name="U89_5_10"></a>*89:5.10 (979.9)* 2. Muy pronto se volvió un rito religioso, pero el aumento del temor a los fantasmas no siempre operó para reducir el comer carne humana.

<a name="U89_5_11"></a>*89:5.11 (979.10)* 3. Finalmente progresó hasta el punto en que tan sólo se comían ciertas partes u órganos del cuerpo, aquellas partes que, según se suponía, contenían el alma o porciones del espíritu. El beber la sangre se volvió práctica común, y existía la costumbre de mezclar las porciones «comestibles» del cuerpo con remedios.

<a name="U89_5_12"></a>*89:5.12 (980.1)* 4. Fue limitado a los hombres; se les prohibió a las mujeres comer carne humana.

<a name="U89_5_13"></a>*89:5.13 (980.2)* 5. Luego, se limitó a los caciques, sacerdotes y shamanes.

<a name="U89_5_14"></a>*89:5.14 (980.3)* 6. Finalmente se tornó tabú entre las tribus superiores. Este tabú de comer carne humana se originó en Dalamatia y lentamente se difundió por todo el mundo. Los noditas estaban a favor de la cremación como medio para combatir el canibalismo, puesto que en cierta época fue práctica común desenterrar a los cuerpos enterrados para comerlos.

<a name="U89_5_15"></a>*89:5.15 (980.4)* 7. El sacrificio humano impartió el golpe fatal al canibalismo. Puesto que la carne humana se había tornado alimento reservado para los hombres superiores, los caciques, finalmente se le reservó para los espíritus aún más superiores; así, los sacrificios humanos pusieron fin eficazmente al canibalismo, excepto entre las tribus más inferiores. Cuando el sacrificio humano se estableció plenamente, el comer carne humana se volvió tabú; se la reservaba tan sólo para alimentar a los dioses; el hombre podía comer solamente una pequeña cantidad ceremonial, un sacramento.

<a name="U89_5_16"></a>*89:5.16 (980.5)* Finalmente se generalizó el uso de sustitutos animales para propósitos de sacrificio, y aun entre las tribus más atrasadas el comer perros redujo considerablemente el consumo de carne humana. El perro fue el primer animal doméstico considerado con gran estima tanto como tal como para alimento.

### <a name="U89_6_0"></a>6&#8228;&#160;La Evolución del Sacrificio Humano

<a name="U89_6_1"></a>*89:6.1 (980.6)* El sacrificio humano fue un resultado indirecto del canibalismo a la vez que también su curación. La idea de proveer escoltas espirituales al mundo espiritual llevó también a la disminución de la práctica de comer carne humana, porque no fue nunca costumbre comerse estos sacrificios a causa de muerte. Ninguna raza ha estado enteramente libre de la práctica del sacrificio humano en alguna forma y en algún momento de su historia, aunque los andonitas, noditas y adanitas fueron los que menos practicaron el canibalismo.

<a name="U89_6_2"></a>*89:6.2 (980.7)* El sacrifico humano ha sido virtualmente universal; persistió en las costumbres religiosas de los chinos, hindúes, egipcios, hebreos, mesopotamios, griegos, romanos y muchos otros pueblos, y aún persiste hasta tiempos recientes entre las tribus retrógadas de África y Australia. Los indios americanos más recientes tuvieron una civilización surgida del canibalismo y por consiguiente repleta de sacrificio humano, máxime en la América Central y del Sur. Los caldeos fueron entre los primeros en abandonar los sacrificios humanos en ocasiones comunes, sustituyéndolos por animales. Alrededor de dos mil años atrás un emperador japonés de corazón tierno introdujo imágenes de arcilla para que tomaran el lugar de los sacrificios humanos, pero fue menos de mil años atrás cuando estos sacrificios desaparecieron del norte de Europa. Entre algunas tribus atrasadas, el sacrificio humano aún existe hoy día en forma de acción voluntaria, un tipo de suicidio religioso o ritualístico. Cierta vez un shamán ordenó el sacrificio de un anciano muy respetado de cierta tribu. El pueblo se sublevó; se negaron a obedecer. Entonces el anciano mismo hizo que su propio hijo lo matara; los antiguos realmente creían en esta costumbre.

<a name="U89_6_3"></a>*89:6.3 (980.8)* No existe una crónica más trágica y patética que ilustre las contiendas dolorosas entre las antiguas costumbres religiosas honradas por el tiempo y las demandas contrarias de la civilización en avance que la narrativa hebrea de Jefté y su única hija. Tal como era costumbre, este hombre bien intencionado había hecho un voto tonto, había negociado con el «dios de las batallas», acordando pagar cierto precio por la victoria sobre sus enemigos. Este precio consistía en sacrificar al primero que saliese de su casa para recibirlo cuando volviese él al hogar. Jefté pensó que uno de sus esclavos de confianza se le acercaría para recibirlo, pero resultó que su única hija salió para saludarle. Así pues, aún en esa fecha reciente y en un pueblo supuestamente civilizado, esta bella doncella, después de dos meses de gracia para llorar su destino, fue efectivamente ofrecida como sacrificio humano por su padre, y con la aprobación de sus semejantes de la tribu. Todo esto se efectuó a pesar de las estrictas reglamentaciones de Moisés contra los sacrificios humanos. Pero los hombres y las mujeres están adictos a hacer votos tontos e innecesarios, y los hombres antiguos consideraban altamente sagradas tales promesas.

<a name="U89_6_4"></a>*89:6.4 (981.1)* En tiempos antiguos, cuando se comenzaba a construir un edificio de importancia, era costumbre asesinar a un ser humano como «sacrificio para los cimientos». Esto proveía un espíritu fantasmal para proteger y vigilar la estructura. Cuando los chinos fundían una campana, la costumbre decretaba el sacrificio de por lo menos una doncella para el propósito de mejorar el tono de la campana; la muchacha seleccionada era arrojaba viva al metal fundido.

<a name="U89_6_5"></a>*89:6.5 (981.2)* Por mucho tiempo existió la práctica entre muchos grupos de incorporar esclavos vivos en las murallas importantes. En tiempos más recientes las tribus del norte de Europa sustituyeron esto por la sepultación de la sombra de alguien que pasaba, dejándose así de cementar seres vivos en los muros de los nuevos edificios. Los chinos sepultaban en las murallas a los albañiles que murieron al construirlas.

<a name="U89_6_6"></a>*89:6.6 (981.3)* Un reyezuelo de Palestina, al construir los muros de Jericó, «echó el cimiento sobre Abiram, su primogénito, y puso las puertas sobre su hijo menor, Segub». En tiempos tan recientes este padre no solamente sacrificó vivos a dos de sus hijos en los huecos de los cimientos de las puertas de la ciudad, sino que su acción fue considerada «conforme a la palabra del Señor». Moisés había prohibido estos sacrificios asociados con los cimientos, pero poco tiempo después de su muerte los israelíes volvieron a practicar estos ritos. La ceremonia del siglo veinte que consiste en depositar bagatelas y prendas en la piedra angular de un nuevo edificio es reminiscente de estos primitivos sacrificios cimientales.

<a name="U89_6_7"></a>*89:6.7 (981.4)* Por mucho tiempo fue costumbre de muchos pueblos dedicar los primeros frutos a los espíritus. Y estas observancias, que ahora son más o menos simbólicas, son residuos de ceremonias más antiguas que comprendían el sacrificio humano. La idea de ofrecer al hijo primogénito como sacrificio estaba difundida entre los antiguos, especialmente entre los fenicios que fueron los últimos en abandonar esta práctica. Se solía decir en el momento del sacrificio, «una vida por una vida». Ahora vosotros decís junto a la muerte, «polvo al polvo».

<a name="U89_6_8"></a>*89:6.8 (981.5)* El espectáculo de Abraham obligado a sacrificar a su hijo Isaac, aunque resulte espantoso para la susceptibilidad civilizada, no era una idea nueva ni extraña para los hombres de aquellos días. Había sido práctica común durante mucho tiempo que un padre sacrificara a su primogénito en una situación crítica. Muchas gentes tienen tradiciones análogas a esta historia, porque antiguamente existía la creencia profunda y generalizada de la necesidad de ofrecer un sacrificio humano cada vez que ocurría algo extraordinario o fuera de lo común.

### <a name="U89_7_0"></a>7&#8228;&#160;Las Modificaciones del Sacrificio Humano

<a name="U89_7_1"></a>*89:7.1 (981.6)* Moisés intentó poner fin a los sacrificios humanos inaugurando como sustituto el sistema de rescate. Estableció un programa sistemático que permitía a su pueblo escapar las peores consecuencias de sus votos imprudentes y tontos. Mediante este sistema, era posible rescatar las tierras, las propiedades y los hijos pagando a los sacerdotes tarifas establecidas. Pronto, los grupos que ya no sacrificaban a sus primogénitos se encontraron en situación ventajosa respecto de sus vecinos menos adelantados que seguían practicando estos actos atroces. Muchas tribus atrasadas de este tipo no sólo se debilitaban por la pérdida de los hijos, sino que a menudo se quebraba la cadena de sucesión del liderazgo.

<a name="U89_7_2"></a>*89:7.2 (982.1)* Una consecuencia del paso de la costumbre de sacrificar a los hijos fue la costumbre de untar el quicial de la puerta con sangre, para proteger a los primogénitos. Esto frecuentemente se hacía relacionado con uno de los festivales sagrados del año, y esta ceremonia antiguamente existía prácticamente en todo el mundo desde México hasta Egipto.

<a name="U89_7_3"></a>*89:7.3 (982.2)* Aun cuando cesó en la mayoría de los grupos la matanza ritual de niños, existía la costumbre de abandonar a un infante, en el bosque o en una pequeña barca a la deriva. Si el niño sobrevivía, se interpretaba que los dioses habían intervenido para preservarlo, tal como ocurrió en las tradiciones de Sargón, Moisés, Ciro y Rómulo. Luego sobrevino la práctica de dedicar al primogénito, considerándoselo sagrado o sacrificatorio; tal hijo primogénito era destinado al exilio después de crecer, en vez de ser sacrificado. Así se originó la colonización. Los romanos se acogieron a esta costumbre en su esquema de colonización.

<a name="U89_7_4"></a>*89:7.4 (982.3)* Muchas de las peculiares asociaciones de libertinaje sexual combinado con adoración primitiva tuvieron su origen en el sacrificio humano. Antiguamente, la mujer que se topaba con cazadores de cabezas, podía salvar su vida otorgando sus favores sexuales. Más adelante, una doncella destinada a ser sacrificada a los dioses podía salvar su vida dedicando su cuerpo por vida al servicio sexual sagrado del templo; así ganaría el dinero para el rescate. Los antiguos consideraban acción noble mantener relaciones sexuales con una mujer que así intentaba rescatar su vida. La relación con estas doncellas sagradas, se consideraba una ceremonia religiosa, y a la vez ofrecía este rito una excusa aceptable para la gratificación sexual común. Se trataba de una forma sutil de autoengaño que tanto las doncellas como sus parejas disfrutaban en practicar entre sí. Las costumbres establecidas siempre están más retrógadas respecto del avance evolucionario de la civilización, sancionando así prácticas sexuales más primitivas y más salvajes entre las razas evolutivas.

<a name="U89_7_5"></a>*89:7.5 (982.4)* La prostitución en el templo finalmente se difundió por toda Europa del sur y Asia. El dinero ganado por las prostitutas del templo se consideraba sagrado entre todos los pueblos —elevada ofrenda para los dioses. Las mujeres de más alto nivel atestaban los mercados sexuales del templo, dedicando sus ganancias a todo tipo de servicio sagrado y de obra de bien público. Muchas de las mujeres de las clases más elevadas ganaban su dote mediante el comercio sexual temporal en el templo, y la mayoría de los hombres preferían casarse con ellas.

### <a name="U89_8_0"></a>8&#8228;&#160;La Redención y los Pactos

<a name="U89_8_1"></a>*89:8.1 (982.5)* La redención sacrificatoria y la prostitución en el templo eran en realidad modificaciones del sacrificio humano. Luego sobrevino el pretendido sacrificio de las hijas. Esta ceremonia consistía en una sangría, acompañada de la dedicación a la virginidad vitalicia, y fue una reacción moral a la anterior prostitución en el templo. En tiempos más recientes, las vírgenes se dedicaron al servicio de atender los fuegos sagrados en el templo.

<a name="U89_8_2"></a>*89:8.2 (982.6)* Los hombres finalmente concibieron la idea de que la ofrenda de una parte del cuerpo podía reemplazar al sacrificio humano completo practicado antiguamente. La mutilación física también se consideraba un sustituto aceptable. Se sacrificaba el cabello, las uñas, la sangre, y aún los dedos de las manos y de los pies. El rito antiguamente casi universal de la circuncisión fue una consecuencia del culto del sacrificio parcial; fue de índole pura mente sacrificatorio. Nunca se pensó que este rito tuviera un fin sanitario. Se practicaba la circuncisión en los hombres; en las mujeres se abrían orificios en el lóbulo de las orejas.

<a name="U89_8_3"></a>*89:8.3 (983.1)* Más adelante se volvió costumbre atar los dedos en vez de cortarlos. El afeitarse la cabeza y el cortarse el pelo fueron de la misma manera formas de devoción religiosa. El hacer eunucos fue al principio una modificación de la idea del sacrificio humano. En África aún se practica agujerear la nariz y los labios, y el tatuaje es una evolución artística de la previa cicatrización burda del cuerpo.

<a name="U89_8_4"></a>*89:8.4 (983.2)* La costumbre del sacrificio finalmente se asoció, como resultado de las enseñanzas en avance, con la idea del pacto. Finalmente, los dioses se concebían como que celebraban verdaderos acuerdos con el hombre; éste fue un paso importante en la estabilización de la religión. La ley, el pacto, tomó el lugar de la suerte, el temor y la superstición.

<a name="U89_8_5"></a>*89:8.5 (983.3)* El hombre no pudo siquiera imaginar la celebración de contratos con la Deidad hasta que su concepto de Dios hubo avanzado al nivel en que se visualizaban los controladores del universo confiables. La primitiva idea humana de Dios era tan antropomórfica que el hombre no podía concebir una Deidad confiable hasta que él mismo no se volviese confiable, moral y ético.

<a name="U89_8_6"></a>*89:8.6 (983.4)* Pero finalmente llegó la idea de hacer un pacto con los dioses. *El hombre evolucionario finalmente adquirió tal dignidad moral como para atreverse a negociar con sus dioses.* De este modo, la idea de ofrecer sacrificios dio gradualmente origen al juego de la negociación filosófica del hombre con Dios. Todo esto representó un nuevo dispositivo para asegurarse contra la mala suerte o, más bien, una técnica perfeccionada para adquirir en forma más definida la prosperidad. No concibáis la idea errónea de que estos sacrificios primitivos fueran un don gratis a los dioses, una ofrenda espontánea de gratitud o de acción de gracias; no eran expresiones de verdadera adoración.

<a name="U89_8_7"></a>*89:8.7 (983.5)* Las formas primitivas de oración no fueron más ni menos que negociaciones con los espíritus, regateos con los dioses. Era un tipo de trocamiento en el cual la súplica y la persuasión fueron sustituidos por algo más tangible y costoso. El desarrollo del comercio entre las razas había inculcado el espíritu comercial y había desarrollado la astucia del trueque; ahora pues estos rasgos comenzaron a aparecer en los métodos de adoración del hombre. Así como algunos hombres eran mejores comerciantes que otros, del mismo modo algunos rezaban mejor que otros. El rezo de un hombre justo era altamente apreciado. El hombre justo era aquel que había pagado todas sus cuentas a los espíritus, habiendo descargado toda obligación ritual en los dioses.

<a name="U89_8_8"></a>*89:8.8 (983.6)* La oración primitiva no fue adoración; era una petición negociadora de salud, riqueza y vida. Y en muchos aspectos las oraciones no han cambiado mucho con el paso de las edades. Aún se leen en los libros, se recitan formalmente y se las escribe para colocarlas sobre las ruedas o para colgarlas de los árboles, allí donde el soplo de los vientos le ahorra al hombre el trabajo de usar su propio aliento.

### <a name="U89_9_0"></a>9&#8228;&#160;Los Sacrificios y los Sacramentos

<a name="U89_9_1"></a>*89:9.1 (983.7)* El sacrificio humano, a lo largo de la evolución de los ritos de Urantia, ha avanzado desde sus manifestaciones sangrientas que consistían en comer carne humana, hasta llegar a niveles más elevados y simbólicos. Los primitivos ritos de sacrificio dieron origen a las ceremonias más recientes del sacramento. Con el pasar del tiempo únicamente el sacerdote comía parte del sacrificio canibalístico o bebía una gota de sangre humana, y luego los demás compartían el sustituto animal. Estas ideas primitivas de rescate, redención y pactos evolucionaron a los servicios sacramentales de épocas más recientes. Toda esta evolución ceremonial ha ejercido una enorme influencia socializadora.

<a name="U89_9_2"></a>*89:9.2 (984.1)* En conexión con el culto de la Madre de Dios, en México y en otros lugares, finalmente se utilizó un sacramento de pan y vino en lugar de la carne y sangre de los sacrificios humanos más antiguos. Los hebreos practicaron por mucho tiempo este rito como parte de sus ceremonias de pascua, y éste fue el ceremonial que más tarde dio origen a la versión cristiana de sacramento.

<a name="U89_9_3"></a>*89:9.3 (984.2)* Las antiguas fraternidades sociales estaban basadas en el rito de beber sangre; la primitiva fraternidad judía era un sacrificio de sangre. Pablo comenzó a construir un nuevo culto cristiano basado en «la sangre del pacto eterno». Aunque tal vez complicara innecesariamente al cristianismo con enseñanzas de sangre y sacrificio, puso fin de una vez por todas a las doctrinas de la redención mediante sacrificios humanos o animales. Sus compromisos teológicos indican que aun la revelación debe someterse al control gradual de la evolución. Según Pablo, Cristo fue el último sacrificio humano y el que colmó la medida; el Juez divino ya está plena y eternamente satisfecho.

<a name="U89_9_4"></a>*89:9.4 (984.3)* Así pues, después de largas edades, el culto del sacrificio ha evolucionado en el culto del sacramento. De esta manera, los sacramentos de las religiones modernas son los legítimos sucesores de aquellas horrorosas ceremonias primitivas de sacrificio humano y de los aún más primitivos ritos canibalísticos. Muchos aún dependen de la sangre para la salvación, pero por lo menos ésta se ha vuelto figurativa, simbólica y mística.

### <a name="U89_10_0"></a>10&#8228;&#160;La Remisión del Pecado

<a name="U89_10_1"></a>*89:10.1 (984.4)* El hombre de la antigüedad tan sólo llegaba a tener conciencia del favor de Dios a través del sacrificio. El hombre moderno debe desarrollar nuevas técnicas para alcanzar la autoconciencia de la salvación. La conciencia del pecado persiste en la mente mortal, pero los esquemas de pensamiento relativos a la salvación del pecado se han dejado atrás y se han vuelto anticuados. Aunque persiste, la realidad de la necesidad espiritual, el progreso intelectual ha destruido las maneras antiguas de asegurar la paz y el consuelo de la mente y el alma.

<a name="U89_10_2"></a>*89:10.2 (984.5)* *El pecado ha de redefinirse como deslealtad deliberada a la Deidad.* Existen grados de deslealtad: la lealtad parcial de la indecisión; la lealtad ambivalente del conflicto; la lealtad moribunda de la indiferencia; y la muerte de la lealtad manifestada por la devoción a ideales impíos.

<a name="U89_10_3"></a>*89:10.3 (984.6)* El sentido o sentimiento de culpa es la conciencia de la violación de las costumbres normativas; no es necesariamente pecado. No hay pecado auténtico a menos que haya deslealtad consciente a la Deidad.

<a name="U89_10_4"></a>*89:10.4 (984.7)* La posibilidad de reconocer el sentimiento de culpa es marca de la distinción trascendente de la humanidad. No señala al hombre como malvado sino más bien le separa como criatura potencialmente capaz de grandeza y de gloria cada vez más elevada. Ese sentimiento de faltar de mérito es el estímulo inicial que debería conducir rápida y seguramente a aquellas conquistas de la fe que trasladan la mente mortal a los soberbios niveles de la nobleza moral, compenetración cósmica, y vida espiritual; así cambian todos los significados de la existencia humana de lo temporal a lo eterno, y todos los valores se elevan de lo humano a lo divino.

<a name="U89_10_5"></a>*89:10.5 (984.8)* La confesión del pecado es el repudio viril de la deslealtad, pero no mitiga de ninguna manera las consecuencias espacio-temporales de dicha deslealtad. Pero la confesión —el reconocimiento sincero de la naturaleza del pecado— es esencial para el crecimiento religioso y el progreso espiritual.

<a name="U89_10_6"></a>*89:10.6 (985.1)* Cuando la Deidad perdona los pecados se produce la renovación de las relaciones leales después de tener el hombre conciencia durante cierto tiempo de la interrupción de dichas relaciones como consecuencia de una rebelión consciente. No es necesario buscar el perdón, sino tan sólo recibirlo en forma de conciencia del restablecimiento de las relaciones leales entre la criatura y su Creador. Y todos los hijos leales de Dios son felices, aman el servicio y progresan constantemente en la ascensión al Paraíso.

<a name="U89_10_7"></a>*89:10.7 (985.2)* [Presentado por una Brillante Estrella Vespertina de Nebadon.]
