﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento093.md" title="Maquiventa Melquisedek">Documento 93</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento095.md" title="Las Enseñanzas de Melquisedek en el Levante">Documento 95</a>&#160;&#62;&#62;</p><hr />

## Documento 94

## <a name="U94_0_0"></a>Las Enseñanzas de Melquisedek en el Oriente

<a name="U94_0_1"></a>*94:0.1 (1027.1)* LOS primeros maestros de la religión de Salem penetraron hasta las remotas tribus de África y Eurasia, pregonando constantemente el evangelio de Maquiventa de la fe y la confianza del hombre en un Dios universal como único precio para la obtención del favor divino. El convenio de Melquisedek con Abraham fue el modelo original de toda la propaganda primitiva que salió de Salem y de otros centros. Urantia jamás tuvo misioneros más entusiastas y enérgicos de religión alguna que estos nobles hombres y mujeres que llevaron las enseñanzas de Melquisedek por el entero hemisferio oriental. Estos misioneros fueron seleccionados de muchos pueblos y razas, y difundieron sus enseñanzas en gran parte a través del medio de los conversos nativos. Establecieron centros de adiestramiento en diferentes partes del mundo donde enseñaron a los nativos la religión de Salem y luego encargaron a estos discípulos la función de maestros dentro de su propio pueblo.

### <a name="U94_1_0"></a>1&#8228;&#160;Las Enseñanzas de Salem en la India Védica

<a name="U94_1_1"></a>*94:1.1 (1027.2)* En los días de Melquisedek, la India era un país cosmopolita que había caído recientemente bajo el dominio político y religioso de los invasores ario-anditas del norte y el oeste. En esta época tan sólo las porciones septentrional y occidental de la península estaban ampliamente dominadas por los arios. Estos recién llegados védicos habían traído consigo sus muchas deidades tribales. Sus formas religiosas de adoración seguían de cerca las prácticas ceremoniales de sus antepasados anditas en el sentido de que el padre seguía funcionando de sacerdote y la madre de sacerdotisa, y el fogón se seguía utilizando de altar.

<a name="U94_1_2"></a>*94:1.2 (1027.3)* El culto védico estaba en ese momento en proceso de crecimiento y metamorfosis bajo la dirección de la casta brahmina de los maestro-sacerdotes, quienes gradualmente estaban tomando el control sobre el rito expansivo de la adoración. La amalgama de las deidades arias que en una época habían sido treinta y tres ya se había iniciado cuando los misioneros de Salem penetraron en el norte de la India.

<a name="U94_1_3"></a>*94:1.3 (1027.4)* El politeísmo de estos arios representaba una degeneración de su anterior monoteísmo, ocasionada por su fragmentación en unidades tribales, cada tribu con su propio dios venerado. Esta degeneración del monoteísmo y el trinitarismo originales de la Mesopotamia andita estaba en proceso de resíntesis en los primeros siglos del segundo milenio a. de J. C.. Los muchos dioses estaban organizados en un panteón bajo la dirección triple de Dyaus pitar, el señor de los cielos; Indra, el tempestuoso señor de la atmósfera; y Agni, el dios tricápita del fuego, señor de la tierra y símbolo residual del previo concepto de la Trinidad.

<a name="U94_1_4"></a>*94:1.4 (1027.5)* Claros desarrollos henoteísticos estaban preparando el camino para un monoteísmo evolucionado. Agni, la deidad más antigua, frecuentemente se exaltaba como padre-cabeza de todo el panteón. El principio de deidad-padre, a veces llamado Prajapati, a veces denominado Brahma, estuvo sumergido en una batalla teológica que los sacerdotes brahmánicos libraron más adelante con los maestros de Salem. *El Brahmán* se concebía como el principio de energía-divinidad que activaba el entero panteón védico.

<a name="U94_1_5"></a>*94:1.5 (1028.1)* Los misioneros salemitas predicaban el Dios único de Melquisedek, el Altísimo en el cielo. Esta imagen no estaba en desacuerdo total con el concepto surgiente del Padre Brahma como fuente de todos los dioses, pero la doctrina de Salem no era ritualista y por lo tanto contradecía directamente los dogmas, tradiciones y enseñanzas del sacerdocio brahmín. Los sacerdotes brahmánicos no quisieron nunca aceptar las enseñanzas de Salem de la salvación mediante la fe, del favor de Dios sin observancias ritualistas y ceremonias de sacrificio.

<a name="U94_1_6"></a>*94:1.6 (1028.2)* El rechazo del evangelio de Melquisedek de confianza en Dios y salvación mediante la fe marcó un cambio fundamental para la India. Los misioneros de Salem habían contribuido mucho a la pérdida de la fe en todos los antiguos dioses védicos, pero los líderes, los sacerdotes del vedismo, se negaron a aceptar las enseñanzas de Melquisedek de un solo Dios y una fe sencilla.

<a name="U94_1_7"></a>*94:1.7 (1028.3)* Los brahmines tamizaron los escritos sagrados de su época para combatir a los maestros salemistas, y esta recopilación, que más tarde fue revisada, ha llegado hasta los tiempos modernos bajo el nombre de Rig-Veda, uno de los libros sagrados más antiguos. Acto seguido los brahmines recopilaron el segundo, tercero y cuarto Veda, con el objeto de cristalizar, formalizar y fijar sus ritos de adoración y sacrificio para el pueblo de aquellos días. En su mejor aspecto, estos escritos equivalen a cualquier otro cuerpo de carácter similar en belleza de concepto y verdad de discernimiento. Pero a medida que esta religión superior se fue contaminando con miles y miles de supersticiones, cultos y ritos del sur de India, se transformó progresivamente en el sistema de teología más diversificado que el hombre mortal haya desarrollado jamás. Un examen de los Veda evidenciará algunos de los más elevados y algunos de los más bajos conceptos de Deidad jamás concebidos.

### <a name="U94_2_0"></a>2&#8228;&#160;El Brahmanismo

<a name="U94_2_1"></a>*94:2.1 (1028.4)* Al penetrar los misioneros de Salem hacia el sur en el Dekán dravidiano, se encontraron con un sistema de castas cada vez mayor, el esquema de los arios para prevenir la pérdida de identidad racial frente a la marejada en aumento de los pueblos sangik secundarios. Puesto que la casta de los sacerdotes brahmánicos era la esencia misma de este sistema, este orden social retardó considerablemente el progreso de los maestros de Salem. Este sistema de castas no consiguió salvar la raza aria, pero sí consiguió perpetuar a los brahmines quienes, a su vez, han mantenido la hegemonía religiosa en la India hasta el presente.

<a name="U94_2_2"></a>*94:2.2 (1028.5)* Ahora, con el debilitamiento del vedismo a través del rechazo de la verdad más elevada, el culto de los arios quedó sujeto a incursiones cada vez mayores desde el Dekán. En un esfuerzo desesperado por contener la marea de extinción racial y obliteración religiosa, la casta brahmana se exaltó a sí misma por sobre todas las cosas. Enseñaron que el sacrificio a la deidad es en sí mismo omnieficaz, que era apremiante en su potencia. Proclamaron que, de los dos principios divinos esenciales del universo, uno era Brahmán la deidad, y el otro era el sacerdocio brahmánico. Ningún otro pueblo de Urantia tuvo sacerdotes que presumieran exaltarse a sí mismos aun por encima de sus dioses, para asegurarse los honores debidos a sus dioses. Pero tan absurdamente exageraron con estas declaraciones presuntuosas que el entero sistema precario se derrumbó ante los cultos degradantes que fluían de las civilizaciones circunvecinas menos avanzadas. El vasto sacerdocio védico mismo tropezó y se hundió en la negra inundación de la inercia y del pesimismo que su propia presunción egoísta y tonta atrajo sobre toda la India.

<a name="U94_2_3"></a>*94:2.3 (1029.1)* La concentración exagerada en el yo condujo con toda seguridad a un temor de la perpetuación no evolutiva del yo en un constante círculo de encarnaciones sucesivas de hombre, bestia o planta. Y de todas las creencias contaminadoras que podrían haber afectado a lo que pudo haber sido un monoteísmo surgente, ninguna fue tan embrutecedora como esta creencia en la transmigración —la doctrina de la reencarnación de las almas— que provenía del Dekán dravidiano. Esta creencia en la tediosa y monótona vuelta de transmigraciones repetidas quitó a los mortales luchadores su largamente acariciada esperanza de encontrar aquella liberación y avance espiritual en la muerte que habían sido parte de la previa fe védica.

<a name="U94_2_4"></a>*94:2.4 (1029.2)* Esta enseñanza filosóficamente debilitadora fue seguida muy pronto por la invención de la doctrina del eterno escape del yo mediante la inmersión en el descanso y paz universales de la unión absoluta con Brahmán, la superalma de toda la creación. El deseo mortal y la ambición humana fueron efectivamente eliminados y virtualmente destruidos. Por más de dos mil años las mejores mentes de la India han buscado escapar de todo deseo, y así han abierto la puerta para el ingreso de aquellos cultos y enseñanzas posteriores que virtualmente han encadenado el alma de muchos pueblos hindúes en las cadenas de la desesperación espiritual. De todas las civilizaciones, la civilización védica-aria pagó el precio más alto por su rechazo del evangelio de Salem.

<a name="U94_2_5"></a>*94:2.5 (1029.3)* La casta por sí sola no podía perpetuar el sistema religio-cultural ario, y a medida que penetraban el norte las religiones inferiores del Dekán, se desarrolló una edad de desesperación y desencanto. Fue durante estos días oscuros cuando surgió el culto de no tomar ninguna vida, y ha persistido desde entonces. Muchos de los nuevos cultos fueron francamente ateístas, proclamando que toda salvación que se pudiese obtener tan sólo provenía de los esfuerzos del hombre sin ayuda ninguna. Pero a través de mucho de esta filosofía desafortunada, se pueden trazar los residuos distorsionados de las enseñanzas de Melquisedek y aun de las enseñanzas adánicas.

<a name="U94_2_6"></a>*94:2.6 (1029.4)* Éstos fueron los tiempos de la compilación de las escrituras más recientes de la fe hindú, las Brahmanas y las Upanishad. Habiendo rechazado las enseñanzas de la religión personal mediante la experiencia de la fe personal con el Dios único, y habiendo sido contaminados por la inundación de cultos degradantes y debilitantes de Dekán, con sus antropomorfismos y reencarnaciones, el sacerdocio brahmánico experimentó una reacción violenta contra estas creencias viciantes; existió un esfuerzo definido por buscar y encontrar la *realidad verdadera.* Los brahmines trataron de desantropomorfizar el concepto hindú de deidad, pero al hacerlo tropezaron con el serio error de despersonalizar el concepto de Dios, y surgieron, no con un ideal elevado y espiritual del Padre del Paraíso, sino con una idea distante y metafísica de un Absoluto que envuelve todo.

<a name="U94_2_7"></a>*94:2.7 (1029.5)* En sus esfuerzos por la autopreservación, los brahmines habían rechazado al Dios único de Melquisedek, y se encontraban ahora con la hipótesis de Brahmán, ese ser indefinido e ilusorio filosófico, esa *entidad* impersonal e impotente que ha dejado a la vida espiritual de la India desamparada y postrada desde ese día desafortunado hasta el siglo veinte.

<a name="U94_2_8"></a>*94:2.8 (1029.6)* Fue durante los tiempos de la escritura de las Upanishad cuando apareció el budismo en la India. Pero a pesar de su éxito de mil años, no pudo competir con el posterior hinduismo; a pesar de una moralidad más elevada, su ilustración primitiva de Dios fue aun menos definida que la del hinduismo, que proveía deidades menores personales. El budismo finalmente fue avasallado en el norte de la India por la embestida de un islam militante con un concepto claro de Alá como Dios supremo del universo.

### <a name="U94_3_0"></a>3&#8228;&#160;La Filosofía Brahmánica

<a name="U94_3_1"></a>*94:3.1 (1030.1)* Aunque la fase más elevada del brahmanismo no fue estrictamente una religión, sí fue verdaderamente uno de los esfuerzos más nobles de la mente mortal en los dominios de la filosofía y de la metafísica. Habiendo comenzado con el deseo de descubrir la realidad última, la mente hindú no se detuvo hasta haber especulado sobre prácticamente todas las fases de la teología excepto el esencial concepto dual de la religión: la existencia del Padre Universal de todas las criaturas del universo y el hecho de la experiencia ascendente en el universo de estas mismas criaturas que tratan de alcanzar al Padre eterno, quien les ha mandado ser perfectos, así como él es perfecto.

<a name="U94_3_2"></a>*94:3.2 (1030.2)* En el concepto del Brahmán la mente de aquellos días verdaderamente captó la idea de un Absoluto que penetra todo, porque este postulado se identificaba al mismo tiempo como energía creadora y reacción cósmica. El Brahmán se concebía estar más allá de toda definición, capaz de ser comprendido sólo por la negación sucesiva de todas sus cualidades finitas. Era definitivamente una creencia en un ser absoluto, aun infinito, pero este concepto estaba en gran parte libre de atributos de la personalidad y por consiguiente no era experienciable por los religionistas individuales.

<a name="U94_3_3"></a>*94:3.3 (1030.3)* Brahmán-Narayana se concebía como el Absoluto, el infinito ELLO ES, la primordial potencia creadora del cosmos potencial, el Yo Universal que existe estático y potencial a través de toda la eternidad. Si los filósofos de aquellos días hubiesen sido capaces de hacer el siguiente avance en la concepción de la deidad, si hubiesen sido capaces de concebir al Brahmán como asociativo y creador, como una personalidad alcanzable por los seres creados y evolutivos, entonces dicha enseñanza quizás podría haberse transformado en el retrato más avanzado de la Deidad en Urantia, puesto que habría comprendido los primeros cinco niveles de la función total de la deidad y tal vez podría haber visualizado los dos restantes.

<a name="U94_3_4"></a>*94:3.4 (1030.4)* En algunas fases el concepto de la Superalma Universal Única como totalidad de la suma de toda la existencia en forma de las criaturas condujo a los filósofos indios muy cerca de la verdad del Ser Supremo, pero esta verdad no les ayudó porque no supieron evolucionar un camino razonable o racional de acceso personal a la meta teórica monoteísta del Brahmán-Narayana.

<a name="U94_3_5"></a>*94:3.5 (1030.5)* El principio karma de la continuidad causal está, en realidad, muy cerca de la verdad de la síntesis repercusiva de todas las acciones espacio-temporales en la presencia de Deidad del Supremo; pero este postulado nunca proveyó la posibilidad de que el religionista individual coordinadamente y en persona pueda lograr a la Deidad, tan sólo proveyó la sumersión última de toda personalidad en la Superalma Universal.

<a name="U94_3_6"></a>*94:3.6 (1030.6)* La filosofía del brahmanismo también llegó muy cerca de la comprensión de la presencia residente de los Ajustadores del Pensamiento, pero se pervirtió mediante un concepto erróneo de la verdad. La enseñanza de que el alma es el Brahmán residente habría preparado el camino para una religión avanzada si este concepto no hubiese sido totalmente viciado por la creencia de que no existe individualidad humana aparte de esta residencia del Universal Único.

<a name="U94_3_7"></a>*94:3.7 (1030.7)* En la doctrina del fundimiento del alma en la Superalma, los teólogos de la India no consiguieron disponer para la supervivencia de algo humano, algo nuevo y único, algo nacido de la unión de la voluntad del hombre y la voluntad de Dios. La enseñanza del retorno del alma al Brahmán es paralela de cerca a la verdad del retorno del Ajustador al regazo del Padre Universal, pero existe algo distinto del Ajustador que también sobrevive, la contraparte morontial de la personalidad mortal. Este concepto vital estuvo fatalmente ausente de la filosofía brahmánica.

<a name="U94_3_8"></a>*94:3.8 (1031.1)* La filosofía brahmánica ha aproximado muchos de los hechos del universo y se ha acercado a numerosas verdades cósmicas, pero demasiado frecuentemente ha caído víctima del error de ser incapaz de diferenciar entre los distintos niveles de realidad, tales como el absoluto, el trascendental y el finito. No ha sabido tomar en cuenta aquello que puede considerarse el finito-ilusorio en un nivel absoluto pero que puede ser absolutamente real en el nivel finito. Tampoco ha sabido reconocer la personalidad esencial del Padre Universal, quien es personalmente alcanzable en todos los niveles a partir del de la experiencia limitada de la criatura evolucionaria con Dios hasta la experiencia ilimitada del Hijo Eterno con el Padre del Paraíso.

### <a name="U94_4_0"></a>4&#8228;&#160;La Religión Hindú

<a name="U94_4_1"></a>*94:4.1 (1031.2)* Con el pasar de los siglos en India, la plebe volvió en parte a los ritos antiguos de los Vedas tal como habían sido modificados por las enseñanzas de los misioneros de Melquisedek y cristalizados por el sacerdocio brahmánico posterior. Ésta, la más antigua y más cosmopolita de las religiones mundiales, ha sufrido cambios ulteriores en respuesta al budismo, al jainismo y a las influencias posteriores del mahometanismo y del cristianismo. Pero para cuando llegaron las enseñanzas de Jesús, éstas se habían vuelto tan occidentalizadas como para constituir una «religión del hombre blanco», por lo tanto extraña y ajena a la mente india.

<a name="U94_4_2"></a>*94:4.2 (1031.3)* La teología hindú actualmente ilustra cuatro niveles descendentes de deidad y divinidad:

<a name="U94_4_3"></a>*94:4.3 (1031.4)* 1. *El Brahmán,* el Absoluto, el Infinito Único, el ELLO ES.

<a name="U94_4_4"></a>*94:4.4 (1031.5)* 2. *El Trimurti,* la trinidad suprema del hinduismo. En esta asociación *Brahma.* el primer miembro, se concibe como autocreado del Brahmán —de la infinidad. Si no fuese por su identificación estrecha con el Uno Infinito panteísta, brahma podría constituir los cimientos de un concepto del Padre Universal. Brahma también se identifica con el hado.

<a name="U94_4_5"></a>*94:4.5 (1031.6)* La adoración del segundo y tercer miembros —Siva y Vishnu— surgió en el primer milenio después de Cristo. *Siva* es el señor de la vida y de la muerte, el dios de la fertilidad y el amo de la destrucción. *Vishnu* es extremadamente popular debido a la creencia de que se encarna periódicamente en forma humana. De esta manera, Vishnu se torna real y viviente en la imaginación de los indios. Siva y Vishnu son considerados por algunos supremos por sobre todos.

<a name="U94_4_6"></a>*94:4.6 (1031.7)* 3. *Deidades védicas y postvédicas.* Muchos de los antiguos dioses de los arios, tales como Agni, Indra, Soma, han persistido como secundarios a los tres miembros del Trimurti. Han surgido numerosos dioses adicionales desde los días primitivos de la India védica, y éstos también han sido incorporados en el panteón hindú.

<a name="U94_4_7"></a>*94:4.7 (1031.8)* 4. *Los semidioses;* superhombres, semidioses, héroes, demonios, fantasmas, espíritus malignos, duendes, monstruos, trasgos y santos de los cultos más recientes.

<a name="U94_4_8"></a>*94:4.8 (1031.9)* Aunque el hinduismo ha fallado en vivificar al pueblo indio, al mismo tiempo ha sido una religión muchas veces tolerante. Su gran fuerza yace en el hecho de que ha demostrado ser la más adaptativa, amorfa, de las religiones que hayan aparecido en Urantia. Es capaz de cambios casi ilimitados y posee una gama poco común de adaptación flexible, desde las especulaciones elevadas y semimonoteístas del brahmín intelectual hasta el fetichismo flagrante y las prácticas primitivas de culto de las clases desventajadas y retrógradas de creyentes ignorantes.

<a name="U94_4_9"></a>*94:4.9 (1032.1)* El hinduismo ha sobrevivido porque es esencialmente una parte integral del telar social básico de la India. No posee una jerarquía importante que pueda ser sacudida o destruida; está entretejida en el esquema de vida del pueblo. Tiene una adaptabilidad a las condiciones cambiantes que excede a todos los demás cultos, y demuestra una actitud tolerante de adopción hacia muchas otras religiones, habiéndose hasta declarado que Gautama Buda y aun Cristo mismo fueron encarnaciones de Vishnu.

<a name="U94_4_10"></a>*94:4.10 (1032.2)* En la India existe hoy una gran necesidad de la ilustración del evangelio jesuístico: la paternidad de Dios y la filiación y consiguiente hermandad de todos los hombres, que se realiza personalmente en el ministerio amante y el servicio social. En la India existe el esquema filosófico, la estructura cultista está presente; todo lo que hace falta es la chispa vitalizadora del amor dinámico ilustrado en el evangelio original del Hijo del Hombre, libre de los dogmas y doctrinas occidentales que han inclinado a hacer del autootorgamiento vital de Micael una religión del hombre blanco.

### <a name="U94_5_0"></a>5&#8228;&#160;La Lucha por la Verdad en la China

<a name="U94_5_1"></a>*94:5.1 (1032.3)* A medida que los misioneros de Salem pasaron por Asia, difundiendo las doctrinas del Dios Altísimo y de la salvación mediante la fe, absorbieron mucho de la filosofía y del pensamiento religioso de los distintos países que atravesaron. Pero los maestros comisionados por Melquisedek y sus sucesores fueron fieles a su encargo; penetraron en todos los pueblos del continente eurasiático, y llegaron a la China a mediados del segundo milenio antes de Jesús Cristo. En See Fuch, por más de cien años, los salemitas mantuvieron su sede, capacitando allí a los maestros chinos que enseñaron a lo largo y a lo ancho de todos los dominios de la raza amarilla.

<a name="U94_5_2"></a>*94:5.2 (1032.4)* Fue como directa consecuencia de esta enseñanza lo que las formas más primitivas del taoísmo surgieron en la China, una religión vastamente diferente de la que lleva ese nombre hoy en día. El taoísmo primitivo o prototaoísmo era un compuesto de los siguientes factores:

<a name="U94_5_3"></a>*94:5.3 (1032.5)* 1. Los residuos de las enseñanzas de Singlangton, que persistían en el concepto de Shang-ti, el Dios del Cielo. En los tiempos de Singlangton el pueblo chino se volvió virtualmente monoteísta; concentraron su adoración en la Verdad Única, conocida más adelante como Espíritu del Cielo, el gobernante del universo. Y la raza amarilla no perdió nunca completamente este concepto primitivo de la Deidad, aunque en siglos subsiguientes muchos dioses y espíritus subordinados se infiltraron insidiosamente en su religión.

<a name="U94_5_4"></a>*94:5.4 (1032.6)* 2. La religión salemita de una Deidad Altísima Creadora que donaría su favor sobre la humanidad en respuesta a la fe del hombre. Pero es demasiado cierto que, al tiempo en que los misioneros de Melquisedek habían penetrado en las tierras de la raza amarilla, su mensaje original se había transformado considerablemente respecto de la simple doctrina de Salem en los días de Maquiventa.

<a name="U94_5_5"></a>*94:5.5 (1032.7)* 3. El concepto del Brahmán Absoluto de los filósofos indios, combinado con el deseo de escapar a todo mal. Tal vez la influencia ajena más grande en la difusión hacia el este de la religión de Salem fue ejercida por los maestros indios de la fe védica, quienes inyectaron su concepto del Brahmán —el Absoluto— en el pensamiento salvacionista de los salemitas.

<a name="U94_5_6"></a>*94:5.6 (1033.1)* Esta creencia compuesta se difundió en las tierras de las razas amarillas y morenas como influencia subyacente en el pensamiento religio-filosófico. En el Japón este prototaoísmo se conoció con el nombre de Shinto, y en este país, muy distante de Salem en Palestina, el pueblo supo de la encarnación de Maquiventa Melquisedek, quien vivió en la tierra para que el nombre de Dios no fuera olvidado por la humanidad.

<a name="U94_5_7"></a>*94:5.7 (1033.2)* En la China todas estas creencias más tarde se confundieron y se combinaron con el culto en constante crecimiento de la adoración de los antepasados. Pero nunca desde los tiempos de Singlangton han caído los chinos en la esclavitud desamparada de la magia sacerdotal. La raza amarilla fue la primera en librarse de las cadenas bárbaras y entrar en una civilización de orden porque fue la primera en llegar a cierta medida de libertad del temor abyecto a los dioses, y hasta llegaron a no temer a los fantasmas de los muertos tal como lo hacían otras razas. China fue derrotada porque no supo progresar más allá de la primitiva emancipación desde la obediencia a los sacerdotes; cayó en un error casi igualmente calamitoso: la adoración de los antepasados.

<a name="U94_5_8"></a>*94:5.8 (1033.3)* Pero los salemitas no laboraron en vano. Fue sobre los cimientos de su evangelio sobre los que los grandes filósofos del sexto siglo de la China construyeron sus enseñanzas. La atmósfera moral y los sentimientos espirituales de los tiempos de Lao-tse y Confucio surgieron de las enseñanzas de los misioneros salemitas de una era anterior.

### <a name="U94_6_0"></a>6&#8228;&#160;Lao-Tse y Confucio

<a name="U94_6_1"></a>*94:6.1 (1033.4)* Unos seiscientos años antes de la llegada de Micael, Melquisedek, ya partido desde hacía mucho de la carne, tuvo la impresión de que la pureza de sus enseñanzas en la tierra estaba siendo amenazada peligrosamente por la absorción general en las creencias más antiguas de Urantia. Por cierto tiempo parecía que su misión como antecesor de Micael podía estar en peligro de fallar. En el sexto siglo a. de J. C., mediante una coordinación extraña de agencias espirituales, no completamente comprendida ni siquiera por los supervisores planetarios, Urantia presenció una presentación altamente extraña de verdades religiosas múltiples. Mediante la agencia de varios maestros humanos el evangelio de Salem fue redeclarado y revitalizado, y tal como se lo presentó entonces, mucho ha persistido hasta los tiempos de este escrito.

<a name="U94_6_2"></a>*94:6.2 (1033.5)* Este singular siglo de progreso espiritual fue caracterizado por grandes maestros religiosos, morales y filosóficos en todo el mundo civilizado. En la China los dos maestros sobresalientes fueron Lao-tse y Confucio.

<a name="U94_6_3"></a>*94:6.3 (1033.6)* *Lao-tse* construyó directamente sobre los conceptos de la tradición salemita cuando declaró a Tao ser la Primera Causa Única de toda la creación. Lao fue hombre de gran visión espiritual. El enseñó que «el destino eterno del hombre es su unión sempiterna con Tao, Dios Supremo y Rey Universal». Su comprensión de la causalidad última fue muy profunda, pues escribió: «La unidad surge del Tao Absoluto, y de la unión aparece la Dualidad cósmica, y de dicha Dualidad, surge a la existencia la Trinidad, y la Trinidad es la fuente principal de toda realidad». «Y toda realidad está por siempre equilibrada entre los potenciales y los actuales del cosmos, y éstos están eternamente armonizados por el espíritu de la divinidad».

<a name="U94_6_4"></a>*94:6.4 (1033.7)* Lao-tse también hizo una de las presentaciones más tempranas de la doctrina de devolver el bien por el mal: «La bondad genera bondad, pero para el que es verdaderamente bueno, el mal también genera bondad».

<a name="U94_6_5"></a>*94:6.5 (1033.8)* Él enseñó el retorno de la criatura a su Creador e ilustró la vida como el surgimiento de una personalidad de los potenciales cósmicos, mientras que la muerte equivalía al regreso al hogar de esta personalidad de la criatura. Su concepto de auténtica fe era poco común, y él también lo asemejó a la «actitud de un niño».

<a name="U94_6_6"></a>*94:6.6 (1034.1)* Su comprensión del propósito eterno de Dios era clara, pues dijo: «La Deidad Absoluta no lucha pero es siempre victoriosa; no fuerza a la humanidad pero está siempre lista para responder a sus deseos auténticos; la voluntad de Dios es eterna en paciencia y eterna en la inevitabilidad de su expresión». Y del verdadero religioso dijo, al expresar la verdad que es más bendito dar que recibir: «El hombre bueno no intenta guardarse la verdad sino más bien desea donar estas riquezas a sus semejantes, porque ésa es la realización de la verdad. La voluntad del Dios Absoluto siempre beneficia, jamás destruye; el objetivo del verdadero creyente es actuar siempre pero no forzar nunca».

<a name="U94_6_7"></a>*94:6.7 (1034.2)* Las enseñanzas de Lao sobre la no resistencia y la distinción que hizo entre *acción* y *coerción* se pervirtieron más adelante en las creencias de «no ver, no hacer ni pensar nada». Pero Lao jamás enseñó ese error, aunque su presentación de la no resistencia haya sido un factor en el desarrollo ulterior de las predilecciones pacíficas del pueblo chino.

<a name="U94_6_8"></a>*94:6.8 (1034.3)* Pero el taoísmo popular en el siglo veinte de Urantia tiene poco en común con los elevados sentimientos y los conceptos cósmicos del viejo filósofo que enseñó la verdad como la percibía, que era: esa fe en el Dios Absoluto que es la fuente de la energía divina que rehará el mundo, y mediante la cual el hombre asciende a la unión espiritual con Tao, la Deidad Eterna y el Creador Absoluto de los universos.

<a name="U94_6_9"></a>*94:6.9 (1034.4)* *Confucio* (Kung Fu-tze) fue un contemporáneo más joven de Lao en la China, durante el siglo sexto. Confucio basó sus doctrinas sobre las mejores tradiciones morales de la larga historia de la raza amarilla, y también fue en cierto modo influido por los residuos de las tradiciones de los misioneros de Salem. Su labor fundamental consistió en la compilación de dichos sabios de los filósofos antiguos. Fue un maestro rechazado durante su vida, pero sus escritos y enseñanzas han ejercido desde entonces una gran influencia sobre la China y el Japón. Confucio estableció nuevos parámetros para los shamanes en cuanto colocó la moralidad en el lugar de la magia. Pero construyó demasiado bien; creó un nuevo fetiche del *orden* y estableció un respeto por la conducta ancestral que aún es venerado por los chinos al tiempo de este escrito.

<a name="U94_6_10"></a>*94:6.10 (1034.5)* La predicación de Confucio sobre la moralidad se basaba en la teoría de que el camino de la tierra es la sombra distorsionada del camino de los cielos; que el esquema verdadero de la civilización temporal es el reflejo del orden eterno del cielo. El concepto potencial de Dios en el confucionismo estaba casi completamente subordinado al énfasis colocado en el Camino del Cielo, el esquema del cosmos.

<a name="U94_6_11"></a>*94:6.11 (1034.6)* Las enseñanzas de Lao se han perdido para todos, excepto para unos cuantos en el oriente, pero los escritos de Confucio han constituido desde entonces la base del tejido moral de la cultura prácticamente para un tercio de los urantianos. Estos preceptos de Confucio, aunque perpetúan lo mejor del pasado, eran en cierto modo contrarios al mismo espíritu chino de investigación responsable de esos logros tan venerados. La influencia de estas doctrinas fue combatida sin éxito tanto por los esfuerzos imperiales de Ch’in Shih Huang Ti como por las enseñanzas de Mo Ti, quien proclamó una fraternidad fundada no en el deber ético sino en el amor a Dios. Trató de volver a encender la antigua búsqueda por la nueva verdad, pero sus enseñanzas fracasaron ante la vigorosa oposición de los discípulos de Confucio.

<a name="U94_6_12"></a>*94:6.12 (1034.7)* Como muchos otros maestros espirituales y morales, tanto Confucio como Lao-tse fueron finalmente deificados por sus seguidores en esas eras espiritualmente tenebrosas de la China que ocurrieron entre la caída y perversión de la fe taoista y la llegada de los misioneros budistas desde la India. Durante estos siglos espiritualmente decadentes la religión de la raza amarilla degeneró en una teología lastimera poblada de diablos, dragones y espíritus malignos, señalando todos ellos el retorno de los temores de la mente mortal no esclarecida. Y la China, cierta vez a la cabeza de la sociedad humana debido a su religión avanzada, cayó en la retaguardia debido a una incapacidad temporal para progresar en el camino verdadero del desarrollo de esa conciencia de Dios que es indispensable para el verdadero progreso, no solamente del mortal individual, sino también de las civilizaciones intrincadas y complejas que caracterizan el avance de la cultura y de la sociedad en un planeta evolucionario del espacio y del tiempo.

### <a name="U94_7_0"></a>7&#8228;&#160;Gautama Siddharta

<a name="U94_7_1"></a>*94:7.1 (1035.1)* Contemporáneamente con Lao-tse y Confucio en la China, otro gran maestro de la verdad surgió en India. Gautama Siddharta nació en el siglo sexto a. de J. C. en la provincia septentrional de Nepal en la India. Sus seguidores más adelante quisieron hacer aparecer que había sido el hijo de un gobernante fabulosamente rico, pero en realidad, era el heredero aparente del trono de un cacique poco importante a quien toleraban que gobernara un pequeño valle montañoso aislado en el sur de las Himalayas.

<a name="U94_7_2"></a>*94:7.2 (1035.2)* Gautama formuló las teorías que evolucionaron la filosofía del budismo después de seis años de práctica fútil de yoga. Siddharta libró una lucha decidida pero sin éxito contra el creciente sistema de castas. Había gran sinceridad y enorme altruismo en este joven príncipe profeta, cosa que grandemente atraía a los hombres de aquellos días. Él disminuyó la práctica de buscar salvación individual mediante la aflicción física y el dolor personal y exhortó a sus seguidores a que llevaran su evangelio por todo el mundo.

<a name="U94_7_3"></a>*94:7.3 (1035.3)* Entre la confusión y las prácticas extremadas del culto de la India, las enseñanzas más cuerdas y más moderadas de Gautama llegaron como un bálsamo refrescante. Denunció a los dioses, los sacerdotes y sus sacrificios, pero también fue incapaz de percibir la *personalidad* del Universal Único. Puesto que no creía en la existencia de las almas humanas individuales, Gautama por supuesto libró una lucha valiente contra la creencia antigua de la transmigración de las almas. Hizo un noble esfuerzo por redimir a los hombres del temor, por hacer que se sintieran cómodos y resguardados en el gran universo, pero no supo mostrarles el camino al verdadero y excelso hogar de los mortales ascendentes —el Paraíso— y al servicio en expansión de la existencia eterna.

<a name="U94_7_4"></a>*94:7.4 (1035.4)* Gautama fue un verdadero profeta, y si hubiese seguido las instrucciones del hermita Godad, tal vez habría podido inspirar a la India entera con el renacimiento del evangelio salemita de la salvación por la fe. Godad descendía de una familia que jamás había perdido las tradiciones de los misioneros de Melquisedek.

<a name="U94_7_5"></a>*94:7.5 (1035.5)* En Benares Gautama fundó su escuela, y fue durante su segundo año cuando un discípulo, Baután, impartió a su maestro las tradiciones de los misioneros de Salem sobre el pacto de Melquisedek con Abraham; y aunque Siddharta no tenía un concepto muy claro del Padre Universal, tomó una posición avanzada en lo que concierne a la salvación mediante la fe —la simple creencia. Así lo declaró ante sus seguidores y comenzó a enviar a sus discípulos en grupos de sesenta para proclamar al pueblo de la India «la buena nueva de la salvación gratis; de que todos los hombres, encumbrados o miserables, pueden llegar a obtener la bienaventuranza por la fe en justicia y rectitud».

<a name="U94_7_6"></a>*94:7.6 (1035.6)* La esposa de Gautama creía en el evangelio de su marido y fue la fundadora de una orden de monjas. Su hijo fue su sucesor y difundió grandemente el culto; captó la nueva idea de la salvación mediante la fe pero en sus últimos años se desvió en cuanto al evangelio salemita del favor divino mediante la sola fe, y en su vejez sus últimas palabras antes de morir fueron: «Elaborad vuestra propia salvación».

<a name="U94_7_7"></a>*94:7.7 (1036.1)* Proclamado en sus mejores términos, el evangelio de Gautama de la salvación universal sin sacrificios, torturas, ritos ni sacerdotes, fue una doctrina revolucionaria y pasmosa para sus tiempos. Estuvo sorprendentemente cerca de representar el renacimiento del evangelio de Salem. Trajo socorro a millones de almas desesperadas, y a pesar de su perversión grotesca durante los siglos posteriores, aun persiste como la esperanza de millones de seres humanos.

<a name="U94_7_8"></a>*94:7.8 (1036.2)* Siddharta enseñó muchas más verdades de las que han sobrevivido en los cultos modernos que llevan su nombre. El budismo moderno ya no más corresponde a las enseñanzas de Gautama Siddharta que el cristianismo corresponde a las enseñanzas de Jesús de Nazaret.

### <a name="U94_8_0"></a>8&#8228;&#160;La Fe Budista

<a name="U94_8_1"></a>*94:8.1 (1036.3)* Para hacerse budista, bastaba con hacer profesión pública de fe recitando el Refugio: «Me refugio en el Buda; me refugio en la Doctrina; me refugio en la Fraternidad».

<a name="U94_8_2"></a>*94:8.2 (1036.4)* El budismo se originó en una persona histórica, no en un mito. Los seguidores de Gautama le llamaron Sasta, que significaba amo o maestro. Aunque no pretendió nada sobrehumano ni para sí mismo ni para sus enseñanzas, muy pronto sus discípulos comenzaron a llamarle *el esclarecido,* el Buda; más adelante, Sakyamuni Buda.

<a name="U94_8_3"></a>*94:8.3 (1036.5)* El evangelio original de Gautama se basaba en cuatro verdades nobles:

<a name="U94_8_4"></a>*94:8.4 (1036.6)* 1. Las nobles verdades del sufrimiento.

<a name="U94_8_5"></a>*94:8.5 (1036.7)* 2. Los orígenes del sufrimiento.

<a name="U94_8_6"></a>*94:8.6 (1036.8)* 3. La destrucción del sufrimiento.

<a name="U94_8_7"></a>*94:8.7 (1036.9)* 4. El camino hacia la destrucción del sufrimiento.

<a name="U94_8_8"></a>*94:8.8 (1036.10)* Estrechamente vinculada a la doctrina del sufrimiento y de escapar del mismo estuvo la filosofía de Ocho Cauces: opiniones justas, aspiraciones, discurso, conducta, sustento, esfuerzo, raciocinio y contemplación. No fue el propósito de Gautama intentar destruir todo esfuerzo, deseo y afecto al escapar del sufrimiento. Más bien su enseñanza estaba dirigida a ilustrar para el hombre mortal la futilidad de colocar por entero toda esperanza y toda aspiración en objetivos temporales y fines materiales. No se trataba tanto de evitar el amor por los semejantes sino más bien de que el verdadero creyente debía pensar, más allá de las asociaciones de este mundo material, en las realidades del futuro eterno.

<a name="U94_8_9"></a>*94:8.9 (1036.11)* Los mandamientos morales de la doctrina de Gautama eran cinco:

<a name="U94_8_10"></a>*94:8.10 (1036.12)* 1. No matarás.

<a name="U94_8_11"></a>*94:8.11 (1036.13)* 2. No robarás.

<a name="U94_8_12"></a>*94:8.12 (1036.14)* 3. No serás lascivo.

<a name="U94_8_13"></a>*94:8.13 (1036.15)* 4. No mentirás.

<a name="U94_8_14"></a>*94:8.14 (1036.16)* 5. No beberás bebidas intoxicantes.

<a name="U94_8_15"></a>*94:8.15 (1036.17)* Había varios mandamientos adicionales o secundarios, cuya observancia era facultativa entre los creyentes.

<a name="U94_8_16"></a>*94:8.16 (1036.18)* No podemos decir que Siddharta creyera en la inmortalidad de la personalidad humana; su filosofía tan sólo proveía cierta continuidad funcional. Nunca definió claramente qué pensaba incluir en la doctrina de nirvana. El hecho de que se lo pudiera experimentar teóricamente durante la existencia mortal indicaría que no se lo consideraba un estado de aniquilación completa. Implicaba una condición de esclarecimiento supremo y bienaventuranza excelsa en el que todas las pequeñeces que vinculaban al hombre al mundo material se habían violado; había libertad de los deseos de la vida mortal y redención de todo peligro de experimentar otra vez la encarnación.

<a name="U94_8_17"></a>*94:8.17 (1037.1)* De acuerdo con las enseñanzas originales de Gautama, la salvación se obtiene mediante el esfuerzo humano, aparte de la ayuda divina; no se da cabida a la fe salvadora ni a las oraciones a los poderes sobrehumanos. Gautama, en su intento de minimizar las supersticiones de la India, trató de desviar a los hombres de las declaraciones fragrantes de salvación mágica. Al hacer este esfuerzo, dejó la puerta abierta para que sus sucesores interpretaran erróneamente sus enseñanzas y proclamaran que todo esfuerzo humano por obtener algo es de mal gusto y doloroso. Sus seguidores fueron incapaces de percibir el hecho de que la mayor felicidad está vinculada con la búsqueda inteligente y entusiasta de objetivos valiosos, y que esos logros constituyen el verdadero progreso en la autorrealización cósmica.

<a name="U94_8_18"></a>*94:8.18 (1037.2)* La gran verdad de las enseñanzas de Siddharta fue su proclamación de un universo de absoluta justicia. Enseñó la mejor filosofía sin dios que haya sido inventada jamás por el hombre mortal; el humanismo ideal, que arrancó de la manera más eficaz toda base para supersticiones, ritos mágicos y temores a los fantasmas o demonios.

<a name="U94_8_19"></a>*94:8.19 (1037.3)* La gran debilidad del evangelio original del budismo fue de que no produjo una religión de servicio social altruista. La fraternidad budista fue, por mucho tiempo, no una fraternidad de creyentes, sino una comunidad de maestros estudiosos. Gautama les prohibió recibir dinero y de esta manera intentó prevenir el crecimiento de tendencias jerárquicas. Gautama mismo era altamente social; en efecto, su vida fue mucho más excelsa que su predicación.

### <a name="U94_9_0"></a>9&#8228;&#160;La Difusión del Budismo

<a name="U94_9_1"></a>*94:9.1 (1037.4)* El budismo prosperó porque ofrecía salvación mediante la creencia en el Buda, el esclarecido. Fue más representativo de las verdades de Melquisedek que cualquier otro sistema religioso que se encontrara en Asia oriental. Pero el budismo no se difundió sobremanera como religión hasta no ser adoptado como autoprotección por el monarca de baja casta Asoka quien, después de Ikhnaton en Egipto, fue uno de los gobernantes civiles más notables entre Melquisedek y Micael. Asoka construyó un gran imperio indio mediante la propaganda de sus misioneros budistas. Durante un período de veinticinco años adiestró y envió a más de diecisiete mil misioneros a las fronteras más alejadas de todo el mundo conocido. En una generación hizo del budismo la religión dominante de la mitad del mundo. Ésta muy pronto quedó establecida en Tíbet, Cachemira, Ceilán, Birmania, Java, Siam, Corea, la China y el Japón. Y en términos generales, fue una religión vastamente superior a las que suplantó o mejoró.

<a name="U94_9_2"></a>*94:9.2 (1037.5)* La difusión del budismo desde su lugar de origen en la India a toda Asia es una de las historias más emocionantes de devoción espiritual y persistencia misionera de religionistas sinceros. Los maestros del evangelio de Gautama no sólo se enfrentaron a los peligros de las rutas de caravanas por toda la tierra sino que también hicieron frente a los peligros de los Mares Chinos al cumplir con su misión en el continente asiático, llevando a todos los pueblos el mensaje de su fe. Pero este budismo ya no era la simple doctrina de Gautama; era un evangelio plagado de creencias en los milagros, que tornaba a Gautama un dios. Y cuanto más se alejó el budismo de su hogar en las tierras elevadas de la India, tanto más distintas de las enseñanzas de Gautama llegaron a ser sus enseñanzas, y tanto más parecida creció esta religión a las religiones que suplantaba.

<a name="U94_9_3"></a>*94:9.3 (1038.1)* El budismo, más adelante, fue altamente influido por el taoísmo en la China, el shinto en el Japón y el cristianismo en Tíbet. Después de mil años, en la India el budismo simplemente se marchitó y expiró. Se volvió brahmanizado y más adelante se rindió en forma abyecta al islam, mientras que en mucho del resto del oriente degeneró en un rito que Gautama Siddharta jamás podría haber reconocido.

<a name="U94_9_4"></a>*94:9.4 (1038.2)* En el sur el estereotipo fundamentalista de las enseñanzas de Siddharta persistió en Ceilán, Birmania y la península de Indochina. Ésta es la división hinayana del budismo que se aferra a la primitiva doctrina asocial.

<a name="U94_9_5"></a>*94:9.5 (1038.3)* Pero aun antes del colapso en la India, los grupos chinos y del norte de India de los seguidores de Gautama habían comenzado el desarrollo de las enseñanzas mahayana del «gran camino» a la salvación, en contraste con los puristas del sur que se aferraban a la hinayana o «camino menor». Y estos mahayanistas se liberaron de las limitaciones sociales inherentes a la doctrina budista, y desde entonces esta división norteña del budismo ha continuado evolucionando en la China y el Japón.

<a name="U94_9_6"></a>*94:9.6 (1038.4)* El budismo es una religión viviente y creciente hoy porque mantiene muchos de los valores morales más elevados de sus adherentes. Promueve la calma y el autocontrol, aumenta la serenidad y la felicidad, y hace mucho por prevenir la pena y la aflicción. Aquellos que creen en esta filosofía viven vidas mejores que muchos que no creen.

### <a name="U94_10_0"></a>10&#8228;&#160;La Religión en el Tíbet

<a name="U94_10_1"></a>*94:10.1 (1038.5)* En Tíbet se puede encontrar la asociación más extraña de las enseñanzas de Melquisedek combinadas con el budismo, el hinduismo, el taoísmo y el cristianismo. Cuando los misioneros budistas penetraron en Tíbet, encontraron un estado de salvajismo primitivo muy similar al que encontraron los misioneros cristianos primitivos entre las tribus norteñas de Europa.

<a name="U94_10_2"></a>*94:10.2 (1038.6)* Estos tibetanos de mentes sencillas no querían abandonar completamente sus antiguas magias y amuletos. El examen de las ceremonias religiosas de los ritos tibetanos de hoy en día revela una fraternidad pululante de sacerdotes con la cabeza afeitada que practican un rito elaborado que comprende campanas, cantos, incienso, procesiones, rosarios, imágenes, amuletos, pinturas, agua bendita, vestimentas magníficas y coros elaborados. Cuentan con dogmas rígidos y credos cristalizados, ritos místicos y ayunos especiales. Su jerarquía abraza a monjes, monjas, abades y el Gran Lama. Rezan a los ángeles, a los santos, a la Madre Sagrada y a los dioses. Practican confesiones y creen en el purgatorio. Sus monasterios son extensos y sus catedrales magníficas. Mantienen una repetición sin fin de ritos sagrados y creen que tales ceremonias otorgan la salvación. Atan sus oraciones a una rueda, y cuando ésta gira, creen que sus peticiones se tornan eficaces. No se puede encontrar entre ningún otro pueblo de los tiempos modernos la observancia de tantas cosas provenientes de tantas religiones. Y es inevitable que tal liturgia cumulativa se vuelva extraordinariamente pesada e intolerablemente engorrosa.

<a name="U94_10_3"></a>*94:10.3 (1038.7)* Los tibetanos tienen algo de todas las religiones principales del mundo, excepto las simples enseñanzas del evangelio jesuístico: la filiación con Dios, la hermandad con el hombre y la ciudadanía en constante ascenso en el universo eterno.

### <a name="U94_11_0"></a>11&#8228;&#160;La Filosofía Budista

<a name="U94_11_1"></a>*94:11.1 (1038.8)* El budismo entró a la China en el primer milenio después de Cristo, y se adaptó bien a las costumbres religiosas de la raza amarilla. En su adoración a los antepasados por mucho tiempo habían rezado a los muertos; ahora también podían rezar por ellos. El budismo pronto se amalgamó con las prácticas rituales residuales del taoísmo en desintegración. Esta nueva religión sintética con sus templos de adoración y ceremoniales religiosos definidos pronto se volvió el culto generalmente aceptado por los pueblos de la China, Corea y el Japón.

<a name="U94_11_2"></a>*94:11.2 (1039.1)* Aunque en algunos aspectos es desafortunado que el budismo no haya sido llevado al mundo hasta después de que los seguidores de Gautama tanto habían pervertido las tradiciones y enseñanzas del culto como para tornar a Gautama un ser divino, sin embargo este mito de su vida humana, embellecido por una multitud de milagros, resultó muy atrayente para los oyentes del evangelio del budismo norteño o mahayanaista.

<a name="U94_11_3"></a>*94:11.3 (1039.2)* Algunos de sus seguidores más recientes enseñaron que el espíritu de Sakyamuni Buda volvía periódicamente a la tierra como Buda viviente, abriendo así el camino para una perpetuación indefinida de imágenes, templos, rituales a Buda y de impostores supuestamente «Budas vivos». Así pues la religión del gran protestante indio finalmente terminó encontrándose en argollas con aquellas mismas prácticas ceremoniales y encantamientos ritualísticos contra los cuales había luchado tan valientemente, y que tan atrevidamente había denunciado.

<a name="U94_11_4"></a>*94:11.4 (1039.3)* El gran avance de la filosofía budista consistió en su comprensión de la relatividad de toda verdad. A través del mecanismo de esta hipótesis los budistas han sido capaces de reconciliar y correlacionar las divergencias dentro de sus propias escrituras religiosas así como también las diferencias entre las suyas y las de otros. Se enseñaba que la pequeña verdad era para mentes pequeñas, la gran verdad para mentes grandes.

<a name="U94_11_5"></a>*94:11.5 (1039.4)* Esta filosofía también sostenía que la naturaleza budana (divina) residía en todos los hombres; que el hombre, por medio de sus esfuerzos, podía alcanzar la realización de esta divinidad interior. Y esta enseñanza es una de las presentaciones más claras de la verdad de los Ajustadores residentes que se haya hecho jamás por una religión de Urantia.

<a name="U94_11_6"></a>*94:11.6 (1039.5)* Pero una gran limitación del evangelio original de Siddharta, tal como fue interpretado por sus seguidores, consistió en que intentaba la liberación completa del yo humano de todas las limitaciones de la naturaleza mortal mediante la técnica de aislar al yo de la realidad objetiva. La auténtica autorrealización cósmica es el resultado de la identificación con la realidad cósmica y con el cosmos finito de la energía, la mente y el espíritu, limitados por el espacio y condicionados por el tiempo.

<a name="U94_11_7"></a>*94:11.7 (1039.6)* Aunque las ceremonias y las observancias exteriores del budismo se volvieron burdamente contaminadas por las de las tierras a las que viajaron, esta degeneración no fue enteramente lo que ocurrió en la vida filosófica de los grandes pensadores que, de vez en cuando, abrazaron este sistema de pensamiento y creencia. A través de más de dos mil años, muchas de las mejores mentes de Asia se han concentrado en el problema de averiguar la verdad absoluta y la verdad del Absoluto.

<a name="U94_11_8"></a>*94:11.8 (1039.7)* La evolución de un concepto elevado del Absoluto fue obtenida a través de muchos canales de pensamiento y por caminos tortuosos de razonamiento. La ascensión hacia arriba de esta doctrina de la infinidad no fue tan claramente definida como lo fue la evolución del concepto de Dios en la teología hebrea. Sin embargo, hubo ciertos niveles amplios que las mentes budistas alcanzaron, descansando sobre ellos, y cruzaron en su camino a la visualización de la Fuente Primera de los universos:

<a name="U94_11_9"></a>*94:11.9 (1039.8)* 1. *La leyenda de Gautama.* La base del concepto la constituía el hecho histórico de la vida y enseñanzas de Siddharta, el príncipe profeta de la India. Esta leyenda se convirtió en mito a medida que viajaba a través de los siglos y de las amplias tierras de Asia hasta que transcendió la idea de Gautama como ser esclarecido y comenzó a adoptar atributos adicionales.

<a name="U94_11_10"></a>*94:11.10 (1040.1)* 2. *Los muchos Budas.* Se razonaba que, si Gautama había venido a los pueblos de la India, entonces, en el pasado remoto y en el futuro remoto las razas de la humanidad forzosamente habían sido, e indudablemente serían, bendecidos con otros maestros de la verdad. Esto originó la enseñanza de que había muchos Budas, un número ilimitado e indefinido, y hasta se llegó a enseñar que cualquiera podía asp irar a volverse Buda —a alcanzar la divinidad de un Buda.

<a name="U94_11_11"></a>*94:11.11 (1040.2)* 3. *El Buda absoluto.* Por la época en que el número de Budas estaba llegando a la infinidad, fue necesario que las mentes de aquellos días volvieran a unificar este concepto torpe. Por consiguiente, se empezó a enseñar que todos los Budas no eran sino manifestaciones de una esencia más elevada, un Uno Eterno de existencia infinita e incualificada, una Fuente Absoluta de toda realidad. De allí en adelante, el concepto de Deidad del budismo, en su forma más elevada, se divorcia de la persona humana de Gautama Siddharta y se libera de las limitaciones antropomórficas que la han mantenido encadenada. Esta concepción final del Buda Eterno bien se puede identificar con el Absoluto, a veces aun con el infinito YO SOY.

<a name="U94_11_12"></a>*94:11.12 (1040.3)* Aunque esta idea de la Deidad Absoluta nunca encontró gran favor popular entre los pueblos de Asia, permitió que los intelectuales de esas tierras unificaran su filosofía y armonizaran su cosmología. El concepto del Buda Absoluto es a veces casi personal, a veces totalmente impersonal —aun una fuerza creadora infinita. Dichos conceptos, aunque son útiles en la filosofía, no son vitales para el desarrollo religioso. Aun un Yahvé antropomórfico es de mayor valor religioso que un Absoluto infinitamente remoto del budismo o del brahmanismo.

<a name="U94_11_13"></a>*94:11.13 (1040.4)* A veces se llegó a pensar que el Absoluto estaba contenido dentro del infinito YO SOY. Pero estas especulaciones constituían un frío consuelo para las multitudes hambrientas que deseaban oír palabras de promesa, escuchar el evangelio sencillo de Salem, saber que la fe en Dios consigue el favor divino y la sobrevivencia eterna.

### <a name="U94_12_0"></a>12&#8228;&#160;El Concepto Budista de Dios

<a name="U94_12_1"></a>*94:12.1 (1040.5)* La gran debilidad de la cosmología del budismo fue doble: su contaminación con muchas de las supersticiones de la India y la China y su sublimación de Gautama, primero como el esclarecido, y luego como el Buda Eterno. Del mismo modo en que el cristianismo ha sufrido por la absorción de mucha filosofía humana errónea, así también el budismo muestra su marca de nacimiento humana. Pero las enseñanzas de Gautama han continuado a evolucionar durante los últimos dos mil quinientos años. El concepto de Buda, para un budista esclarecido, ya no corresponde a la personalidad humana de Gautama, así como el concepto de Jehová ya no es idéntico al espíritu demoníaco de Horeb para un cristiano esclarecido. La pobreza de terminología, juntamente con la retención sentimental de la nomenclatura antigua, frecuentemente impide comprender el significado verdadero de la evolución de los conceptos religiosos.

<a name="U94_12_2"></a>*94:12.2 (1040.6)* Gradualmente el concepto de Dios, en contraste con el del Absoluto, comenzó a aparecer en el budismo. Sus fuentes se encuentran en los primeros días de la diferenciación entre los seguidores del camino menor y los del camino mayor. Fue en esta última subdivisión del budismo donde el concepto dual de Dios y el Absoluto finalmente maduró. Paso a paso, de siglo en siglo, el concepto de Dios ha evolucionado hasta que, con las enseñanzas de Ryonin, Honen Shonin y Shinran en el Japón, este concepto finalmente dio fruto en la creencia en Amida Buda.

<a name="U94_12_3"></a>*94:12.3 (1041.1)* Entre estos creyentes se enseña que el alma, al sufrir la muerte, puede elegir disfrutar de una estadía en el Paraíso antes de entrar al nirvana, el nivel último de existencia. Se proclama que esta nueva salvación se obtiene por la fe en las misericordias divinas y por el cuidado amante de Amida, Dios del Paraíso en el oeste. En su filosofía, los amidistas creen en una Realidad Infinita que está más allá de toda comprensión mortal finita; en su religión, se aferran a la fe en un Amida todomisericordioso, que tanto ama al mundo que no puede soportar que un solo mortal que llame su nombre en fe auténtica y con corazón puro deje de obtener la felicidad excelsa del Paraíso.

<a name="U94_12_4"></a>*94:12.4 (1041.2)* La gran fuerza del budismo consiste en que sus adherentes están libres de elegir la verdad en todas las religiones; dicha libertad de elección pocas veces ha caracterizado a una fe urantiana. En este aspecto la secta shin del Japón se ha vuelto uno de los grupos religiosos más progresivos del mundo; ha revivido el antiguo espíritu misionero de los seguidores de Gautama y ha comenzado a enviar maestros a otros pueblos. Esta capacidad para apropiarse de la verdad proveniente de cualquier y toda fuente es indudablemente una tendencia admirable que aparece entre los creyentes religiosos durante la primera mitad del siglo veinte d. de J. C..

<a name="U94_12_5"></a>*94:12.5 (1041.3)* El budismo mismo está experimentando un renacimiento en el siglo veinte. Mediante el contacto con el cristianismo los aspectos sociales del budismo se han enaltecido grandemente. El deseo de aprender ha vuelto a surgir en el corazón de los monje-sacerdotes de la fraternidad, y la difusión de la educación a lo largo y a lo ancho de esta fe indudablemente provocará nuevos avances en la evolución religiosa.

<a name="U94_12_6"></a>*94:12.6 (1041.4)* En el momento de este escrito, buena parte de Asia coloca su esperanza en el budismo. Esta noble fe, que ha pasado tan valerosamente por las edades oscuras del pasado, ¿sabrá nuevamente recibir la verdad de las realidades cósmicas ampliadas, como los discípulos del gran maestro de la India cierta vez escucharon su proclamación de la nueva verdad? ¿Responderá esta antigua fe nuevamente al estímulo vigorizante de la presentación de los nuevos conceptos de Dios y del Absoluto que por tanto tiempo ha buscado?

<a name="U94_12_7"></a>*94:12.7 (1041.5)* Urantia entera está esperando la proclamación del mensaje ennoblecedor de Micael, libre de las doctrinas y dogmas acumulados en diez y nueve siglos de contacto con las religiones de origen evolucionario. Está llegando la hora de presentar al budismo, al cristianismo, al hinduismo, aun a los pueblos de todas las fes, no el evangelio sobre Jesús, sino la realidad viviente, espiritual, del evangelio de Jesús.

<a name="U94_12_8"></a>*94:12.8 (1041.6)* [Presentado por un Melquisedek de Nebadon.]
