﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento095.md" title="Las Enseñanzas de Melquisedek en el Levante">Documento 95</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento097.md" title="Evolución del Concepto de Dios Entre los Hebreos">Documento 97</a>&#160;&#62;&#62;</p><hr />

## Documento 96

## <a name="U96_0_0"></a>Yahvé — El Dios de los Hebreos

<a name="U96_0_1"></a>*96:0.1 (1052.1)* AL CONCEBIR la Deidad, el hombre al principio incluye a todos los dioses, luego subordina todos los dioses extraños a su deidad tribal, y finalmente excluye a todos excepto el Dios único de valor final y supremo. Los judíos sintetizaron a todos los dioses en su más sublime concepto del Señor Dios de Israel. Los hindúes de la misma manera combinaron sus deidades múltiples en «una espiritualidad única de los dioses» descrita en el Rig Veda, mientras que los mesopotamios redujeron a sus dioses al concepto más centralizado de Bel Marduc. Estas ideas monoteístas maduraron en todo el mundo no mucho después de la aparición de Maquiventa Melquisedek en Salem de Palestina. Pero el concepto de Deidad de Melquisedek era distinto de la filosofía evolucionaria de inclusión, subordinación y exclusión; estaba basado exclusivamente en el *poder creador* y muy pronto influyó en los conceptos más altos de deidad en Mesopotamia, la India y Egipto.

<a name="U96_0_2"></a>*96:0.2 (1052.2)* La religión de Salem era reverenciada como tradición por los ceneos y varias otras tribus cananeas. Y éste fue uno de los propósitos de la encarnación de Melquisedek: que una religión de un solo Dios fuera fomentada de manera tal como para preparar el camino para el autootorgamiento en la tierra de un Hijo de ese Dios único. Micael no podía venir a Urantia hasta que existiese un pueblo que creyera en el Padre Universal y en el cual él pudiese aparecer.

<a name="U96_0_3"></a>*96:0.3 (1052.3)* La religión salemita persistió entre los ceneos en Palestina como su credo, y esta religión, tal como fue adoptada más adelante por los hebreos, recibió primero la influencia de las enseñanzas morales de los egipcios; más adelante, el pensamiento teológico babilónico; y en último término, los conceptos iranios del bien y del mal. En forma factual la religión hebrea está cimentada sobre el pacto entre Abraham y Maquiventa Melquisedek, evolucionalmente es la consecuencia de muchas circunstancias únicas de ubicación, pero culturalmente ha sabido pedir prestado libremente de la religión, de la moralidad y de la filosofía de todo el Levante. Es a través de la religión hebrea que mucha de la moralidad y del pensamiento religioso de Egipto, Mesopotamia e Irán fueron transmitidos a los pueblos occidentales.

### <a name="U96_1_0"></a>1&#8228;&#160;Los Conceptos de la Deidad Entre los Semitas

<a name="U96_1_1"></a>*96:1.1 (1052.4)* Los semitas primitivos consideraban que todo tenía en sí a un espíritu residente. Había espíritus del mundo animal y el mundo vegetal; espíritus anuales, el señor de la progenie, espíritus del fuego, el agua y el aire; un verdadero panteón de espíritus que debían ser temidos y adorados. Y las enseñanzas de Melquisedek sobre un Creador Universal nunca destruyeron plenamente la creencia en estos espíritus subordinados o dioses de la naturaleza.

<a name="U96_1_2"></a>*96:1.2 (1052.5)* El progreso de los hebreos de politeísmo a través del henoteísmo al monoteísmo no fue un desarrollo conceptual continuo y sin interrupciones. Experimentaron muchos retrocesos en la evolución de sus conceptos de Deidad, mientras que en cualquiera de la épocas existieron ideas variables de Dios entre los distintos grupos de creyentes semitas. De vez en cuando numerosos términos fueron aplicados a sus conceptos de Dios, y para prevenir la confusión estos varios títulos de Deidad serán definidos en cuanto pertenecen a la evolución de la teología judía:

<a name="U96_1_3"></a>*96:1.3 (1053.1)* 1. *Yahvé* fue el dios de las tribus del sur de Palestina, que asociaron este concepto de deidad con el Monte Horeb, el volcán del Sinaí. Yahvé era tan sólo uno de los cientos y los miles de dioses de la naturaleza que mantenían la atención y reclamaban la adoración de las tribus y pueblos semitas.

<a name="U96_1_4"></a>*96:1.4 (1053.2)* 2. *El Elyón.* Durante siglos después de la estadía de Melquisedek en Salem su doctrina de la Deidad persistió en varias versiones pero fue generalmente denominada por el término El Elyón, el Dios Altísimo del cielo. Muchos semitas, incluyendo los descendientes inmediatos de Abraham, en distintas épocas adoraron tanto a Yahvé como a El Elyón.

<a name="U96_1_5"></a>*96:1.5 (1053.3)* 3. *El Shaddai.* Es difícil explicar qué representaba El Shaddai. Esta idea de Dios era un compuesto derivado de las enseñanzas del libro de la sabiduría de Amenemope, modificadas por la doctrina ikhnatonica de Atón y ulteriormente influidas por las enseñanzas de Melquisedek contenidas en el concepto de El Elyón. Pero en la forma en que el concepto de El Shaddai permeó la mente hebrea, se tornó completamente coloreado con las creencias yahveítas del desierto.

<a name="U96_1_6"></a>*96:1.6 (1053.4)* Una de las ideas dominantes de la religión de esta era fue el concepto egipcio de la Providencia divina, la enseñanza de que la prosperidad material fuese un premio por servir a El Shaddai.

<a name="U96_1_7"></a>*96:1.7 (1053.5)* 4. *El.* Entre toda esta confusión de terminología y nubosidad de concepto, muchos creyentes devotos intentaron sinceramente adorar todas estas ideas evolutivas de la divinidad y creció la práctica de referirse a esta Deidad compuesta como El. Y este término incluía aún otros de los dioses de la naturaleza de los beduinos.

<a name="U96_1_8"></a>*96:1.8 (1053.6)* 5. *Elohim.* En Cis y en Ur, por mucho tiempo persistieron grupos sumerio-caldeos que enseñaron un concepto de Dios de tres en uno fundado en las tradiciones de los días de Adán y de Melquisedek. Esta doctrina fue llevada a Egipto, donde esta Trinidad fue adorada bajo el nombre de Elohim, o en singular, como Eloah. Los círculos filosóficos de Egipto y más adelante los maestros alejandrinos de extracción hebraica enseñaron esta unidad de dioses pluralísticos, y muchos de los consejeros de Moisés a tiempo del éxodo, creían en esta Trinidad. Pero el concepto del Elohim trinitario nunca se volvió una parte auténtica de la teología hebrea hasta después de que los hebreos recibieran la influencia política de los babilonios.

<a name="U96_1_9"></a>*96:1.9 (1053.7)* 6. *Nombres varios.* A los semitas no les gustaba pronunciar el nombre de su Deidad, y por consiguiente recurrieron a numerosos apelativos de vez en cuando, tales como: el Espíritu de Dios, el Señor, el Ángel del Señor, el Todopoderoso, el Santísimo, el Altísimo, Adonai, el Anciano de los Días, el Señor Dios de Israel, el Creador del Cielo y de la Tierra, Kyriós, Yah, el Señor de las Huestes y el Padre en el Cielo.

<a name="U96_1_10"></a>*96:1.10 (1053.8)* *Jehová* es un término que en tiempo reciente ha sido empleado para designar el concepto completo de Yahvé que finalmente ha evolucionado en la larga experiencia hebrea. Pero el nombre Jehová no entró en uso hasta mil quinientos años después de la época de Jesús.

<a name="U96_1_11"></a>*96:1.11 (1054.1)* Hasta alrededor del año 2000 a. de J. C., el Monte Sinaí mostró actividades intermitentes volcánicas, con erupciones ocasionales que ocurrieron hasta el momento de la estadía de los israelitas en esta región. El fuego y el humo, juntamente con las explosiones y truenos asociados con las erupciones de esta montaña volcánica, impresionaban y asustaban a los beduinos de las regiones circunvecinas y les hacían temer grandemente a Yahvé. Este espíritu del Monte Horeb más adelante se volvió el Dios de los semitas hebreos, y ellos finalmente creyeron en él como el supremo por encima de todos los demás dioses.

<a name="U96_1_12"></a>*96:1.12 (1054.2)* Los cananeos habían reverenciado por mucho tiempo a Yahvé, y aunque muchos de los ceneos creían más o menos en El Elyón, el superdios de la religión de Salem, una mayoría de los cananeos siguieron adorando en forma no estructurada a las viejas deidades tribales. No querían abandonar sus deidades nacionales en favor de un Dios internacional, por no decir un Dios interplanetario. No tenían una tendencia mental hacia una deidad universal, y por consiguiente estas tribus continuaron adorando a sus deidades tribales, incluyendo a Yahvé y los becerros de plata y oro que simbolizaban el concepto de los pastores beduinos del espíritu del volcán Sinaí.

<a name="U96_1_13"></a>*96:1.13 (1054.3)* Los sirios, mientras adoraban a sus dioses, también creían en el Yahvé de los hebreos, porque sus profetas dijeron al rey sirio: «Sus dioses son dioses de los montes; por eso fueron más fuertes que nosotros; pero luchemos contra ellos en la llanura, y con seguridad seremos más fuertes que ellos».

<a name="U96_1_14"></a>*96:1.14 (1054.4)* A medida que el hombre avanza en la cultura, los dioses menores son subordinados a una deidad suprema. El gran Júpiter persiste solamente como una exclamación. Los monoteístas mantienen a sus dioses subordinados como espíritus, demonios, hados, nereides, duendes, enanos y el mal de ojo. Los hebreos pasaron por el henoteísmo y creyeron durante mucho tiempo en la existencia de dioses distintos de Yahvé, pero cada vez más consideraron que estas deidades extrañas eran subordinadas a Yahvé. Pudieron conceder la actualidad de Quemos, dios de los amoritas, pero mantuvieron que era subordinado a Yahvé.

<a name="U96_1_15"></a>*96:1.15 (1054.5)* La idea de Yahvé ha sufrido el desarrollo más profundo de todas las teorías mortales de Dios. Su evolución progresiva tan sólo puede ser comparada con la metamorfosis del concepto de Buda en Asia, que finalmente llevó al concepto del Absoluto Universal justo cuando el concepto de Yahvé finalmente condujo a la idea del Padre Universal. Pero como un asunto de hecho histórico, debe comprenderse que, aunque los judíos cambiaron así sus puntos de vista sobre la Deidad a partir del dios tribal del Monte Horeb al Padre Creador amante y misericordioso de los tiempos más recientes, no cambiaron su nombre; siguieron siempre llamando a este concepto evolutivo de la Deidad, Yahvé.

### <a name="U96_2_0"></a>2&#8228;&#160;Los Pueblos Semitas

<a name="U96_2_1"></a>*96:2.1 (1054.6)* Los semitas del este eran jinetes bien organizados y bien dirigidos que invadieron las regiones occidentales de la fértil medialuna y allí se unieron con los babilonios. Los caldeos cerca de Ur estaban entre los más avanzados de los semitas occidentales. Los fenicios eran un grupo superior y bien organizado de semitas mezclados que mantenían la sección occidental de Palestina, a lo largo de la costa mediterránea. En cuanto a raza, los semitas estaban entre los más mezclados de los pueblos urantianos, puesto que exhibían factores hereditarios de casi todas las nueve razas mundiales.

<a name="U96_2_2"></a>*96:2.2 (1054.7)* Una y otra vez los semitas árabes se abrieron camino peleando hacia la Tierra Prometida del norte, la tierra que «fluía leche y miel», pero todas las veces fueron rechazados por los semitas y heteos mejor organizados y más altamente civilizados del norte. Más adelante, durante una carestía particularmente grave, estos beduinos vagabundos entraron en Egipto en grandes números como trabajadores contratados para los trabajos públicos egipcios, y se encontraron sufriendo la amarga experiencia de la esclavitud por el duro trabajo diario de los trabajadores comunes y explotados del valle del Nilo.

<a name="U96_2_3"></a>*96:2.3 (1055.1)* Fue sólo después de los días de Maquiventa Melquisedek y Abraham que ciertas tribus de los semitas, debido a sus creencias religiosas peculiares, fueron llamados los hijos de Israel y más adelante, hebreos, judíos y el «pueblo elegido». Abraham no fue el padre racial de todos los hebreos; no fue ni siquiera progenitor de todos los semitas beduinos que fueron mantenidos cautivos en Egipto; es cierto que sus vástagos, al salir de Egipto, formaron el núcleo del futuro pueblo judío, pero la vasta mayoría de los hombres y mujeres que se incorporaron en los clanes de Israel no habían vivido nunca en Egipto. Eran simplemente nómadas compañeros que eligieron seguir el liderazgo de Moisés cuando los hijos de Abraham y sus asociados semitas viajaron de Egipto, a través del norte de Arabia.

<a name="U96_2_4"></a>*96:2.4 (1055.2)* Las enseñanzas de Melquisedek sobre El Elyón, el Altísimo, y el pacto del favor divino a través de la fe, se había olvidado en gran parte hasta la época de la esclavitud en Egipto de los pueblos semitas que poco tiempo más tarde formarían la nación hebrea. Pero durante este período de cautiverio estos nómadas de Arabia mantuvieron una creencia tradicional residual en Yahvé como su deidad racial.

<a name="U96_2_5"></a>*96:2.5 (1055.3)* Yahvé era adorado por más de cien tribus arábigas distintas, y excepto por el vestigio del concepto de El Elyón de Melquisedek que persistía entre las clases más instruidas de Egipto, incluyendo a las cepas mezcladas hebreas y egipcias, la religión de la masa de los esclavos hebreos cautivos era una versión modificada del antiguo rito yahveíta de magia y sacrificio.

### <a name="U96_3_0"></a>3&#8228;&#160;El Incomparable Moisés

<a name="U96_3_1"></a>*96:3.1 (1055.4)* El comienzo de la evolución de los conceptos e ideales hebreos de un Creador Supremo data de la partida de los semitas de Egipto bajo la dirección de ese gran líder, maestro y organizador, Moisés. Su madre era de la familia real de Egipto. Su padre era un oficial de enlace semita entre el gobierno y los cautivos beduinos. Moisés por lo tanto poseía calidades derivadas de fuentes raciales superiores; su linaje estaba tan altamente mezclado que es imposible clasificarlo en un solo grupo racial. Si no hubiese sido de este tipo mezclado, no habría demostrado nunca la versatilidad y la adaptabilidad fuera de lo común que le permitió manejar la diversificada horda que finalmente se asoció con los semitas beduinos que huyeron de Egipto al desierto árabe bajo su liderazgo.

<a name="U96_3_2"></a>*96:3.2 (1055.5)* A pesar de los atractivos de la cultura del reino del Nilo, Moisés eligió unirse al pueblo de su padre. Mientras este gran organizador estaba formulando sus planes para la liberación final del pueblo de su padre, los cautivos beduinos casi no tenían una religión digna de ese nombre; carecían virtualmente de un concepto auténtico de Dios y de esperanza en el mundo.

<a name="U96_3_3"></a>*96:3.3 (1055.6)* Ningún líder emprendió nunca la reforma y elevación de un grupo de seres humanos más abandonados, deprimidos, rechazados e ignorantes. Pero estos esclavos llevaban posibilidades latentes de desarrollo en sus cepas hereditarias, y existía un número suficiente de líderes instruidos que habían sido educados por Moisés en preparación del día de la rebelión y la búsqueda de la libertad constituyendo un cuerpo de organizadores eficientes. Estos hombres superiores habían sido empleados como supervisores nativos de su pueblo; habían recibido cierta instrucción debido a la influencia de Moisés con los gobernantes egipcios.

<a name="U96_3_4"></a>*96:3.4 (1056.1)* Moisés intentó negociar en forma diplomática la liberación de sus semejantes semitas. Él y su hermano entraron en un pacto conjunto con el rey de Egipto mediante el cual se les otorgó el permiso de salir pacíficamente del valle del Nilo en dirección al desierto árabe. Iban a recibir un modesto pago de dinero y bienes como retribución por sus prolongados servicios en Egipto. Los hebreos por su parte celebraron un convenio de mantener relaciones amistosas con los faraones y de no unirse en ninguna alianza contra Egipto. Pero el rey, más adelante decidió repudiar este tratado, ofreciendo como razón la excusa de que sus espías habían descubierto deslealtad entre los esclavos beduinos. Él sostuvo que buscaban la libertad con el propósito de ir al desierto y organizar a los nómadas contra Egipto.

<a name="U96_3_5"></a>*96:3.5 (1056.2)* Pero Moisés no se desalentó; esperó su momento, y en menos de un año, cuando las fuerzas militares egipcias estaban totalmente ocupadas resistiendo los ataques simultáneos de un fuerte empuje libio del sur y una invasión naval griega desde el norte, este intrépido organizador condujo a sus compatriotas fuera de Egipto en una espectacular huida nocturna. Esta carrera hacia la libertad fue planeada cuidadosamente y hábilmente ejecutada. Y tuvieron éxito, a pesar de la intensa persecución del faraón y de un pequeño cuerpo de egipcios, que cayeron todos ante las defensas de los fugitivos, abandonando mucho botín; estas huestes de esclavos acumularon aún más botín en su avance hacia su ancestral hogar en el desierto.

### <a name="U96_4_0"></a>4&#8228;&#160;La Proclamación de Yahvé

<a name="U96_4_1"></a>*96:4.1 (1056.3)* La evolución y elevación de las enseñanzas mosaicas ha influido prácticamente sobre la mitad del mundo, y aún lo hace hasta en el siglo veinte. Aunque Moisés comprendió la filosofía religiosa egipcia más avanzada, los esclavos beduinos poco sabían sobre estas enseñanzas, pero no habían olvidado nunca completamente al dios del Monte Horeb, a quien sus antepasados solían llamar Yahvé.

<a name="U96_4_2"></a>*96:4.2 (1056.4)* Moisés había oído de las enseñanzas de Maquiventa Melquisedek tanto de su padre como de su madre, siendo la creencia religiosa de ambos la causa de la unión fuera de lo común entre una mujer de sangre real y un hombre de una raza cautiva. El suegro de Moisés era un adorador ceneo de El Elyón, pero los padres del emancipador creían en El Shaddai. Moisés por lo tanto fue educado como el shaddaísta; por la influencia de su suegro se volvió un el elyonista; y al tiempo del campamento hebreo alrededor del Monte Sinaí después de la huida desde Egipto, había formulado un concepto nuevo y ampliado de la Deidad (derivado de todas sus creencias anteriores), que sabiamente decidió proclamar a su pueblo como concepto ampliado de su antiguo dios tribal, Yahvé.

<a name="U96_4_3"></a>*96:4.3 (1056.5)* Moisés había intentado enseñar a estos beduinos la idea de El Elyón, pero antes de dejar a Egipto, se había convencido de que éstos nunca comprenderían plenamente esta doctrina, por lo tanto determinó deliberadamente la adopción de compromiso de su dios tribal del desierto como el dios único de sus seguidores. Moisés no enseñó específicamente que otros pueblos y naciones no pudieran tener otros dioses, pero sí mantuvo en forma decidida que Yahvé estaba por encima de todos ellos, especialmente para los hebreos. Pero estuvo siempre plagado por la incómoda posición de tratar de presentar su idea nueva y más elevada de la Deidad a estos esclavos ignorantes bajo el aspecto del término antiguo de Yahvé, que siempre había sido simbolizado por el becerro de oro de las tribus beduinas.

<a name="U96_4_4"></a>*96:4.4 (1056.6)* El hecho de que Yahvé fue el Dios de los hebreos en huida explica por qué se quedaron tanto tiempo ante la montaña sagrada del Sinaí, y por qué allí recibieron los diez mandamientos que Moisés promulgó en el nombre de Yahvé, el dios de Horeb. Durante esta prolongada estadía ante el Sinaí se perfeccionaron los ceremoniales religiosos de esta adoración hebrea de la evolución reciente.

<a name="U96_4_5"></a>*96:4.5 (1057.1)* No parecería que Moisés hubiera tenido nunca éxito en el establecimiento de esta adoración ceremonial un tanto avanzada y en mantener a sus seguidores intactos durante un cuarto de siglo si no hubiese sido por la violenta erupción del Horeb durante la tercera semana de su estadía de adoración a sus pies. «El monte de Yahvé estuvo consumido por el fuego, y el humo subía como el humo de un horno, y todo el monte se estremecía en gran manera». En vista de este cataclismo no es sorprendente que Moisés pudiera convencer a sus hermanos sobre la enseñanza de que su Dios era «poderoso, terrible, un fuego devorador, temible y todopoderoso».

<a name="U96_4_6"></a>*96:4.6 (1057.2)* Moisés proclamó que Yahvé era el Señor Dios de Israel, que había escogido a los hebreos como su pueblo elegido; estaba construyendo una nueva nación, y sabiamente nacionalizó sus enseñanzas religiosas, diciendo a sus seguidores que Yahvé era un amo severo, un «Dios celoso». Pero sin embargo intentó ampliar su concepto de divinidad cuando les enseñó que Yahvé era el «Dios de los espíritus de toda la carne» y cuando dijo: «El eterno Dios es tu refugio, y acá abajo los brazos eternos». Moisés enseñó que Yahvé era un Dios que mantenía sus pactos; que él «no te dejará, ni te destruirá, ni se olvidará del pacto que les juró a tus padres, porque el Señor os ama y quiere guardar el juramento que juró a vuestros padres».

<a name="U96_4_7"></a>*96:4.7 (1057.3)* Moisés hizo un esfuerzo heroico por elevar a Yahvé a la dignidad de una Deidad suprema cuando lo presentó como el «Dios de la verdad y sin ninguna iniquidad, justo y recto en todas sus maneras». Y sin embargo, a pesar de esta enseñanza exaltada, la comprensión limitada de sus seguidores hizo necesario hablar de Dios como imagen del hombre, como sujeto a ataques de enojo, ira y severidad, aun a la venganza y fácilmente influido por la conducta del hombre.

<a name="U96_4_8"></a>*96:4.8 (1057.4)* Bajo las enseñanzas de Moisés este dios tribal de la naturaleza, Yahvé, se volvió el Señor Dios de Israel, quien lo siguió al desierto y aun al exilio, donde finalmente fue concebido como el Dios de todos los pueblos. El cautiverio posterior que esclavizó a los judíos en Babilonia finalmente liberó el concepto evolutivo de Yahvé para que asumiera el papel monoteísta del Dios de todas las naciones.

<a name="U96_4_9"></a>*96:4.9 (1057.5)* La característica más singular y sorprendente de la historia religiosa de los hebreos concierne esta continua evolución del concepto de Deidad desde el primitivo dios del Monte Horeb a través de las enseñanzas de sus sucesivos líderes espirituales hasta el elevado nivel de desarrollo ilustrado en las doctrinas de la Deidad de los Isaías, que proclamaron ese magnífico concepto del Padre Creador amante y misericordioso.

### <a name="U96_5_0"></a>5&#8228;&#160;Las Enseñanzas de Moisés

<a name="U96_5_1"></a>*96:5.1 (1057.6)* Moisés era una extraordinaria combinación de líder militar, organizador social y maestro religioso. Fue el maestro y líder individual más importante del mundo entre los tiempos de Maquiventa y los de Jesús. Moisés intentó introducir muchas reformas en Israel de las que no queda registro. En el espacio de vida de un solo hombre condujo a las huestes políglotas de los así llamados hebreos fuera de la esclavitud y de la actuación incivilizada mientras preparaba los cimientos para el nacimiento subsiguiente de una nación y la perpetuación de una raza.

<a name="U96_5_2"></a>*96:5.2 (1057.7)* Hay muy poco registro de la gran obra de Moisés porque los hebreos no tenían en la época del éxodo un lenguaje escrito. El registro de los tiempos y hechos de Moisés se derivó de las tradiciones mantenidas más de mil años después de la muerte del gran líder.

<a name="U96_5_3"></a>*96:5.3 (1058.1)* Muchos de los avances que Moisés realizó además de la religión de los egipcios y de las tribus levantinas circunvecinas fueron debido a las tradiciones ceneas del tiempo de Melquisedek. Sin las enseñanzas de Maquiventa a Abraham y a sus contemporáneos, los hebreos hubieran salido de Egipto en una oscuridad sin esperanzas. Moisés y su suegro, Jetro, reunieron los residuos de las tradiciones de los días de Melquisedek, y estas enseñanzas unidas con la instrucción de los egipcios, guiaron a Moisés en la creación de una religión perfeccionada y un mejor ritual para los israelitas. Moisés era un organizador; seleccionó lo mejor de la religión y las costumbres de Egipto y Palestina y, asociando estas prácticas con las tradiciones de las enseñanzas de Melquisedek, organizó el sistema ceremonial de adoración hebreo.

<a name="U96_5_4"></a>*96:5.4 (1058.2)* Moisés creía en la Providencia; estaba profundamente influido por las doctrinas de Egipto sobre el control sobrenatural del Nilo y de los demás elementos de la naturaleza. Tenía una gran visión de Dios, pero era totalmente sincero al enseñar a los hebreos que, si obedecían a Dios, «te amará, te bendecirá y te multiplicará. Multiplicará el fruto de tu vientre y el fruto de tu tierra —tu grano, tu vino, tu aceite y tus rebaños. Prosperarás por sobre todos los pueblos, y el Señor tu Dios te quitará toda enfermedad y no te dará ninguna de las malas plagas de Egipto». Incluso dijo: «Acuérdate del Señor tu Dios, porque él es quien te da el poder para hacer las riquezas». «Prestarás a muchas naciones, mas tú no tomarás prestado. Tendrás dominio sobre muchas naciones, pero sobre ti no tendrán dominio».

<a name="U96_5_5"></a>*96:5.5 (1058.3)* Pero era realmente penoso observar esta gran mente de Moisés en su esfuerzo por adaptar su concepto sublime de El Elyón, el Altísimo, a la comprensión de los hebreos ignorantes e iliteratos. Tronó a sus líderes reunidos: «El Señor vuestro Dios es un Dios; no hay otro fuera de él»; aunque a la multitud mezclada declaró: «¿Quién es como vuestro Dios entre todos los dioses?» Moisés realizó un esfuerzo valiente y en parte exitoso contra los fetiches y la idolatría, declarando: «Ninguna figura visteis en el día en que vuestro Dios os habló en Horeb de en medio del fuego». También prohibió que se hicieran imágenes de cualquier tipo.

<a name="U96_5_6"></a>*96:5.6 (1058.4)* Moisés temía proclamar la misericordia de Yahvé, prefiriendo asustar a su pueblo con el temor de la justicia de Dios, diciendo: «El Señor vuestro Dios es Dios de dioses, y Señor de señores, un gran Dios, un poderoso y temible Dios, que no hace acepción de personas». Nuevamente intentó controlar a los clanes turbulentos cuando declaró que «vuestro Dios mata cuando le desobedecéis; cura y da vida cuando le obedecéis». Pero Moisés enseñó a estas tribus que se volverían el pueblo elegido de Dios sólo a condición de que «cumplieran con todos sus mandamientos y obedecieran todos sus estatutos».

<a name="U96_5_7"></a>*96:5.7 (1058.5)* Se enseñó poco de la misericordia de Dios a los hebreos durante estos períodos primitivos. Aprendieron que Dios era «el Todopoderoso; el Señor guerrero, el Dios de las batallas, glorioso en el poder, que destruye a sus enemigos». «El Señor vuestro Dios anda en medio de tu campamento para librarte». Los israelitas imaginaban a su Dios como un Dios que los amaba, pero que también había «endurecido el corazón del faraón» y «maldecido a sus enemigos».

<a name="U96_5_8"></a>*96:5.8 (1058.6)* Aunque Moisés presentó a los hijos de Israel visiones fugaces de una Deidad universal beneficiosa a los hijos de Israel, en general, su concepto diario de Yahvé era el de un Dios un poco mejor que los dioses tribales de los pueblos circunvecinos. Su concepto de Dios era primitivo, burdo y antropomórfico; cuando Moisés murió, estas tribus beduinas recayeron rápidamente en las ideas semibarbáricas de sus dioses antiguos de Horeb y del desierto. La visión ampliada y más sublime de Dios que Moisés de vez en cuando presentaba a sus líderes pronto se perdió de vista, mientras que la mayor parte de la gente volvió a la adoración de sus becerros de oro fetiches, el símbolo del pastor palestino de Yahvé.

<a name="U96_5_9"></a>*96:5.9 (1059.1)* Cuando Moisés pasó el mando de los hebreos a Josué, ya había reunido miles de descendientes colaterales de Abraham, Nacor, Lot y otras de las tribus relacionadas y los había disciplinado en una nación automantenida y parcialmente autorreglamentada de guerreros pastoriles.

### <a name="U96_6_0"></a>6&#8228;&#160;El Concepto de Dios Después de la Muerte de Moisés

<a name="U96_6_1"></a>*96:6.1 (1059.2)* Cuando Moisés falleció, su concepto elevado de Yahvé se deterioró rápidamente. Josué y los líderes de Israel continuaron manteniendo las tradiciones mosaicas del Dios sabio, beneficiente y todopoderoso, pero la gente común rápidamente volvió a las viejas ideas del desierto de Yahvé. Esta corriente retrógrada del concepto de la Deidad continuó cada vez más bajo el gobierno sucesivo de los varios jeques tribales, los así llamados jueces.

<a name="U96_6_2"></a>*96:6.2 (1059.3)* El encanto de la extraordinaria personalidad de Moisés había mantenido vivo en el corazón de sus seguidores la inspiración de un concepto cada vez más amplio de Dios; pero cuando llegaron a las tierras fértiles de Palestina, rápidamente evolucionaron de pastores nómadas a agricultores establecidos y un tanto sosegados. Y esta evolución de las prácticas de vida y cambio de punto de vista religioso exigía un cambio más o menos completo en el carácter de su concepción de la naturaleza de su Dios, Yahvé. Durante la época del comienzo de la transmutación del austero, burdo, exigente y tronador Dios del desierto del Sinaí en el concepto de aparición posterior de un Dios de amor, justicia y misericordia, los hebreos casi perdieron de vista las enseñanzas elevadas de Moisés. Estuvieron cerca de perder todo concepto de monoteísmo; casi perdieron su oportunidad de volverse el pueblo que serviría como eslabón vital en la evolución espiritual de Urantia, el grupo que conservaría las enseñanzas de Melquisedek de un solo Dios, hasta los tiempos de la encarnación de un Hijo autootorgador de ese Padre de todos.

<a name="U96_6_3"></a>*96:6.3 (1059.4)* Desesperadamente intentó Josué mantener el concepto de un Yahvé supremo en la mente de los hombres de la tribu, haciendo que se proclamara: «Así como estuve con Moisés, estaré contigo; no te dejaré ni te desampararé». Josué encontró necesario predicar un evangelio severo a este pueblo incrédulo, un pueblo que quería creer en su vieja religión pero no deseaba adelantarse en la religión de la fe y la rectitud. El peso de las enseñanzas de Josué fue: «Yahvé es un Dios santo; él es un Dios celoso; él no perdonará vuestras transgresiones ni vuestros pecados». El más elevado concepto de esta época ilustraba a Yahvé como un «Dios de poder, juicio y justicia».

<a name="U96_6_4"></a>*96:6.4 (1059.5)* Pero aún en esta edad de la oscuridad impenetrable, de vez en cuando un maestro solitario surgía proclamando el concepto mosaico de la divinidad: «Vosotros hijos del mal no podéis servir al Señor, porque él es un Dios santo». «¿Será el hombre mortal más justo que Dios? ¿Será el varón más limpio que su Hacedor?». «¿Podéis buscando hallar a vuestro Dios? ¿Podéis descubrir al Todopoderoso hasta la perfección? Mirad, Dios es grande y no lo conocemos. Tocando al Todopoderoso no podemos encontrarlo».

### <a name="U96_7_0"></a>7&#8228;&#160;Los Salmos y el libro de Job

<a name="U96_7_1"></a>*96:7.1 (1060.1)* Bajo el liderazgo de sus jeques y sacerdotes, los hebreos se volvieron vagamente establecidos en Palestina. Pero pronto volvieron a las oscuras creencias del desierto y se contaminaron con las prácticas religiosas menos avanzadas de los cananeos. Se volvieron idólatras y licenciosos, y su idea de la Deidad cayó muy por debajo de los conceptos egipcios y mesopotamios de Dios que estaban siendo mantenidos por ciertos grupos salemitas sobrevivientes, y que están registrados en algunos de los salmos y en el así llamado libro de Job.

<a name="U96_7_2"></a>*96:7.2 (1060.2)* Los salmos son obra de una veintena o más de autores, muchos fueron escritos por maestros egipcios y mesopotamios. Durante estos tiempos, aunque en el Levante se adoraba a los dioses de la naturaleza, aún existía un buen número de gente que creía en la supremacía de El Elyón, el Altísimo.

<a name="U96_7_3"></a>*96:7.3 (1060.3)* Ninguna colección de escritos religiosos expresa la devoción y las ideas inspiradoras de Dios con tanta riqueza como el libro de los salmos. Y sería muy útil si, al leer esta maravillosa colección de literatura de adoración, se considerara la fuente y cronología de cada himno separado de alabanza y adoración, recordando que ninguna colección individual cubre una gama tan grande de tiempo. Este libro de los salmos es el registro de los conceptos variantes de Dios de los creyentes en la religión de Salem en todo Levante y abraza el entero período desde Amenemope a Isaías. En los salmos, Dios está descrito en todas las fases de concepción, desde la idea burda de una deidad tribal al ideal vastamente ampliado de los hebreos más recientes, en los que Yahvé está retratado como un gobernante amante y un Padre misericordioso.

<a name="U96_7_4"></a>*96:7.4 (1060.4)* Cuando se lo considera así, este grupo de salmos constituye la colección más valiosa y útil de sentimientos de devoción jamás reunida por el hombre hasta los tiempos del siglo veinte. El espíritu adorador de esta colección de himnos sobrepasa al de cualquier otro libro sagrado del mundo.

<a name="U96_7_5"></a>*96:7.5 (1060.5)* El abigarrado cuadro de la Deidad presentado en el libro de Job fue producto de más de veinte maestros religiosos mesopotamios durante un período de casi trescientos años. Cuando leáis los elevados conceptos de divinidad que se encuentran en esta recopilación de las creencias mesopotámicas, reconoceréis que fue en las cercanías de Ur de Caldea donde la idea de un Dios real se conservó mejor durante los días oscuros de Palestina.

<a name="U96_7_6"></a>*96:7.6 (1060.6)* En Palestina la sabiduría y la omnipresencia de Dios se comprendían bastante bien, pero pocas veces se comprendían su amor y su misericordia. El Yahvé de aquellos tiempos «envía espíritus malignos para dominar el alma de sus enemigos»; hace prosperar a sus propios hijos obedientes, maldiciendo a la vez y enviando juicios sobre todos los demás. «Frustra los designios de los perversos y prende a los sabios en la astucia de ellos».

<a name="U96_7_7"></a>*96:7.7 (1060.7)* Sólo en Ur surgió una voz para declarar la misericordia de Dios diciendo: «Orará a Dios y hallará su favor y verá su faz con júbilo, pues Dios otorgará al hombre rectitud divina». Así desde Ur se predica la salvación, el favor divino, por la fe: «Es tierno para el que se arrepiente y dice: ‘Redímelo del precipicio porque ha encontrado un rescate’. Si alguien dice, ‘He pecado y pervertido lo que era justo, y no me arrojó ganancia’, Dios salvará su alma del precipicio, y verá la luz». No se habían oído desde los tiempos de Melquisedek en el mundo levantino mensajes tan resonantes y sonoros de la salvación humana como esta extraordinaria enseñanza de Eliú, el profeta de Ur y sacerdote de los creyentes salemitas, que es el remanente de la antigua colonia de Melquisedek en Mesopotamia.

<a name="U96_7_8"></a>*96:7.8 (1061.1)* Así pues, los residuos de los misioneros de Salem en Mesopotamia mantenían la luz de la verdad durante el período de la desorganización de los pueblos hebreos hasta la aparición del primero en una larga línea de maestros de Israel que nunca dejaron de construir, concepto sobre concepto, hasta haber llegado a la realización del ideal del Padre Universal y Creador de todos, la cúspide de la evolución del concepto de Yahvé.

<a name="U96_7_9"></a>*96:7.9 (1061.2)* [Presentado por un Melquisedek de Nebadon.]
