﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento097.md" title="Evolución del Concepto de Dios Entre los Hebreos">Documento 97</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento099.md" title="Los Problemas Sociales de la Religión">Documento 99</a>&#160;&#62;&#62;</p><hr />

## Documento 98

## <a name="U98_0_0"></a>Las Enseñanzas de Melquisedek en el Occidente

<a name="U98_0_1"></a>*98:0.1 (1077.1)* LAS enseñanzas de Melquisedek llegaron a Europa por muchos caminos, pero principalmente llegaron por el camino de Egipto y fueron incorporadas en la filosofía occidental después de ser profundamente helenizadas y más tarde cristianizadas. Los ideales del mundo occidental eran básicamente socráticos, y su filosofía religiosa posterior llegó a ser la de Jesús, modificada y comprometida por el contacto con la filosofía y religión occidentales en evolución, todo lo cual culminó en la iglesia cristiana.

<a name="U98_0_2"></a>*98:0.2 (1077.2)* Por mucho tiempo en Europa, los misioneros salemitas prosiguieron con sus actividades, siendo gradualmente absorbidos en muchos de los cultos y grupos rituales que surgían periódicamente. Entre los que mantuvieron las enseñanzas de Salem en su forma más pura deben ser mencionados los cínicos. Estos predicadores de fe y confianza en Dios aún estaban actuando en la Europa romana en el primer siglo después de Cristo, siendo más tarde incorporados en la nueva religión cristiana que se estaba formando.

<a name="U98_0_3"></a>*98:0.3 (1077.3)* Mucho de la doctrina salemita fue diseminada en Europa por los soldados mercenarios judíos que pelearon en tantas de las contiendas militares occidentales. En los tiempos antiguos, los judíos tenían gran fama por su valor militar a la vez que por sus peculiaridades teológicas.

<a name="U98_0_4"></a>*98:0.4 (1077.4)* Las doctrinas básicas de la filosofía griega, la teología judía y la ética cristiana fueron fundamentalmente repercusiones de las primeras enseñanzas de Melquisedek.

### <a name="U98_1_0"></a>1&#8228;&#160;La Religión de Salem Entre los Griegos

<a name="U98_1_1"></a>*98:1.1 (1077.5)* Los misioneros salemitas podrían haber construido una gran estructura religiosa entre los griegos si no hubiese sido por la interpretación estricta de su juramento de ordenación, una promesa impuesta por Maquiventa que prohibía la organización de congregaciones exclusivas para la adoración, y que exaltaba el compromiso promesa de cada maestro de no funcionar jamás como sacerdote, de no recibir jamás pago por sus servicios religiosos, tan sólo alimento, vestimenta y techo. Cuando los maestros Melquisedek penetraron en la Grecia prehelénica, hallaron un pueblo que aún fomentaba las tradiciones de Adansón y las de los días de los anditas, pero estas enseñanzas se habían vuelto altamente adulteradas con las nociones y creencias de las hordas de esclavos inferiores que habían sido traídos a las orillas griegas en números cada vez mayores. Esta adulteración produjo una reversión a un animismo burdo con ritos sangrientos, llegando las clases inferiores hasta convertir en ceremonia la ejecución de los criminales condenados a muerte.

<a name="U98_1_2"></a>*98:1.2 (1077.6)* La influencia anterior de los maestros salemitas fue casi destruida por la así llamada invasión aria desde el sur de Europa y el este. Estos invasores helénicos trajeron consigo conceptos antropomórficos de Dios, similares a los que sus semejantes arios habían llevado a India. Esta importación inauguró la proliferación de la familia griega de dioses y diosas. Esta nueva religión se basó parcialmente en los cultos de los bárbaros helénicos que ingresaban, pero también compartió en los mitos de los habitantes más antiguos de Grecia.

<a name="U98_1_3"></a>*98:1.3 (1078.1)* Los griegos helénicos encontraron el mundo mediterráneo mayormente dominado por el culto a la madre, e impusieron sobre estos pueblos su hombre-dios, Dyaus-Zeus, que ya se había vuelto, como Yahvé entre los henoteístas semitas, la cabeza de un completo panteón griego de dioses subordinados. Los griegos finalmente habrían llegado a un monoteísmo auténtico en el concepto de Zeus si no hubiesen retenido la idea del supercontrol de los Hados. Un dios de valor final debe, en sí mismo, ser el árbitro de los hados y el creador del destino.

<a name="U98_1_4"></a>*98:1.4 (1078.2)* Como consecuencia de estos factores en la evolución religiosa, pronto se desarrolló la creencia popular en los dioses felices del Monte Olimpo, dioses más humanos que divinos, y dioses que los griegos inteligentes nunca consideraron muy seriamente. Ni amaron grandemente ni temieron grandemente a estas divinidades de su propia creación. Tenían sentimientos patrióticos y raciales hacia Zeus y su familia de medio hombres y medio dioses, pero es casi verdad que no reverenciaban ni adoraban a ninguno de ellos.

<a name="U98_1_5"></a>*98:1.5 (1078.3)* Los helenos tanto se impregnaron de las doctrinas anticlericales de los primeros maestros salemitas que jamás surgió en Grecia un sacerdocio de importancia. Aún el fabricar imágenes de los dioses se volvió más un trabajo de arte que de adoración.

<a name="U98_1_6"></a>*98:1.6 (1078.4)* Los dioses olímpicos ilustran el antropomorfismo típicamente humano, pero la mitología griega era más estética que ética. La religión griega fue útil en cuanto ilustró un universo gobernado por un grupo de deidades. Pero la moralidad griega, la ética y la filosofía finalmente avanzaron mucho más allá de su concepto de dios, y este desequilibrio entre el crecimiento intelectual y el crecimiento espiritual fue tan peligroso para Grecia como lo había sido para la India.

### <a name="U98_2_0"></a>2&#8228;&#160;El Pensamiento Filosófico Griego

<a name="U98_2_1"></a>*98:2.1 (1078.5)* Una religión considerada en forma superficial y con ligereza, no puede durar, especialmente cuando no cuenta con un sacerdocio que fomente sus formas y llene el corazón de los devotos de temor y respeto. La religión olímpica no prometía salvación, ni calmaba la sed espiritual de sus creyentes; por lo tanto estaba destinada a perecer. Dentro de un milenio de su eomienzo ya casi había desaparecido, y los griegos no tenían una religión nacional, habiendo perdido los dioses del Olimpo su influencia sobre las mejores mentes.

<a name="U98_2_2"></a>*98:2.2 (1078.6)* Tal era la situación cuando, durante el siglo sexto antes de Cristo, el Oriente y el Levante experimentaron un renacimiento de la conciencia espiritual y un nuevo despertar del reconocimiento del monoteísmo. Pero el oeste no participó en este nuevo desarrollo; ni Europa ni el norte de África participaron extensamente en este renacimiento religioso. Sin embargo, los griegos sí participaron en un magnífico avance intelectual. Habían comenzado a dominar el temor y ya no buscaban en la religión su antídoto, pero tampoco concebían la verdadera religión como cura para el hambre del alma, la inquietud espiritual y la desesperación moral. Buscaban el placer del alma en el pensamiento profundo —filosofía y metafísica. Pasaron de la contemplación de la autopreservación —salvación— a la autorrealización y a la autocomprensión.

<a name="U98_2_3"></a>*98:2.3 (1078.7)* Mediante un raciocinio riguroso los griegos intentaban alcanzar una conciencia de seguridad que sirviera como substituto de la creencia en la sobrevivencia, pero fracasaron completamente. Sólo los más inteligentes de entre las clases más altas de los pueblos helénicos pudieron captar esta nueva enseñanza; la masa de la progenie de los esclavos de generaciones anteriores no tenía capacidad ninguna para recibir este nuevo sustituto de la religión.

<a name="U98_2_4"></a>*98:2.4 (1079.1)* Los filósofos repudiaban toda forma de adoración, a pesar de que todos ellos se aferraban ligeramente a una creencia subyacente en la doctrina de Salem de la «Inteligencia del universo», «la idea de Dios» y «la Gran Fuente». En cuanto que los filósofos griegos reconocían lo divino y lo superfinito, eran francamente monoteístas; poco reconocimiento daban a la galaxia entera de dioses y diosas olímpicos.

<a name="U98_2_5"></a>*98:2.5 (1079.2)* Los poetas griegos del siglo quinto y sexto, particularmente Píndaro, intentaron reformar la religión griega. Elevaron sus ideales, pero eran más artistas que religionistas. No pudieron desarrollar una técnica de fomento y conservación de los valores supremos.

<a name="U98_2_6"></a>*98:2.6 (1079.3)* Xenófanes enseñó la existencia de un Dios, pero su concepto de la deidad era demasiado panteísta para ser el Padre personal para el hombre mortal. Anaxágoras fue un mecanicista excepto que reconoció una Causa Primera, una Mente Inicial. Sócrates y sus sucesores, Platón y Aristóteles, enseñaron que la virtud es conocimiento; la bondad, salud del alma; que es mejor sufrir injusticias que ser culpable de ellas, que está mal devolver mal por mal, y que los dioses son sabios y buenos. Sus virtudes cardinales eran: sabiduría, valor, moderación y justicia.

<a name="U98_2_7"></a>*98:2.7 (1079.4)* La evolución de la filosofía religiosa entre los pueblos helénico y hebreo ofrece una ilustración contrastante de la función de la iglesia como institución en la formación del progreso cultural. En Palestina, el pensamiento humano estaba tan controlado por el sacerdocio y dirigido por las escrituras que la filosofía y la estética fueron totalmente ahogadas por la religión y la moralidad. En Grecia, la ausencia casi completa de sacerdocio y de «escrituras sagradas» dejó libre y sin cadenas a la mente humana, dando como resultado un desarrollo sorprendente de la profundidad del pensamiento. Pero la religión como experiencia personal no consiguió mantenerse al ritmo de la investigación intelectual en la naturaleza y realidad del cosmos.

<a name="U98_2_8"></a>*98:2.8 (1079.5)* En Grecia, el creer estaba subordinado al pensar; en Palestina, el pensar estaba subordinado al creer. Mucha parte de la fuerza del cristianismo se debe al hecho de que éste pidió prestado tanto de la moralidad hebrea como del pensamiento griego.

<a name="U98_2_9"></a>*98:2.9 (1079.6)* En Palestina, el dogma religioso se volvió tan cristalizado como para poner en peligro un crecimiento ulterior; en Grecia, el pensamiento humano se volvió tan abstracto que el concepto de Dios se resolvió en un vapor neblinoso de especulación panteísta, no muy distinto de la impersonal Infinidad de los filósofos brahmanes.

<a name="U98_2_10"></a>*98:2.10 (1079.7)* Pero el hombre común de esos tiempos no podía captar la filosofía griega de la autorrealización ni la Deidad abstracta, ni tampoco le interesaba grandemente; en cambio anhelaba las promesas de salvación, combinadas con un Dios personal que pudiera escuchar sus oraciones. Exilaron a los filósofos, persiguieron los restos del culto salemita, habiéndose vuelto ambas doctrinas muy mezcladas, y se prepararon para la terrible sumersión orgiástica en las locuras de los cultos de misterio que por aquel entonces se estaban diseminando por las tierras mediterráneas. Los misterios eleusinianos crecieron dentro del panteón olímpico, una versión griega de la adoración de la fertilidad; floreció el culto de Dionisio a la naturaleza; lo mejor de los cultos fue la hermandad órfica, cuyas predicaciones morales y promesas de salvación tuvieron gran atractivo para muchos.

<a name="U98_2_11"></a>*98:2.11 (1080.1)* Toda Grecia fue permeada por estos nuevos métodos de obtener salvación, estos ceremoniales emotivos y ardientes. Ninguna nación alcanzó jamás tales alturas de filosofía artística en tan poco tiempo; ninguna creó jamás un sistema tan avanzado de ética prácticamente sin Deidad y enteramente libre de promesas de salvación humana. Ninguna nación se sumergió tan rápida, profunda y violentamente en tales profundidades de estancamiento intelectual, depravación moral y pobreza espiritual como este mismo pueblo griego, al arrojarse al remolino enloquecido de los cultos de misterio.

<a name="U98_2_12"></a>*98:2.12 (1080.2)* Las religiones han perdurado largamente sin apoyo filosófico, pero pocas filosofías, como tales, han persistido por mucho tiempo, sin identificarse de alguna manera con una religión. La filosofía es para la religión como el concepto es para la acción. Pero el estado ideal humano es aquel en que la filosofía, la religión y la ciencia se combinan en una unidad significativa mediante la acción conjunta de la sabiduría, la fe y la experiencia.

### <a name="U98_3_0"></a>3&#8228;&#160;Las Enseñanzas de Melquisedek en Roma

<a name="U98_3_1"></a>*98:3.1 (1080.3)* Habiendo salido de las formas religiosas más antiguas de adoración de los dioses familiares y de reverencia tribal a Marte, el dios de la guerra, fue natural que la religión posterior de los latinos fuera más bien una observancia política que un sistema intelectual, como el de los griegos y el de los brahmanes o de religiones más espirituales como en la de varios otros pueblos.

<a name="U98_3_2"></a>*98:3.2 (1080.4)* En el gran renacimiento monoteísta del evangelio de Melquisedek durante el siglo sexto antes de Cristo, muy pocos misioneros salemitas penetraron en Italia, y los que lo hicieron no pudieron sobreponerse a la influencia del sacerdocio etrusco en rápida expansión con su nueva galaxia de dioses y templos, todos los cuales se organizaron en la religión estatal romana. Esta religión de las tribus latinas no era trivial y venal como la de los griegos, ni tampoco austera y tiránica como la de los hebreos. Consistía en su mayor parte en la observancia de meras formas, votos y tabúes.

<a name="U98_3_3"></a>*98:3.3 (1080.5)* La religión romana estaba grandemente influida por amplias importaciones culturales de Grecia. Finalmente la mayoría de los dioses olímpicos fueron transplantados e incorporados en el panteón latino. Los griegos adoraron por mucho tiempo el fuego del fogón familiar —Hestia era la diosa virgen del fogón; Vesta fue la diosa romana del hogar. Zeus se volvió Júpiter; Afrodita, Venus; y así sucesivamente con muchas otras deidades olímpicas.

<a name="U98_3_4"></a>*98:3.4 (1080.6)* La iniciación religiosa de los jóvenes romanos era ocasión de su consagración solemne al servicio del Estado. Los juramentos y las admisiones a la ciudadanía eran en realidad ceremonias religiosas. Los pueblos latinos mantenían templos, altares y santuarios y, en una crisis, consultaban a los oráculos. Preservaban los huesos de los héroes y más adelante los de los santos cristianos.

<a name="U98_3_5"></a>*98:3.5 (1080.7)* Este esquema formal y sin emociones de patriotismo seudorreligioso estaba destinado a caerse, tal como el sistema de adoración altamente intelectual y artística de los griegos había sucumbido ante la adoración férvida y profundamente emotiva de los cultos de misterio. El más grande de estos cultos devastadores fue la religión de misterio de la secta de la Madre de Dios, que tuvo su central, en aquellos días, en el preciso sitio de la presente iglesia de San Pedro en Roma.

<a name="U98_3_6"></a>*98:3.6 (1080.8)* El joven estado romano conquistó políticamente pero fue conquistado a su vez por los cultos, ritos, misterios y conceptos de dios de Egipto, Grecia y el Levante. Estos cultos importados continuaron floreciendo a lo largo y a lo ancho del estado romano hasta los tiempos de Augusto, quien puramente por razones políticas y cívicas, realizó un esfuerzo heroico y en cierto modo con éxito para destruir los misterios y revivir la religión política más antigua.

<a name="U98_3_7"></a>*98:3.7 (1081.1)* Uno de los sacerdotes de la religión del estado habló a Augusto de los intentos más primitivos de los maestros salemitas por diseminar la doctrina de un solo Dios, una Deidad final que preside por sobre todos los seres sobrenaturales; y esta idea se arraigó tan firmemente en la mente del emperador que éste construyó muchos templos, los llenó de bellas imágenes, reorganizó el sacerdocio estatal, volvió a establecer la religión estatal y se nombró a sí mismo alto sacerdote interino de todos, y como emperador no dudó en proclamarse el dios supremo.

<a name="U98_3_8"></a>*98:3.8 (1081.2)* Esta nueva religión del culto de Augusto floreció y fue observada en todo el imperio durante toda su vida, excepto en Palestina, la cuna de los judíos. Esta era de dioses humanos continuó hasta que el culto oficial romano llegó a contar con una lista de más de cuarenta deidades humanas autoelevadas, que suponían nacimientos milagrosos y otros atributos sobrehumanos.

<a name="U98_3_9"></a>*98:3.9 (1081.3)* El último esfuerzo del grupo menguante de creyentes salemitas fue realizado por un grupo sincero de predicadores, los cínicos, quienes exhortaron a los romanos a abandonar sus ritos religiosos salvajes y sin sentido y volver a una forma de adoración que incluyera el evangelio de Melquisedek tal como se había modificado y contaminado con el contacto de la filosofía de los griegos. Pero el pueblo en general rechazó a los cínicos; prefirieron sumergirse en los ritos de los misterios, que no sólo ofrecían esperanzas de salvación personal sino que también gratificaban el deseo de diversión, entusiasmo y entretenimiento.

### <a name="U98_4_0"></a>4&#8228;&#160;Los Cultos de Misterio

<a name="U98_4_1"></a>*98:4.1 (1081.4)* La mayoría de la masa del mundo grecorromano, habiendo perdido sus primitivas religiones familiares y estatales y siendo incapaces o no queriendo captar el significado de la filosofía griega, dirigieron su atención a los cultos espectaculares y emocionales de misterio provenientes de Egipto y del Levante. La gente común ansiaba promesas de salvación —el consuelo religioso para hoy y el seguro de la esperanza de la inmortalidad después de la muerte.

<a name="U98_4_2"></a>*98:4.2 (1081.5)* Los tres cultos de misterio más populares fueron:

<a name="U98_4_3"></a>*98:4.3 (1081.6)* 1. El culto frigio de Cibeles y su hijo Atis.

<a name="U98_4_4"></a>*98:4.4 (1081.7)* 2. El culto egipcio de Osiris y su madre Isis.

<a name="U98_4_5"></a>*98:4.5 (1081.8)* 3. El culto iranio de la adoración de Mitras como salvador y liberador de la humanidad pecadora.

<a name="U98_4_6"></a>*98:4.6 (1081.9)* Los misterios frigio y egipcio enseñaban que el hijo divino (respectivamente Atis y Osiris) había sufrido la muerte y había resucitado por poder divino, y además que todos los que eran debidamente iniciados en el misterio, y que celebraban con reverencia el aniversario de la resurrección del dios, participarían de esta manera de su naturaleza divina y de su inmortalidad.

<a name="U98_4_7"></a>*98:4.7 (1081.10)* Las ceremonias frigias eran espectaculares pero degradantes; sus festivales sangrientos indican cuán retrógrados y primitivos estos misterios levantinos se habían vuelto. El día más sagrado era el viernes negro, el «día de la sangre» que conmemoraba la muerte autoinfligida de Atis. Después de tres días de celebración del sacrificio y muerte de Atis, el festival viraba hacia el regocijo en honor de su resurreción.

<a name="U98_4_8"></a>*98:4.8 (1082.1)* Los ritos del culto de Isis y Osiris eran más refinados e impresionantes que aquellos del culto frigio. Este rito egipcio estaba construido sobre la leyenda del dios Nilo de la antigüedad, un dios que había muerto y resucitado, cuyo concepto se había derivado de la observación de la interrupción de crecimiento de las plantas que recurría todos los años, seguido por la restauración de todas las plantas vivas en la primavera. La locura de la observancia de estos cultos de misterio y las orgías de sus ceremonias, que supuestamente llevaban al «entusiasmo» de la realización de la divinidad, eran a veces sumamente repugnantes.

### <a name="U98_5_0"></a>5&#8228;&#160;El Culto de Mitras

<a name="U98_5_1"></a>*98:5.1 (1082.2)* Los misterios frigio y egipcio finalmente cedieron el paso al más grande de todos los cultos de misterio, la adoración de Mitras. El culto mitraico resultó atrayente para una amplia gama de la naturaleza humana y gradualmente suplantó a sus dos predecesores. El mitraísmo se difundió en el imperio romano por la propaganda de las legiones romanas reclutadas en el Levante, donde esta religión estaba de moda, porque ellos llevaron esta creencia a dondequiera que fuesen. Este nuevo rito religioso fue una gran mejora respecto de los anteriores cultos de misterio.

<a name="U98_5_2"></a>*98:5.2 (1082.3)* El culto de Mitras surgió en Irán y persistió por largo tiempo en su lugar de origen a pesar de la oposición militante de los seguidores de Zoroastro. Pero en el tiempo en que el mitraísmo llegó a Roma, había mejorado grandemente por la absorción de las enseñanzas de Zoroastro. Fue principalmente a través del culto mitraico como la religión de Zoroastro ejerció una influencia sobre el cristianismo que apareció más adelante.

<a name="U98_5_3"></a>*98:5.3 (1082.4)* El culto mitraico ilustraba a un dios militante que se había originado en una gran roca, que realizaba valientes hazañas, y hacía que surgiese agua de las rocas al herirlas con sus flechazos. Hubo una inundación de la cual había escapado un hombre en un bote construido especialmente y una última cena en la que Mitras celebraba con el dios solar antes de ascender al cielo. Este dios solar, o Sol Invictus, era una degeneración del concepto de deidad Aura-Mazda del zoroastrismo. Mitras fue concebido como el campeón sobreviviente del dios solar en su lucha contra el dios de la oscuridad. En reconocimiento de su matanza del toro sagrado mítico, Mitras fue transformado en inmortal, siendo elevado a la posición de intercesor para la raza humana ante los dioses de las alturas.

<a name="U98_5_4"></a>*98:5.4 (1082.5)* Los adherentes a este culto adoraban en cuevas y otros lugares secretos, cantando himnos, murmurando magia, comiendo la carne de los animales sacrificatorios y bebiendo su sangre. Tres veces por día adoraban, con ceremonias especiales semanales el día del dios sol y con la observancia más elaborada de todas en el festival anual de Mitras, el veinticinco de diciembre. Se creía que participar del sacramento aseguraba vida eterna, el pasaje inmediato, después de la muerte, al regazo de Mitras, para seguir allí en beatitud hasta el día del juicio. En el día del juicio, las llaves mitraicas del cielo abrirían las compuertas del Paraíso para recibir a los fieles; en ese momento todos los que no estaban bautizados entre los vivos y los muertos serían aniquilados durante el retorno de Mitras a la tierra. Se enseñaba que, cuando un hombre moría, iba ante Mitras para que le juzgara y, que al final del mundo Mitras convocaría a todos los muertos de sus tumbas para que se enfrentaran con el último juicio. Los malvados serían destruidos por el fuego, y los justos reinarían con Mitras por siempre.

<a name="U98_5_5"></a>*98:5.5 (1082.6)* Al principio fue una religión sólo para los hombres, y hubo siete órdenes diferentes en las que se iban iniciando sucesivamente los creyentes. Más adelante, las esposas e hijas de los creyentes fueron admitidas a los templos de la Gran Madre, que estaban adyacentes a los templos mitraicos. El culto de las mujeres era una mezcla del rito mitraico y las ceremonias del culto frigio de Cibeles, la madre de Atis.

### <a name="U98_6_0"></a>6&#8228;&#160;El Mitraísmo y el Cristianismo

<a name="U98_6_1"></a>*98:6.1 (1083.1)* Antes de la llegada de los cultos de misterio y del cristianismo, la religión personal casi no se había desarrollado como institución independiente en las tierras civilizadas de África del norte y de Europa; era más un asunto de familia, estado ciudadal o político e imperial. Los griegos helénicos no desarrollaron jamás un sistema de adoración centralizado; el rito era local; no tenían sacerdocio ni «libros sagrados». Muy semejante al caso de los romanos, sus instituciones religiosas no tenían una agencia impulsante poderosa para la preservación de los valores morales y espirituales más altos. Aunque es verdadero que la institucionalización de la religión generalmente le ha quitado calidad espiritual, también es un hecho que ninguna religión hasta ahora ha podido sobrevivir sin el andamiaje de una organización institucional de mayor o menor grado.

<a name="U98_6_2"></a>*98:6.2 (1083.2)* La religión occidental así languideció hasta los días de los escépticos, los cínicos, los epicúreos y los estoicos, pero particularmente hasta los tiempos de la gran contienda entre el mitraísmo y el cristianismo, la nueva religión de Pablo.

<a name="U98_6_3"></a>*98:6.3 (1083.3)* Durante el tercer siglo después de Cristo, las iglesias mitraica y cristiana eran muy similares tanto en la apariencia como en el carácter de sus ritos. La mayoría de los lugares de adoración estaban bajo tierra, y ambos tenían altares que ilustraban en forma variada los sufrimientos del liberador que había traído salvación a una raza humana plagada por el pecado.

<a name="U98_6_4"></a>*98:6.4 (1083.4)* Había sido siempre práctica de los adoradores mitraicos, al entrar al templo, mojar los dedos en agua santa. Y puesto que en algunos distritos existían aquellos que en cierto momento habían pertenecido a ambas religiones, se introdujo esta costumbre en la mayoría de las iglesias cristianas en las cercanías de Roma. Ambas religiones empleaban el bautismo y compartían el sacramento del pan y el vino. La gran diferencia entre el mitraísmo y el cristianismo, aparte del carácter de Mitras y Jesús, estribaba en que el uno alentaba el militarismo mientras que el otro era ultrapacífico. La tolerancia del mitraísmo por otras religiones (excepto por el cristianismo más reciente) la llevó a su destrucción final. Pero el factor decisivo en la lucha entre las dos fue la admisión de las mujeres como participantes plenas en la fe cristiana.

<a name="U98_6_5"></a>*98:6.5 (1083.5)* Al fin la fe cristiana nominal dominó el occidente. La filosofía griega proveyó los conceptos de valor ético; el mitraísmo, el rito de la observancia del culto; y el cristianismo como tal, la técnica para la preservación de los valores morales y sociales.

### <a name="U98_7_0"></a>7&#8228;&#160;La Religión Cristiana

<a name="U98_7_1"></a>*98:7.1 (1083.6)* El Hijo Creador no se encarnó en semejanza de carne mortal ni se autootorgó para la humanidad de Urantia para reconciliar a un Dios airado, sino más bien para que la humanidad entera reconociera el amor del Padre y comprendiera su filiación de Dios. Después de todo, aun el gran abogado de la doctrina de la expiación se dio cuenta de parte de esta verdad, pues declaró que «Dios estaba en Cristo reconciliando consigo al mundo».

<a name="U98_7_2"></a>*98:7.2 (1084.1)* No es provincia de este documento hablar del origen y diseminación de la religión cristiana. Baste con decir que está construida sobre la persona de Jesús de Nazaret, el Hijo Micael de Nebadon encarnado humanamente, conocido en Urantia como Cristo, el ungido. El cristianismo se diseminó por el Levante y el occidente por obra de los seguidores de este galileo, y su entusiasmo misionero se asemejó al de sus ilustres predecesores, los setitas y salemitas, así como al de sus sinceros contemporáneos asiáticos, los maestros budistas.

<a name="U98_7_3"></a>*98:7.3 (1084.2)* La religión cristiana, como sistema urantiano de creencia, surgió por la combinación de las siguientes enseñanzas, influencias, creencias, cultos y actitudes personales individuales:

<a name="U98_7_4"></a>*98:7.4 (1084.3)* 1. Las enseñanzas de Melquisedek, que son un factor básico en todas las religiones del occidente y del oriente que han surgido en los últimos cuatro mil años.

<a name="U98_7_5"></a>*98:7.5 (1084.4)* 2. El sistema hebraico de moralidad, ética, teología y creencia tanto en la Providencia como en el Yahvé supremo.

<a name="U98_7_6"></a>*98:7.6 (1084.5)* 3. El concepto zoroástrico de la lucha entre el bien y el mal cósmicos, que ya había dejado su marca tanto en el judaísmo como en el mitraísmo. Mediante un contacto prolongado debido a las luchas entre el mitraísmo y el cristianismo, las doctrinas del profeta iranio se volvieron un factor poderoso en la determinación de la apariencia y la estructura teológicas y filosóficas de los dogmas, creencias y cosmología de las versiones helenizada y latinizada de las enseñanzas de Jesús.

<a name="U98_7_7"></a>*98:7.7 (1084.6)* 4. Los cultos de misterio, especialmente el mitraísmo pero también la adoración de la Gran Madre en el culto frigio. Aun las leyendas del nacimiento de Jesús en Urantia fueron coloreadas por la versión romana del nacimiento milagroso del héroeliberador iranio Mitras, cuyo advenimiento a la tierra, supuestamente había sido presenciado tan sólo por un pequeño grupo de pastores portadores de dones que habían sido informados de este acontecimiento inminente por los ángeles.

<a name="U98_7_8"></a>*98:7.8 (1084.7)* 5. El hecho histórico de la vida humana de Josué ben José, la realidad de Jesús de Nazaret como Cristo glorificado, el Hijo de Dios.

<a name="U98_7_9"></a>*98:7.9 (1084.8)* 6. El punto de vista personal de Pablo de Tarso. Y debe registrarse que el mitraísmo era la religión dominante en Tarso durante su adolescencia. Pablo poco imaginó que sus cartas bien intencionadas a sus conversos algún día fueran consideradas por los cristianos más recientes «como la palabra de Dios». Estos maestros bien intencionados no deben ser considerados responsables del uso que se ha hecho de sus escritos por sus sucesores más recientes.

<a name="U98_7_10"></a>*98:7.10 (1084.9)* 7. El pensamiento filosófico de los pueblos helénicos, desde Alejandría hasta Antioquía a través de Grecia a Siracusa y Roma. La filosofía de los griegos estaba más en armonía con la versión de Pablo del cristianismo que con cualquier otro sistema religioso contemporáneo y se volvió un importante factor en el éxito del cristianismo en el occidente. La filosofía griega, combinada con la teología de Pablo, aún constituye la base de la ética europea.

<a name="U98_7_11"></a>*98:7.11 (1084.10)* A medida que las enseñanzas originales de Jesús penetraron en el occidente, se volvieron occidentalizadas, y a medida que se occidentalizaron, comenzaron a perder su atracción potencialmente universal para todas las razas y tipos de hombres. El cristianismo hoy en día se ha vuelto una religión bien adaptada a las costumbres sociales, económicas y políticas de las razas blancas. Ha dejado de ser desde hace mucho la religión de Jesús a pesar de que aún retrata valerosamente una religión bella sobre Jesús para los individuos que buscan sinceramente seguir el camino de sus enseñanzas. Ha glorificado a Jesús como el Cristo, el ungido mesiánico de Dios, pero en gran parte ha olvidado el evangelio personal del Maestro: la Paternidad de Dios y la hermandad universal de todos los hombres.

<a name="U98_7_12"></a>*98:7.12 (1085.1)* Ésta es la larga historia de las enseñanzas de Maquiventa Melquisedek en Urantia. Hace casi cuatro mil años desde que este Hijo de urgencia de Nebadon se otorgó a sí mismo en Urantia, y en este tiempo las enseñanzas del «sacerdote de El Elyón, el Dios Altísimo», han penetrado en todas las razas y pueblos. Y Maquiventa consiguió el objetivo de su extraño autootorgamiento: cuando Micael se preparó para aparecer en Urantia, el concepto de Dios existía en el corazón de los hombres y mujeres, el mismo concepto de Dios que aún flamea en la experiencia espiritual viva de los muchos hijos del Padre Universal a medida que ellos viven sus fascinantes vidas temporales en los planetas girantes del espacio.

<a name="U98_7_13"></a>*98:7.13 (1085.2)* [Presentado por un Melquisedek de Nebadon.]
