﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento100.md" title="La Religión en la Experiencia Humana">Documento 100</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento102.md" title="Los Cimientos de la Fe Religiosa">Documento 102</a>&#160;&#62;&#62;</p><hr />

## Documento 101

## <a name="U101_0_0"></a>La Verdadera Naturaleza de la Religión

<a name="U101_0_1"></a>*101:0.1 (1104.1)* LA RELIGIÓN, como experiencia humana, progresa de la esclavitud del temor primitivo del salvaje evolutivo hasta la libertad de fe sublime y admirable de aquellos mortales civilizados que son magníficamente conscientes de la filiación con el Dios eterno.

<a name="U101_0_2"></a>*101:0.2 (1104.2)* La religión es el antepasado de la ética y moral avanzadas de la evolución social progresiva. Pero la religión como tal no es meramente un movimiento moral, aunque las manifestaciones exteriores y sociales de la religión estén poderosamente influidas por el impulso ético y moral de la sociedad humana. La religión es siempre la inspiración de la naturaleza del hombre en evolución, pero no es el secreto de esa evolución.

<a name="U101_0_3"></a>*101:0.3 (1104.3)* La religión —la fe y convicción de la personalidad— puede siempre triunfar sobre la lógica superficialmente contradictoria de la desesperación, nacida en la mente material no creyente. Existe realmente una verdadera y genuina voz interior, esa «luz verdadera que alumbra a todo hombre que entra en el mundo». Y esta guía espíritu es distinta del impulso ético de la conciencia humana. La sensación de seguridad religiosa es más que un sentimiento emotivo. La seguridad de la religión trasciende la razón de la mente, aun la lógica de la filosofía. La religión *es* fe, confianza y seguridad.

### <a name="U101_1_0"></a>1&#8228;&#160;La Verdadera Religión

<a name="U101_1_1"></a>*101:1.1 (1104.4)* La verdadera religión no es un sistema de creencia filosófica que se pueda razonar y sustanciar mediante pruebas naturales, tampoco es una experiencia fantástica y mística de sentimientos indescriptibles de éxtasis que tan sólo puedan disfrutar los devotos románticos del misticismo. La religión no es el producto de la razón, pero vista desde adentro, es totalmente razonable. La religión no se deriva de la lógica de la filosofía humana, pero como experiencia mortal es totalmente lógica. La religión es la experiencia de la divinidad en la conciencia del ser moral de origen evolucionario; representa la verdadera experiencia con las realidades eternas en el tiempo, la realización de las satisfacciones espirituales aún en la carne.

<a name="U101_1_2"></a>*101:1.2 (1104.5)* El Ajustador del Pensamiento no tiene mecanismos especiales para obtener la autoexpresión; no hay ninguna facultad religiosa mística para la recepción o la expresión de las emociones religiosas. Estas experiencias se vuelven disponibles mediante el mecanismo natural de la mente mortal. Y en esto yace la explicación de las dificultades del Ajustador para ponerse en comunicación directa con la mente material de su morada permanente.

<a name="U101_1_3"></a>*101:1.3 (1104.6)* El espíritu divino hace contacto con el hombre mortal, no mediante sentimientos o emociones, sino en el dominio del pensamiento más elevado y más espiritualizado. Son vuestros *pensamientos* los que os conducen hacia Dios. Se puede percibir la naturaleza divina tan sólo con los ojos de la mente. Pero la mente que verdaderamente discierne a Dios, escucha al Ajustador residente, es la mente limpia. «Sin santidad ningún hombre podrá ver a Dios». Toda comunión interna y espiritual de este tipo se denomina discernimiento espiritual. Estas experiencias religiosas son el resultado de la impresión producida sobre la mente del hombre por la actuación combinada del Ajustador y del Espíritu de la Verdad a medida que éstos funcionan sobre y por intermedio de las ideas, ideales, visiones y luchas espirituales de los hijos evolutivos de Dios.

<a name="U101_1_4"></a>*101:1.4 (1105.1)* La religión vive y prospera, entonces no por la vista y el sentimiento, sino más bien por la fe y el discernimiento interior. Consiste, no en el descubrimiento de nuevos hechos o en el hallazgo de una experiencia única, sino más bien en el descubrimiento de *significados* nuevos y espirituales de los hechos ya bien conocidos por la humanidad. La experiencia religiosa más elevada no depende de actos previos de creencia, tradición y autoridad; tampoco es la religión el vástago de sentimientos sublimes y emociones puramente místicas. Más bien es una experiencia profundamente honda y real de comunión espiritual con las influencias espirituales residentes en la mente humana, y en cuanto dicha experiencia se pueda definir en términos de psicología, es simplemente la experiencia de experimentar la realidad de creer en Dios como la realidad de tal experiencia puramente personal.

<a name="U101_1_5"></a>*101:1.5 (1105.2)* Aunque la religión no sea el producto de las especulaciones racionalistas de una cosmología material, es, sin embargo, la creación de un discernimiento interior totalmente racional que se origina en la experiencia mental del hombre. La religión no nace de las meditaciones místicas ni de las contemplaciones aisladas, aunque sea por siempre más o menos misteriosa y siempre indefinible e inexplicable en términos de razón intelectual pura y de lógica filosófica. Los gérmenes de la verdadera religión se originan en el dominio de la conciencia moral del hombre, y son revelados en el crecimiento del discernimiento interior espiritual del hombre, esa facultad de la personalidad humana que crece como consecuencia de la presencia del Ajustador del Pensamiento revelador de Dios en la mente mortal hambrienta de Dios.

<a name="U101_1_6"></a>*101:1.6 (1105.3)* La fe une el discernimiento moral con las discriminaciones conscientes de los valores y el sentido de deber evolucionario preexistente, completa el linaje de la verdadera religión. La experiencia de la religión eventualmente da como resultado la conciencia certera de Dios y la seguridad indudable de la sobrevivencia de la personalidad creyente.

<a name="U101_1_7"></a>*101:1.7 (1105.4)* Así pues se puede ver que los deseos religiosos y los impulsos espirituales no son de naturaleza tal como para conducir a los hombres meramente a *querer* creer en Dios, sino más bien que son de una naturaleza y poder tal que los hombres quedan profundamente marcados por la convicción de que *deben* creer en Dios. El sentido de deber evolucionario y las obligaciones consiguientes a la iluminación de la revelación producen una impresión tan profunda sobre la naturaleza moral del hombre que éste finalmente llega a esa situación de la mente y actitud del alma en la que concluye que *no tiene derecho a no creer en Dios.* La sabiduría más elevada y superfilosófica de un individuo así esclarecido y disciplinado instruye en último término que dudar de Dios o desconfiar de su bondad equivaldría a traicionar la cosa más *real* y más *profunda* dentro de la mente y del alma humana —el Ajustador divino.

### <a name="U101_2_0"></a>2&#8228;&#160;El Hecho de la Religión

<a name="U101_2_1"></a>*101:2.1 (1105.5)* La realidad de la religión consiste totalmente en la experiencia religiosa de los seres humanos racionales y promedios. Y éste es el único sentido en el cual la religión se puede considerar científica o aun psicológica. La prueba de que la revelación es revelación es este mismo hecho de la experiencia humana: el hecho de que la revelación sintetiza las ciencias aparentemente divergentes de la naturaleza y la teología de la religión en una filosofía uniforme y lógica del universo, una explicación coordinada y continua tanto de la ciencia como de la religión, creando así una armonía de mente y satisfacción de espíritu que responde en la experiencia humana a aquellas interrogaciones de la mente mortal que desea saber *cómo* cumple el Infinito su voluntad y sus planes en la materia, con las mentes y sobre el espíritu.

<a name="U101_2_2"></a>*101:2.2 (1106.1)* La razón es el método de la ciencia; la fe es el método de la religión; la lógica es la técnica intentada de la filosofía. La revelación compensa la ausencia del punto de vista morontial, proveyendo una técnica para llegar a la unidad en la comprensión de la realidad y de las relaciones de la materia y el espíritu por la mediación de la mente. La verdadera revelación no vuelve jamás artificial a la ciencia, irrazonable a la religión ni ilógica a la filosofía.

<a name="U101_2_3"></a>*101:2.3 (1106.2)* La razón, mediante el estudio de la ciencia, puede conducir, a través de la naturaleza, de vuelta a una Primera Causa, pero se necesita la fe religiosa para transformar la Primera Causa de la ciencia en un Dios de salvación; y la revelación se necesita ulteriormente para validar tal fe, tal discernimiento interior espiritual.

<a name="U101_2_4"></a>*101:2.4 (1106.3)* Existen dos razones básicas para creer en un Dios que fomenta la supervivencia humana:

<a name="U101_2_5"></a>*101:2.5 (1106.4)* 1. La experiencia humana, la seguridad personal, la esperanza y confianza que de algún modo son registradas e iniciadas por el Ajustador del Pensamiento residente.

<a name="U101_2_6"></a>*101:2.6 (1106.5)* 2. La revelación de la verdad, sea por ministerio personal directo del Espíritu de la Verdad, por el autootorgamiento mundial de Hijos divinos, o a través de las revelaciones de la palabra escrita.

<a name="U101_2_7"></a>*101:2.7 (1106.6)* La ciencia acaba su búsqueda por la razón en la hipótesis de una Primera Causa. La religión no se detiene en su trayectoria de fe hasta no estar segura de un Dios de salvación. El estudio discriminatorio de la ciencia sugiere lógicamente la realidad y existencia de un Absoluto. La religión cree sin reservas en la existencia y realidad de un Dios que fomenta la supervivencia de la personalidad. Lo que la metafísica completamente fracasa en hacer, lo que aun la filosofía parcialmente fracasa en hacer, lo hace la revelación; es decir, que afirma que esta Primera Causa de la ciencia y el Dios de salvación de la religión son *una y la misma Deidad.*

<a name="U101_2_8"></a>*101:2.8 (1106.7)* La razón es la prueba de la ciencia; la fe, la prueba de la religión; la lógica, la prueba de la filosofía, pero la revelación se valida sólo por la *experiencia* humana. La ciencia produce conocimiento; la religión produce felicidad; la filosofía produce unidad; la revelación confirma la armonía experimental de este alcance trino a la realidad universal.

<a name="U101_2_9"></a>*101:2.9 (1106.8)* La contemplación de la naturaleza puede tan sólo revelar a un Dios de la naturaleza, un Dios de movimiento. La naturaleza exhibe tan sólo la materia, el movimiento y la animación —la vida. La materia más la energía, bajo ciertas condiciones, se manifiesta en formas vivas, pero aunque la vida natural sea de esta manera relativamente continua como fenómeno, es totalmente transitoria en cuanto a las individualidades. La naturaleza no proporciona base para la creencia lógica en la supervivencia de la personalidad humana. El hombre religioso que encuentra a Dios en la naturaleza ya ha encontrado primero a este mismo Dios personal en su propia alma.

<a name="U101_2_10"></a>*101:2.10 (1106.9)* La fe revela a Dios en el alma. La revelación, el sustituto del discernimiento interior morontial en un mundo evolucionario, permite al hombre ver en la naturaleza al mismo Dios que la fe exhibe en su alma. Así pues la revelación consigue formar un puente entre lo material y lo espiritual, aun entre la criatura y el Creador, entre el hombre y Dios.

<a name="U101_2_11"></a>*101:2.11 (1107.1)* La contemplación de la naturaleza señala lógicamente que existe una guía inteligente, aun una supervisión viviente, pero no revela en ninguna forma satisfactoria a un Dios personal. Por otra parte, la naturaleza no demuestra nada que impida considerar al universo como obra del Dios de la religión. No se puede hallar a Dios a través de la naturaleza por sí sola, pero una vez que el hombre le haya encontrado de otra manera, el estudio de la naturaleza se vuelve completamente acorde con una interpretación más elevada y más espiritual del universo.

<a name="U101_2_12"></a>*101:2.12 (1107.2)* La revelación como fenómeno de época es periódica; como experiencia personal humana es continua. La divinidad funciona en la personalidad mortal como el don Ajustador del Padre, como el Espíritu de la Verdad del Hijo y como el Espíritu Santo del Espíritu del Universo; mientras que estas tres dotaciones supermortales se unifican en la evolución experiencial humana, como el ministerio del Supremo.

<a name="U101_2_13"></a>*101:2.13 (1107.3)* La verdadera religión es discernimiento interior de la realidad, el vástago de fe de la conciencia moral, y no un simple consentimiento intelectual en un cuerpo de doctrinas dogmáticas. La verdadera religión consiste en la experiencia de «que el Espíritu mismo da testimonio con nuestro espíritu, de que somos hijos de Dios». La religión consiste, no en proposiciones teológicas sino en discernimiento espiritual interior y sublimidad de la confianza del alma.

<a name="U101_2_14"></a>*101:2.14 (1107.4)* Tu naturaleza más profunda —el Ajustador divino— crea dentro de ti un hambre y sed de rectitud, un certero deseo de perfección divina. La religión es el acto de fe del reconocimiento de este impulso interior al alcance divino; así se obtiene esa confianza y seguridad del alma de la cual te vuelves consciente como camino hacia la salvación, la técnica de la supervivencia de la personalidad y todos aquellos valores que has llegado a considerar verdaderos y buenos.

<a name="U101_2_15"></a>*101:2.15 (1107.5)* La comprensión de la religión no ha sido nunca ni será jamás dependiente de gran saber o de lógica ingeniosa. Es discernimiento interior espiritual, y ésa es precisamente la razón por la cual algunos de los más grandes maestros religiosos del mundo, aun los profetas, a veces han poseído tan poco de la sabiduría del mundo. La fe religiosa está al alcance tanto de los cultos como de los incultos.

<a name="U101_2_16"></a>*101:2.16 (1107.6)* La religión debe ser por siempre su propio crítico y juez; no puede ser observada, ni mucho menos comprendida, desde afuera. La única seguridad que tienes de un Dios personal consiste en tu propio discernimiento en cuanto a tu creencia en las cosas espirituales y experiencia con ellas. Para todos aquellos de tus semejantes que hayan tenido una experiencia similar, no es necesario ningún argumento sobre la personalidad o la realidad de Dios, mientras que para todos los demás hombres que no están seguros de Dios de esta manera, no hay argumento posible que pueda ser jamás realmente convincente.

<a name="U101_2_17"></a>*101:2.17 (1107.7)* La psicología puede en efecto intentar estudiar los fenómenos de las reacciones religiosas al medio ambiente social, pero no puede esperar jamás penetrar los motivos y mecanismos reales e interiores de la religión. Tan sólo la teología, la provincia de la fe y la técnica de la revelación, puede proporcionar un recuento inteligente de la naturaleza y contenido de la experiencia religiosa.

### <a name="U101_3_0"></a>3&#8228;&#160;Las Características de la Religión

<a name="U101_3_1"></a>*101:3.1 (1107.8)* La religión es tan vital que persiste en ausencia de la erudición. Vive a pesar de su contaminación con cosmologías erróneas y filosofías falsas; sobrevive aun a la confusión de la metafísica. A través de todas las vicisitudes históricas de la religión y en ellas siempre persiste aquello que es indispensable para el progreso y la supervivencia humanos: la conciencia ética y moral.

<a name="U101_3_2"></a>*101:3.2 (1108.1)* La fe-visión o intuición espiritual, es la dote de la mente cósmica en asociación con el Ajustador del Pensamiento, que constituye el don del Padre para el hombre. La razón espiritual, la inteligencia del alma, es la dote del Espíritu Santo, el don del Espíritu Creativo al hombre. La filosofía espiritual, la sabiduría de las realidades espirituales, es la dote del Espíritu de la Verdad, el don combinado de los Hijos autootorgadores a los hijos de los hombres. Y la coordinación e interasociación de estas dotes espirituales constituyen al hombre en una personalidad espiritual con un destino potencial.

<a name="U101_3_3"></a>*101:3.3 (1108.2)* Es lo que el Ajustador posee de esta misma personalidad espiritual en su forma primitiva y embrionaria lo que sobrevive a la muerte natural de la carne. Esta entidad compuesta de origen espiritual en asociación con la experiencia humana está habilitada, mediante el camino vivo previsto por los Hijos divinos, a sobrevivir (bajo la custodia del Ajustador) a la disolución del yo material de la mente y la materia cuando dicha asociación transitoria de lo material y lo espiritual se divorcia debido a la cesación del movimiento vital.

<a name="U101_3_4"></a>*101:3.4 (1108.3)* A través de la fe religiosa, el alma del hombre se revela a sí misma y demuestra la divinidad potencial de su naturaleza emergente por la forma característica en que induce a la personalidad mortal a reaccionar ante ciertas situaciones intelectuales y sociales difíciles y de prueba. La genuina fe espiritual (conciencia moral auténtica) se revela en que:

<a name="U101_3_5"></a>*101:3.5 (1108.4)* 1. Ocasiona el progreso de la ética y de la moral a pesar de las tendencias animalísticas inherentes y adversas.

<a name="U101_3_6"></a>*101:3.6 (1108.5)* 2. Produce una confianza sublime en la bondad de Dios aun frente a un amargo desencanto y una derrota total.

<a name="U101_3_7"></a>*101:3.7 (1108.6)* 3. Genera profundo valor y confianza a pesar de la adversidad natural y la calamidad física.

<a name="U101_3_8"></a>*101:3.8 (1108.7)* 4. Exhibe un aplomo inexplicable y una tranquilidad constante a pesar de la presencia de enfermedades desconcertantes y aun de sufrimiento físico agudo.

<a name="U101_3_9"></a>*101:3.9 (1108.8)* 5. Mantiene un aplomo misterioso y un equilibrio de la personalidad frente al maltrato y las injusticias más flagrantes.

<a name="U101_3_10"></a>*101:3.10 (1108.9)* 6. Mantiene una confianza divina en la victoria final a pesar de las crueldades de un hado aparentemente ciego y de la aparente indiferencia total al bienestar humano de las fuerzas naturales.

<a name="U101_3_11"></a>*101:3.11 (1108.10)* 7. Persiste en la creencia indestructible en Dios a pesar de todas las demostraciones contrarias de la lógica y resiste con éxito todos los demás sofismas intelectuales.

<a name="U101_3_12"></a>*101:3.12 (1108.11)* 8. Continúa exhibiendo una fe infalible en la supervivencia del alma a pesar de las enseñanzas engañosas de la ciencia falsa y de los delirios persuasivos de una filosofía defectuosa.

<a name="U101_3_13"></a>*101:3.13 (1108.12)* 9. Vive y triunfa a pesar del peso demoledor de las civilizaciones complejas y parciales de los tiempos modernos.

<a name="U101_3_14"></a>*101:3.14 (1108.13)* 10. Contribuye a la supervivencia continuada del altruismo a pesar del egoísmo humano, de los antagonismos sociales, las avideces industriales y los desajustes políticos.

<a name="U101_3_15"></a>*101:3.15 (1108.14)* 11. Se adhiere en forma inquebrantable a la creencia sublime en la unidad universal y en la guía divina a pesar de la presencia desconcertante del mal y del pecado.

<a name="U101_3_16"></a>*101:3.16 (1108.15)* 12. Continúa adorando a Dios a pesar de todo y de cada cosa. Se atreve a declarar «aunque me matare, seguiré sirviéndole».

<a name="U101_3_17"></a>*101:3.17 (1108.16)* Sabemos pues mediante tres fenómenos, que el hombre tiene un espíritu o espíritus divinos residentes en él: en primer término, por experiencia personal —la fe religiosa; en segundo término, por la revelación —personal y racial; y en tercer término, por la exhibición sorprendente de reacciones tan extraordinarias y poco naturales a su medio ambiente material como las que se ilustran en la enumeración arriba mencionada de doce actuaciones de aspecto espiritual en la presencia de tesituras reales y difíciles de la existencia humana real. Y aún hay más.

<a name="U101_3_18"></a>*101:3.18 (1109.1)* Y es precisamente tal actuación vital y vigorosa de la fe en el dominio de la religión la que da al hombre mortal derecho a afirmar la posesión personal y la realidad espiritual de esa dote coronadora de la naturaleza humana: la experiencia religiosa.

### <a name="U101_4_0"></a>4&#8228;&#160;Las Limitaciones de la Revelación

<a name="U101_4_1"></a>*101:4.1 (1109.2)* Puesto que vuestro mundo es en general ignorante de los orígenes, aun de los orígenes físicos, de vez en cuando nos ha parecido sabio proveer instrucción en cosmología. Y siempre esto ha producido problemas para el futuro. Las leyes de la revelación nos frenan considerablemente, debido a la prohibición de impartir conocimiento no ganado o prematuro. Toda cosmología presentada como parte de la religión revelada está destinada a ser superada en un período muy corto. Por lo tanto, los estudiantes futuros de tal revelación están tentados a descartar todo elemento de verdad religiosa genuina que pueda contener, debido a que descubren errores frente a las cosmologías asociadas que allí se presentan.

<a name="U101_4_2"></a>*101:4.2 (1109.3)* La humanidad debe comprender que nosotros, quienes participamos en la revelación de la verdad, estamos limitados muy rigurosamente por las instrucciones de nuestros superiores. No tenemos libertad para anticipar los descubrimientos científicos de mil años. Los reveladores deben actuar de acuerdo con las instrucciones que forman parte del mandato de revelación. No vemos forma alguna de superar dicha dificultad, ni ahora ni en un tiempo futuro. Bien sabemos que, mientras los hechos históricos y las verdades religiosas de esta serie de presentaciones reveladoras permanecerán en los registros de las eras venideras, dentro de pocos años muchas de nuestras declaraciones sobre las ciencias físicas necesitarán una revisión como consecuencia de desarrollos científicos adicionales y de nuevos descubrimientos. Estos nuevos desarrollos los anticipamos desde ya, pero se nos prohíbe incluir tales hechos aún no descubiertos por la humanidad en nuestros registros revelatorios. Aclaremos que las revelaciones no son necesariamente inspiradas. La cosmología de estas revelaciones *no es inspirada.* Está limitada por el permiso que tenemos para la coordinación y selección del conocimiento actual. Aunque el discernimiento divino o espiritual sea un don, la *sabiduría humana debe evolucionar.*

<a name="U101_4_3"></a>*101:4.3 (1109.4)* La verdad es siempre una revelación: autorrevelación cuando surge como resultado del trabajo del Ajustador residente; revelación de época cuando se presenta mediante la función de alguna otra agencia, grupo o personalidad celestial.

<a name="U101_4_4"></a>*101:4.4 (1109.5)* En último análisis, la religión debe juzgarse por sus frutos, de acuerdo con la manera y el grado en el que exhibe su propia excelencia inherente y divina.

<a name="U101_4_5"></a>*101:4.5 (1109.6)* La verdad puede ser tan sólo relativamente inspirada, aunque la revelación es invariablemente un fenómeno espiritual. Aunque las declaraciones referentes a la cosmología no son jamás inspiradas, esas revelaciones son de inmenso valor en cuanto por lo menos aclaran transitoriamente el conocimiento mediante:

<a name="U101_4_6"></a>*101:4.6 (1109.7)* 1. La reducción de la confusión por la eliminación experta del error.

<a name="U101_4_7"></a>*101:4.7 (1109.8)* 2. La coordinación de hechos y observaciones conocidos o a punto de ser conocidos.

<a name="U101_4_8"></a>*101:4.8 (1110.1)* 3. La restitución de fragmentos importantes de conocimiento perdido relativo a transacciones de época en el pasado distante.

<a name="U101_4_9"></a>*101:4.9 (1110.2)* 4. El abastecimiento de información que llene lagunas vitales en el conocimiento por otra parte ya ganado.

<a name="U101_4_10"></a>*101:4.10 (1110.3)* 5. La presentación de datos cósmicos en una forma tal que ilumine las enseñanzas espirituales contenidas en la revelación acompañante.

### <a name="U101_5_0"></a>5&#8228;&#160;La Religión Ampliada por la Revelación

<a name="U101_5_1"></a>*101:5.1 (1110.4)* La revelación es una técnica mediante la cual se le ahorran eras y eras de tiempo en el trabajo necesario de selección y para separar los errores de la evolución de las verdades de adquisición espiritual.

<a name="U101_5_2"></a>*101:5.2 (1110.5)* La ciencia trata de los *hechos;* la religión se preocupa tan sólo de los *valores.* Mediante la filosofía esclarecida la mente intenta unir los significados tanto de hechos como de valores, llegando así a un concepto completo de *realidad.* Recordad que la ciencia es el dominio del conocimiento, la filosofía el reino de la sabiduría, y la religión la esfera de la experiencia de la fe. Pero la religión, sin embargo, presenta dos fases de manifestación:

<a name="U101_5_3"></a>*101:5.3 (1110.6)* 1. La religión evolucionaria. La experiencia de la adoración primitiva, la religión que se deriva de la mente.

<a name="U101_5_4"></a>*101:5.4 (1110.7)* 2. La religión revelada. La actitud universal que se deriva del espíritu; la seguridad de —y la creencia en— la conservación de las realidades eternas, la supervivencia de la personalidad y el logro final de la Deidad cósmica cuyo propósito ha hecho todo esto posible. Es parte del plan universal que tarde o temprano la religión evolucionaria está destinada a recibir la ampliación espiritual de la revelación.

<a name="U101_5_5"></a>*101:5.5 (1110.8)* Tanto la ciencia como la religión comienzan suponiendo ciertas bases generalmente aceptadas para hacer deducciones lógicas. Así también ha de comenzar la filosofía su carrera basándose en la suposición de la realidad de tres cosas:

<a name="U101_5_6"></a>*101:5.6 (1110.9)* 1. El cuerpo material.

<a name="U101_5_7"></a>*101:5.7 (1110.10)* 2. La fase supermaterial del ser humano, el alma o aun el espíritu residente.

<a name="U101_5_8"></a>*101:5.8 (1110.11)* 3. La mente humana, el mecanismo para la intercomunicación e interasociación entre el espíritu y la materia, entre lo material y lo espiritual.

<a name="U101_5_9"></a>*101:5.9 (1110.12)* Los científicos reúnen hechos, los filósofos coordinan ideas, mientras los profetas exaltan ideales. El sentimiento y la emoción son concomitantes invariables de la religión, pero no son la religión. La religión puede ser el sentimiento de la experiencia; pero no podemos decir que sea la experiencia del sentimiento. Ni la lógica (racionalización) ni la emoción (sentimiento) son esencialmente parte de la experiencia religiosa, aunque ambas puedan estar asociadas en forma variada con el ejercicio de la fe en el adelanto del discernimiento espiritual de la realidad, todo de acuerdo con el estado y la tendencia temperamental de la mente individual.

<a name="U101_5_10"></a>*101:5.10 (1110.13)* La religión evolucionaria es la manifestación exterior de la dote del ayudante de la mente del universo local, encargado de crear y fomentar la tendencia a la adoración en el hombre evolutivo. Estas religiones primitivas se ocupan directamente de la ética y la moral, el sentido del *deber* humano. Estas religiones se basan en la seguridad de la conciencia y dan como resultado la estabilización de civilizaciones relativamente éticas.

<a name="U101_5_11"></a>*101:5.11 (1111.1)* Las religiones reveladas personalmente están patrocinadas por los espíritus de dotación que representan a las tres personas de la Trinidad del Paraíso y se ocupan especialmente de la expansión de la *verdad.* La religión evolucionaria lleva al individuo la idea del deber personal; la religión revelada acentúa cada vez más el amor, la regla de oro.

<a name="U101_5_12"></a>*101:5.12 (1111.2)* La religión evolucionada se apoya enteramente en la fe. La revelación tiene la seguridad adicional de su presentación ampliada de las verdades de la divinidad y de la realidad y el testimonio aun más valioso de la experiencia real que se acumula como consecuencia de la unión y práctica de trabajo de la fe evolucionaria con la verdad revelatoria. Tal unión trabajadora de fe humana y verdad divina constituye la posesión de un carácter que está bien encaminado hacia la adquisición real de una personalidad morontial.

<a name="U101_5_13"></a>*101:5.13 (1111.3)* La religión evolucionaria provee tan sólo la seguridad de la fe y la confirmación de la conciencia; la religión revelatoria provee la seguridad de la fe más la verdad de una experiencia viva en las realidades de la revelación. El tercer paso en la religión, o la tercera fase de la experiencia de la religión, tiene que ver con el estado morontial, la comprensión más firme de mota. En la progresión morontial las verdades de la religión revelada se van ampliando cada vez más; más y más conocerás la verdad de los valores supremos, de las bondades divinas, de las interrelaciones universales, las realidades eternas y los destinos últimos.

<a name="U101_5_14"></a>*101:5.14 (1111.4)* Cada vez más a lo largo de la progresión morontial la seguridad de la verdad va reemplazando la seguridad de la fe. Cuando finalmente seas llamado a las filas del verdadero mundo espiritual, las seguridades del discernimiento espiritual puro operarán en lugar de la fe y de la verdad o, más bien, juntamente con estas técnicas previas de seguridad de la personalidad, y superpuestas a ellas.

### <a name="U101_6_0"></a>6&#8228;&#160;La Experiencia Religiosa Progresiva

<a name="U101_6_1"></a>*101:6.1 (1111.5)* La fase morontial de la religión revelada tiene que ver con la *experiencia de supervivencia,* y su gran impulso consiste en el logro de la perfección del espíritu. También existe un ímpetu más elevado a la adoración asociado con un llamado poderoso a un mayor servicio ético. El discernimiento morontial facilita una conciencia, cada vez más amplia, del Séptuple, el Supremo y aun el Último.

<a name="U101_6_2"></a>*101:6.2 (1111.6)* A lo largo de toda experiencia religiosa, desde su más primitivo inicio en el nivel material hasta el tiempo de la obtención del estado pleno de un espíritu, el Ajustador es el secreto de la comprensión personal de la realidad de la existencia del Supremo; y este mismo Ajustador también guarda los secretos de tu fe en el alcance trascendental del Último. La personalidad experiencial del hombre en evolución, unida con la esencia Ajustador del Dios existencial, constituye la coronación potencial de la existencia suprema y es inherentemente la base para la eventuación superfinita de la personalidad trascendental.

<a name="U101_6_3"></a>*101:6.3 (1111.7)* La voluntad moral abraza decisiones basadas en el conocimiento razonado, aumentadas por la sabiduría y sancionadas por la fe religiosa. Estas elecciones son acciones de naturaleza moral y prueban la existencia de la personalidad moral, el precursor de la personalidad morontial y finalmente del verdadero estado espiritual.

<a name="U101_6_4"></a>*101:6.4 (1111.8)* El tipo evolucionario de conocimiento no es sino la acumulación de material de memoria protoplasmática; ésta es la forma más primitiva de conciencia de las criaturas. La sabiduría comprende las ideas formuladas a partir de la memoria protoplasmática en el proceso de asociación y recombinación, y estos fenómenos diferencian a la mente humana de la mera mente animal. Los animales tienen conocimiento, pero sólo el hombre posee la capacidad para la sabiduría. La verdad se hace accesible al individuo provisto con sabiduría por el don a dicha mente de los espíritus del Padre y de los Hijos: el Ajustador del Pensamiento y el Espíritu de la Verdad.

<a name="U101_6_5"></a>*101:6.5 (1112.1)* Cristo Micael, cuando se autootorgó en Urantia, vivió bajo el reino de la religión evolucionaria hasta el tiempo de su bautismo. Desde ese momento hasta el acontecimiento de su crucifixión llevó a cabo su obra mediante la guía combinada de la religión evolucionaria y revelada. Desde la mañana de su resurrección hasta su ascensión atravesó las múltiples fases de la vida morontial de transición mortal desde el mundo de la materia hasta el del espíritu. Después de su ascensión, Micael poseyó la experiencia de la Supremacía, la realización del Supremo; y puesto que era la persona única en Nebadon que poseía capacidad ilimitada para experimentar la realidad del Supremo, obtuvo inmediatamente el estado de la soberanía de supremacía en su universo local y para sí mismo.

<a name="U101_6_6"></a>*101:6.6 (1112.2)* Para el hombre, la fusión eventual y la unidad resultante con el Ajustador residente —la síntesis de la personalidad del hombre y la esencia de Dios— lo transforma, potencialmente, en parte viva del Supremo y asegura para dicho ser anteriormente mortal el derecho al nacimiento eterno de la búsqueda interminable de la finalidad del servicio universal para el Supremo y con él.

<a name="U101_6_7"></a>*101:6.7 (1112.3)* La revelación enseña al hombre mortal que, para comenzar tan magnífica y fascinante aventura a través del espacio mediante la progresión del tiempo, debe comenzar por organizar el conocimiento en ideas-decisiones; luego, exhortar a la sabiduría que trabaje sin descanso en su noble tarea de transformar las ideas autoposeídas en ideales cada vez más prácticos pero sin embargo excelsos, aun aquellos conceptos que son tan razonables como ideas y tan lógicos como ideales que el Ajustador se atreve a combinarlos y espiritualizarlos de modo de tornarlos disponibles para que se asocien en la mente finita en forma tal como para constituirlos en complementos humanos reales, así preparados para la acción del Espíritu de la Verdad de los Hijos, las manifestaciones espacio-temporales de la verdad del Paraíso —la verdad universal. La coordinación de ideas-decisiones, ideales lógicos y verdad divina constituye la posesión de un carácter recto, el prerrequisito para la admisión mortal a las realidades en constante expansión y cada vez más espirituales de los mundos morontiales.

<a name="U101_6_8"></a>*101:6.8 (1112.4)* Las enseñanzas de Jesús constituyeron la primera religión urantiana que comprendió tan plenamente una coordinación armoniosa de conocimiento, sabiduría, fe, verdad y amor, tan completa y simultáneamente como para proveer tranquilidad temporal, certidumbre intelectual, esclarecimiento moral, estabilidad filosófica, sensibilidad ética, conciencia de Dios y la seguridad positiva de la supervivencia personal. La fe de Jesús trazó el camino a la finalidad de la salvación humana, a lo último de la obtención mortal del universo, puesto que proveyó:

<a name="U101_6_9"></a>*101:6.9 (1112.5)* 1. La salvación a partir de las cadenas materiales en la comprensión personal de la filiación de Dios, que es espíritu.

<a name="U101_6_10"></a>*101:6.10 (1112.6)* 2. La salvación a partir de la esclavitud intelectual: el hombre conocerá la verdad y la verdad lo hará libre.

<a name="U101_6_11"></a>*101:6.11 (1112.7)* 3. La salvación a partir de la ceguera espiritual, la comprensión humana de la fraternidad de los seres mortales y el conocimiento morontial de la hermandad de todas las criaturas universales; el descubrimiento por medio del servicio de la realidad espiritual y la revelación —a través del ministerio— de la bondad de los valores espirituales.

<a name="U101_6_12"></a>*101:6.12 (1113.1)* 4. La salvación a partir de la condición incompleta del yo mediante la obtención de los niveles espirituales del universo y a través de la comprensión final de la armonía de Havona y de la perfección del Paraíso.

<a name="U101_6_13"></a>*101:6.13 (1113.2)* 5. La salvación a partir del yo, la liberación de las limitaciones de la autoconciencia a través de la obtención de los niveles cósmicos de la mente Suprema y por coordinación con los logros de todos los demás seres autoconscientes.

<a name="U101_6_14"></a>*101:6.14 (1113.3)* 6. La salvación a partir del tiempo, la obtención de una vida eterna de progresión sin fin en el reconocimiento de Dios y al servicio de Dios.

<a name="U101_6_15"></a>*101:6.15 (1113.4)* 7. La salvación a partir de lo finito, la unión perfeccionada con la Deidad en el Supremo y a través de él, mediante la cual la criatura intenta el descubrimiento trascendental del Último en los niveles posfinales de lo absonito.

<a name="U101_6_16"></a>*101:6.16 (1113.5)* Esta salvación séptuple es el equivalente del carácter completo y perfecto de la realización de la experiencia última del Padre Universal. Y todo esto, potencialmente, está contenido dentro de la realidad de la fe de la experiencia humana de la religión. Y puede estar así contenido puesto que la fe de Jesús estuvo alimentada por realidades aún más allá de lo último y las reveló; la fe de Jesús se aproximó a un absoluto universal en cuanto como tal es posible manifestarse en el cosmos espacio-temporal en evolución.

<a name="U101_6_17"></a>*101:6.17 (1113.6)* Mediante la apropiación de la fe de Jesús, el hombre mortal puede empezar a saborear en el tiempo las realidades de la eternidad. Jesús hizo el descubrimiento, en la experiencia humana, del Padre Final, y sus hermanos en la carne de la vida mortal pueden seguirle en esta misma experiencia del descubrimiento del Padre. Aun pueden obtener, por lo que son, la misma satisfacción en esta experiencia con el Padre como lo logró Jesús por lo que era. Nuevos potenciales se actualizaron en el universo de Nebadon como consecuencia del autootorgamiento terminal de Micael, y uno de éstos fue la nueva iluminación del camino de la eternidad que conduce al Padre de todos y que puede ser emprendido aun por los mortales materiales, de carne y hueso, en su vida inicial en los planetas del espacio. Jesús fue y es el nuevo camino viviente por el cual el hombre puede alcanzar la herencia divina que el Padre ha decretado será suya si sólo la pide. En Jesús se demuestra abundantemente tanto el comienzo como el fin de la experiencia de fe de la humanidad, aun de la humanidad divina.

### <a name="U101_7_0"></a>7&#8228;&#160;Una Filosofía Personal de la Religión

<a name="U101_7_1"></a>*101:7.1 (1113.7)* Una idea es tan sólo un plan teórico de acción, mientras que una decisión positiva es un plan de acción ratificado. Un estereotipo es un plan de acción aceptado sin ratificación. Los materiales a partir de los cuales se puede construir una filosofía personal de la religión se derivan tanto de la experiencia interior como de la experiencia ambiental del individuo. El estado social, las condiciones económicas, las oportunidades de instrucción, las tendencias morales, las influencias institucionales, los desarrollos políticos, las tendencias raciales y las enseñanzas religiosas del propio tiempo y lugar, todos ellos se tornan factores que afectan la formulación de una filosofía personal de la religión. Aun el temperamento inherente y la tendencia intelectual determinan en forma marcada la configuración de la filosofía religiosa. La vocación, el matrimonio y los parientes también influyen sobre la evolución de las propias normas personales de vida.

<a name="U101_7_2"></a>*101:7.2 (1113.8)* La filosofía de la religión evoluciona del crecimiento básico de las ideas más el vivir experimental en la forma en que ambos son modificados por la tendencia a imitar a los asociados. La solidez de las conclusiones filosóficas depende de un pensamiento agudo, honesto y discriminante relacionado con una sensibilidad a los significados y precisión de evaluación. Los cobardes morales jamás obtienen altos niveles de pensamiento filosófico; se requiere valor para invadir los nuevos niveles de experiencia e intentar la exploración de mundos desconocidos de vida intelectual.

<a name="U101_7_3"></a>*101:7.3 (1114.1)* Tarde o temprano comienzan a surgir nuevos sistemas de valores; se alcanzan nuevas formulaciones de principios y normas; se modifican hábitos e ideales; se obtiene cierta idea de un Dios personal, y seguidamente, conceptos cada vez más amplios, de las relaciones correspondientes.

<a name="U101_7_4"></a>*101:7.4 (1114.2)* La gran diferencia entre una filosofía religiosa y una no religiosa del vivir consiste en la naturaleza y nivel de los valores reconocidos y en el objeto de las lealtades. Hay cuatro fases en la evolución de la filosofía religiosa: Dicha experiencia puede volverse meramente conformante, resignada a someterse a la tradición y a la autoridad. O puede satisfacerse con ligeros logros, lo suficiente para estabilizar la vida diaria, y por lo tanto queda detenida precozmente en este nivel adventicio. Estos mortales creen en mantener el status quo. Un tercer grupo progresa al nivel de la intelectualidad lógica, pero allí se estanca como consecuencia de la esclavitud cultural. Es verdaderamente penoso contemplar intelectos grandiosos mantenidos tan firmemente dentro del cruel abrazo de la esclavitud cultural. Es igualmente patético observar a aquellos que intercambian su esclavitud cultural por las cadenas materialistas de una ciencia, falsamente llamada así. El cuarto nivel de la filosofía obtiene la liberación de todas las dificultades convencionales y tradicionales y se atreve a pensar, a actuar y a vivir honesta, leal, valiente y sinceramente.

<a name="U101_7_5"></a>*101:7.5 (1114.3)* La prueba máxima de toda filosofía religiosa consiste en si ésta distingue entre las realidades del mundo material y de los mundos espirituales, reconociendo al mismo tiempo su unificación en el alcance intelectual y en el servicio social. Una filosofía religiosa sólida no confunde las cosas de Dios con las cosas del César. Tampoco reconoce el culto estético de la pura admiración como sustituto de la religión.

<a name="U101_7_6"></a>*101:7.6 (1114.4)* La filosofía transforma esa religión primitiva que era en gran parte cuento de hadas de la conciencia, en una experiencia viva en los valores ascendentes de la realidad cósmica.

### <a name="U101_8_0"></a>8&#8228;&#160;La Fe y la Creencia

<a name="U101_8_1"></a>*101:8.1 (1114.5)* La creencia llega al nivel de la fe cuando motiva la vida y da forma a la manera de vivir. La aceptación de una enseñanza como verdadera no es fe; es meramente creencia; tampoco lo es la certidumbre ni la convicción. Un estado mental llega a los niveles de fe tan sólo cuando domina efectivamente la manera de vivir. La fe es un atributo vivo de la experiencia religiosa personal genuina. Una persona cree en la verdad, admira la belleza y reverencia la bondad, pero no las adora; esta actitud de fe salvadora está centrada solamente en Dios, quien es todas estas cosas personificadas e infinitamente más.

<a name="U101_8_2"></a>*101:8.2 (1114.6)* La creencia es siempre limitadora y astringente; la fe es expansiva y liberadora. La creencia fija, la fe libera. Pero la fe religiosa viva es más que la asociación de creencias nobles; es más que un sistema exaltado de filosofía; es una experiencia viva que comprende los significados espirituales, los ideales divinos y los valores supremos; es conocedora de Dios y servidora del hombre. Las creencias pueden volverse posesiones del grupo, pero la fe ha de ser personal. Se pueden sugerir las creencias teológicas a un grupo, pero la fe puede únicamente surgir en el corazón del religionista individual.

<a name="U101_8_3"></a>*101:8.3 (1114.7)* La fe traiciona su confianza cuando presume negar realidades y conferir sobre sus devotos un conocimiento asumido. La fe traiciona cuando fomenta la traición de la integridad intelectual y menosprecia la lealtad a los valores supremos y a los ideales divinos. La fe nunca escapa del deber de solucionar los problemas del vivir mortal. La fe viva no fomenta el fanatismo, la persecución ni la intolerancia.

<a name="U101_8_4"></a>*101:8.4 (1115.1)* La fe no encadena la imaginación creadora, tampoco mantiene un prejuicio irrazonable hacia los descubrimientos de la investigación científica. La fe vitaliza la religión y obliga al religionista a vivir heroicamente de acuerdo con la regla de oro. El fervor de la fe está de acuerdo con el conocimiento, y sus impulsos son el preludio a la paz sublime.

### <a name="U101_9_0"></a>9&#8228;&#160;La Religión y la Moralidad

<a name="U101_9_1"></a>*101:9.1 (1115.2)* No se puede considerar auténtica ninguna revelación profesada de religión si no reconoce las demandas del deber de obligación ética que han sido creadas y fomentadas por la religión evolucionaria precedente. La revelación infaliblemente amplía el horizonte ético de la religión evolucionaria, expandiendo a la vez simultánea e infaliblemente las obligaciones morales de todas las revelaciones previas.

<a name="U101_9_2"></a>*101:9.2 (1115.3)* Cuando presumís juzgar críticamente la religión primitiva del hombre (o la religión del hombre primitivo), debéis recordar que hay que juzgar a estos salvajes y evaluar su experiencia religiosa de acuerdo con su esclarecimiento y estado de conciencia. No cometáis el error de juzgar la religión de otro con vuestras propias normas de conocimiento y verdad.

<a name="U101_9_3"></a>*101:9.3 (1115.4)* La verdadera religión es esa convicción sublime y profunda dentro del alma que amonesta obligatoriamente al hombre, que sería erróneo no creer en esas realidades morontiales que constituyen sus conceptos éticos y morales más elevados, su interpretación más elevada de los grandes valores de la vida y las realidades más profundas del universo. Y dicha religión es simplemente la experiencia de entregar lealtad intelectual a los dictados más altos de la conciencia espiritual.

<a name="U101_9_4"></a>*101:9.4 (1115.5)* La búsqueda de la belleza es parte de la religión sólo en tanto sea ética y hasta el punto que enriquezca el concepto de la moral. El arte es religioso tan sólo cuando está infundido de propósito que sea derivado de motivaciones espirituales elevadas.

<a name="U101_9_5"></a>*101:9.5 (1115.6)* La conciencia espiritual esclarecida del hombre civilizado no se preocupa tanto por una creencia intelectual específica o por un modo particular de vida como por descubrir la verdad del vivir, la técnica buena y justa de reaccionar a las situaciones constantemente recurrentes de la existencia mortal. La conciencia moral es tan sólo un nombre aplicado al reconocimiento y conocimiento humano de aquellos valores éticos y morontiales emergentes que el deber demanda que el hombre obedezca en el control y guía diarios de la conducta.

<a name="U101_9_6"></a>*101:9.6 (1115.7)* Aun reconociendo que la religión es imperfecta, existen por lo menos dos manifestaciones prácticas de su naturaleza y función:

<a name="U101_9_7"></a>*101:9.7 (1115.8)* 1. El impulso espiritual y la presión filosófica de la religión tienden a hacer que el hombre proyecte su estimación de los valores morales directamente hacia afuera, hacia los asuntos de sus semejantes —la reacción ética de la religión.

<a name="U101_9_8"></a>*101:9.8 (1115.9)* 2. La religión crea para la mente humana una conciencia espiritualizada de la realidad divina basada en conceptos antecedentes de valores morales y derivada por la fe de estos conceptos y coordinada con conceptos sobrepuestos de valores espirituales. La religión de esta manera se torna un censor de los asuntos mortales, una forma de fideicomiso moral glorificado y confianza en la realidad, las realidades enaltecidas del tiempo y las realidades más duraderas de la eternidad.

<a name="U101_9_9"></a>*101:9.9 (1116.1)* La fe se vuelve la conexión entre la conciencia moral y el concepto espiritual de la realidad duradera. La religión se vuelve la avenida de escape del hombre de las limitaciones materiales del mundo temporal y natural a las realidades excelsas del mundo eterno y espiritual mediante la técnica de la salvación, la transformación morontial progresiva.

### <a name="U101_10_0"></a>10&#8228;&#160;La Religión como Libertadora del Hombre

<a name="U101_10_1"></a>*101:10.1 (1116.2)* El hombre inteligente sabe que es hijo de la naturaleza, una parte del universo material; del mismo modo, discierne que no hay supervivencia de la personalidad individual en los movimientos y tensiones del nivel matemático del universo de energía. Tampoco puede el hombre jamás discernir la realidad espiritual mediante el examen de las causas y efectos físicos.

<a name="U101_10_2"></a>*101:10.2 (1116.3)* Un ser humano también sabe que es una parte de un cosmos ideacional, pero aunque este concepto pueda durar más allá de una vida mortal, no hay nada inherente en el concepto que indique la supervivencia personal de la personalidad que lo concibe. Tampoco va el agotamiento de las posibilidades de la lógica y de la razón a revelar jamás al ser lógico o al ser razonador la verdad eterna de la supervivencia de la personalidad.

<a name="U101_10_3"></a>*101:10.3 (1116.4)* El nivel material de la ley proporciona la continuidad de causalidad, la respuesta interminable del efecto a la acción antecedente; el nivel mental sugiere la perpetuación de la continuidad ideacional, el flujo incesante del potencial conceptual de los conceptos preexistentes. Pero ninguno de estos niveles del universo revela al mortal curioso una avenida de escape de la parcialidad del estado y del intolerable suspenso de ser una realidad transitoria en el universo, una personalidad temporal condenada a extinguirse cuando se agotan sus limitadas energías vitales.

<a name="U101_10_4"></a>*101:10.4 (1116.5)* Es sólo mediante el camino morontial, que conduce al discernimiento espiritual, mediante el que el hombre puede romper las cadenas inherentes a su estado mortal en el universo. La energía y la mente conducen de vuelta al Paraíso y a la Deidad, pero ni el don de la energía ni el don de la mente del hombre proceden directamente de dicha Deidad del Paraíso. Sólo en el sentido espiritual es el hombre hijo de Dios. Esto es verdad porque es sólo en el sentido espiritual que el hombre está presentemente dotado y residido por el Padre del Paraíso. La humanidad no podrá jamás descubrir la divinidad, excepto a través del camino de la experiencia religiosa y por el ejercicio de la fe verdadera. La aceptación por la fe de la verdad de Dios permite al hombre escapar de los límites circunscritos de las limitaciones materiales y le otorga una esperanza racional de alcanzar salvoconducto del mundo material mortal, al mundo espiritual, donde la vida es eterna.

<a name="U101_10_5"></a>*101:10.5 (1116.6)* El propósito de la religión no es satisfacer la curiosidad sobre Dios, sino más bien permitir la constancia intelectual y la seguridad filosófica, para estabilizar y enriquecer la vida humana combinando lo mortal con lo divino, lo parcial con lo perfecto, el hombre y Dios. Es a través de la experiencia religiosa a través de la que los conceptos de idealidad del hombre son dotados de realidad.

<a name="U101_10_6"></a>*101:10.6 (1116.7)* No podrá haber nunca prueba científica o lógica de la divinidad. La razón por sí sola no podrá jamás validar los valores y las bondades de la experiencia religiosa. Pero siempre será verdad: el que decida hacer la voluntad de Dios comprenderá la validez de los valores espirituales. Éste es el acercamiento más aproximado que pueda hacerse en un nivel mortal al ofrecimiento de pruebas de la realidad de la experiencia religiosa. Esta fe permite el único escape del abrazo mecánico del mundo material y de la distorsión errónea del estado no completo del mundo intelectual; es la única solución descubierta a la dificultad insuperable en el pensamiento mortal en cuanto a la supervivencia continuada de la personalidad individual. Es el único pasaporte para completar la realidad y para la eternidad de la vida en una creación universal de amor, ley, unidad y logro progresivo de la Deidad.

<a name="U101_10_7"></a>*101:10.7 (1117.1)* La religión eficazmente cura el sentido del hombre de aislamiento idealístico o de soledad espiritual; otorga al creyente la posición de hijo de Dios, ciudadano de un universo nuevo y significativo. La religión asegura al hombre que, al seguir el destello de la rectitud que discierne en su alma, se identifica de esa manera con el plan del Infinito y el propósito del Eterno. Tal alma liberada inmediatamente comienza a sentirse cómoda en este nuevo universo, su universo.

<a name="U101_10_8"></a>*101:10.8 (1117.2)* Cuando experimentes tal transformación de la fe, ya no serás una parte esclavizada del cosmos matemático, sino más bien un hijo liberado volitivo del Padre Universal. Tal hijo liberado ya no luchará solo contra el destino inexorable de la terminación de la existencia temporal; ya no luchará contra toda la naturaleza, con las posibilidades irremediablemente en contra suya; ya no le azotará el temor paralizante de que, tal vez, haya puesto su confianza en un fantasma sin esperanzas o colocado su fe en un error de la fantasía.

<a name="U101_10_9"></a>*101:10.9 (1117.3)* En cambio, ahora los hijos de Dios se unen en el fervor de la batalla para el triunfo de la realidad sobre las sombras parciales de la existencia. Finalmente, todas las criaturas se vuelven conscientes del hecho de que Dios y todas las huestes divinas de un universo casi ilimitado están de su lado en la lucha excelsa por obtener la eternidad de la vida y la divinidad de estado. Estos hijos liberados por la fe participan en forma certera en las luchas temporales del lado de las fuerzas supremas y de las personalidades divinas de la eternidad; aun las estrellas en su curso están ahora luchando por ellos; finalmente, contemplan el universo desde adentro, desde el punto de vista de Dios y todo se transforma de las inseguridades del aislamiento material a la certeza de la progresión espiritual eterna. Aun el tiempo mismo se torna una mera sombra de la eternidad, arrojada por las realidades del Paraíso sobre la panoplia móvil del espacio.

<a name="U101_10_10"></a>*101:10.10 (1117.4)* [Presentado por un Melquisedek de Nebadon.]
