﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento102.md" title="Los Cimientos de la Fe Religiosa">Documento 102</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento104.md" title="El Crecimiento del Concepto de la Trinidad">Documento 104</a>&#160;&#62;&#62;</p><hr />

## Documento 103

## <a name="U103_0_0"></a>La Realidad de la Experiencia Religiosa

<a name="U103_0_1"></a>*103:0.1 (1129.1)* TODAS las reacciones verdaderamente religiosas del hombre son patrocinadas por el primitivo ministerio del ayudante de adoración y verificadas por el ayudante de la sabiduría. La primera dotación de supermente del hombre es la de la vinculación de la personalidad en el circuito del Espíritu Santo del Espíritu Creativo del Universo; y mucho antes de los autootorgamientos de los Hijos divinos o de la dotación universal de los Ajustadores, esta influencia funciona para ampliar el punto de vista del hombre sobre la ética, la religión y la espiritualidad. Después de los autootorgamientos de los Hijos del Paraíso, el Espíritu de la Verdad liberado, hace poderosas contribuciones a la expansión de la capacidad humana para percibir las verdades religiosas. A medida que la evolución avanza en un mundo habitado, los Ajustadores del Pensamiento participan cada vez más en el desarrollo de los tipos más altos de discernimiento religioso humano. El Ajustador del Pensamiento es la ventana cósmica a través de la cual la criatura finita puede vislumbrar por la fe las certezas y divinidades de la Deidad ilimitada, el Padre Universal.

<a name="U103_0_2"></a>*103:0.2 (1129.2)* Las tendencias religiosas de las razas humanas son innatas; se manifiestan universalmente y tienen un origen aparentemente natural; las religiones primitivas siempre son evolucionarias en su génesis. A medida que la experiencia religiosa natural continúa progresando, revelaciones periódicas de la verdad puntualizan el curso por otra parte lento de la evolución planetaria.

<a name="U103_0_3"></a>*103:0.3 (1129.3)* En Urantia, hoy en día, existen cuatro tipos de religión:

<a name="U103_0_4"></a>*103:0.4 (1129.4)* 1. Religión natural o evolucionaria.

<a name="U103_0_5"></a>*103:0.5 (1129.5)* 2. Religión supernatural o revelatoria.

<a name="U103_0_6"></a>*103:0.6 (1129.6)* 3. Religión práctica o corriente, una mezcla en grados variables de la religión natural y la supernatural.

<a name="U103_0_7"></a>*103:0.7 (1129.7)* 4. Religiones filosóficas, doctrinas teológicas hechas por el hombre o razonadas filosóficamente y religiones creadas por la razón.

### <a name="U103_1_0"></a>1&#8228;&#160;La Filosofía de la Religión

<a name="U103_1_1"></a>*103:1.1 (1129.8)* La unidad de la experiencia religiosa de un grupo social o racial deriva de la naturaleza idéntica del fragmento de Dios que reside en el individuo. Es esta parte divina en el hombre la que origina su interés altruista en el bienestar de los demás. Pero puesto que la personalidad es única —no hay dos mortales idénticos— inevitablemente ocurre que no hay dos seres humanos que puedan interpretar en forma similar las tendencias e impulsos del espíritu de la divinidad que vive en su mente. Un grupo de mortales puede experimentar la unidad espiritual, pero no podrán jamás llegar a una uniformidad filosófica. Y esta diversidad de interpretación del pensamiento religioso y de la experiencia se ilustra por el hecho de que los teólogos y filósofos del siglo veinte han formulado más de quinientas definiciones distintas de la religión. En realidad, cada ser humano define la religión en términos de su propia interpretación experiencial de los impulsos divinos que emanan del espíritu de Dios que en él reside, y por lo tanto esta interpretación debe ser única y totalmente distinta de la filosofía religiosa de todos los demás seres humanos.

<a name="U103_1_2"></a>*103:1.2 (1130.1)* Cuando un mortal se encuentra en acuerdo total con la filosofía religiosa de un mortal semejante, ese fenómeno indica que estos dos seres han tenido una *experiencia religiosa* similar en cuanto a los asuntos que se refieren a su similaridad de interpretación religiosa filosófica.

<a name="U103_1_3"></a>*103:1.3 (1130.2)* Aunque tu religión sea un asunto de experiencia personal, es muy importante que te expongas al conocimiento de un vasto número de otras experiencias religiosas (las distintas interpretaciones de otros mortales distintos) para que puedas prevenir el peligro de que tu vida religiosa se torne egocéntrica —circunscrita, egoísta y no sociable.

<a name="U103_1_4"></a>*103:1.4 (1130.3)* El racionalismo es erróneo cuando supone que la religión es en primer término una creencia primitiva en algo que luego va seguido de la búsqueda de los valores. La religión es principalmente una búsqueda de valores primero, que luego formula un sistema de creencias interpretativas. Es mucho más fácil para los hombres concordar sobre valores religiosos —objetivos— que sobre creencias —interpretaciones. Y esto explica por qué la religión es capaz de llegar a un acuerdo en cuanto a valores y objetivos, exhibiendo al mismo tiempo el confuso fenómeno de creer en cientos de creencias conflictivas —credos. Esto también explica por qué una determinada persona puede mantener su experiencia religiosa frente a la experiencia de abandonar o cambiar muchas de sus creencias religiosas. La religión persiste a pesar de los cambios revolucionarios en las creencias religiosas. La teología no produce la religión; es la religión la que produce la filosofía teológica.

<a name="U103_1_5"></a>*103:1.5 (1130.4)* El hecho de que los religiosos hayan creído tantas cosas que eran falsas no invalida la religión, porque la religión se funda en el reconocimiento de valores y se valida por la fe de experiencia religiosa personal. La religión pues se basa en la experiencia y en el pensamiento religioso. La teología, la filosofía de la religión, es un intento honesto de interpretar esa experiencia. Estas creencias interpretativas pueden ser justas o erróneas o una mezcla de verdad y error.

<a name="U103_1_6"></a>*103:1.6 (1130.5)* La realización del reconocimiento de los valores espirituales es una experiencia que es superideacional. No existe una palabra en ningún idioma humano que pueda ser empleada para designar este «sentimiento», «sensación», «intuición» o «experiencia» que hemos elegido llamar conciencia de Dios. El espíritu de Dios que reside en el hombre no es personal —el Ajustador es prepersonal— pero este Monitor presenta un valor, exuda un sabor de divinidad que es personal en el sentido más alto e infinito. Si Dios no fuera por lo menos personal, no podría ser consciente, y si no fuera consciente, sería infrahumano.

### <a name="U103_2_0"></a>2&#8228;&#160;La Religión y el Individuo

<a name="U103_2_1"></a>*103:2.1 (1130.6)* La religión es funcional en la mente humana y se ha realizado en la experiencia previamente a su aparición en la conciencia humana. Un niño ya existe alrededor de nueve meses antes de experimentar el *nacimiento.* Pero el «nacimiento» de la religión no es repentino, es más un surgimiento paulatino. Sin embargo, más tarde o más temprano hay un «día de nacimiento». No entras al reino de los cielos a menos que hayas «nacido nuevamente» —nacido del espíritu. Muchos nacimientos espirituales van acompañados por mucha angustia de espíritu y marcados de perturbaciones psicológicas, así como muchos nacimientos físicos están caracterizados por un «parto difícil» y otras anormalidades de «parto». Otros nacimientos espirituales son un crecimiento natural y normal del reconocimiento de los valores humanos con un enaltecimiento de la experiencia espiritual, aunque no ocurre desarrollo religioso sin esfuerzo consciente y determinación positiva e individual. La religión no es nunca una experiencia pasiva, una actitud negativa. Lo que se llama «nacimiento de la religión» no está directamente asociado con las así llamadas experiencias de conversión que generalmente caracterizan episodios religiosos que ocurren más adelante en la vida como resultado de conflictos mentales, represiones emocionales y sublevamientos temperamentales.

<a name="U103_2_2"></a>*103:2.2 (1131.1)* Pero aquellas personas criadas por sus padres de manera tal que crecieron en la conciencia de ser hijos de un Padre celestial amante, no deben despreciar a sus semejantes que tan sólo llegan a dicha conciencia de la asociación con Dios a través de una crisis psicológica o de trastornos emocionales.

<a name="U103_2_3"></a>*103:2.3 (1131.2)* El terreno evolucionario en la mente del hombre es donde germina la semilla de la religión revelada, es la naturaleza moral que tan tempranamente da origen a una conciencia social. Los primeros impulsos de la naturaleza moral de un niño no tienen que ver con el sexo, la culpa ni el orgullo personal, sino más bien con el ímpetu hacia la justicia, rectitud y bondad —el servicio y ayuda a los semejantes. Cuando estos precoces despertares morales son alimentados, ocurre un desarrollo gradual de la vida religiosa que está comparativamente libre de conflictos, trastornos y crisis.

<a name="U103_2_4"></a>*103:2.4 (1131.3)* Todo ser humano experimenta muy tempranamente algo del conflicto entre sus impulsos egoístas y sus impulsos altruistas, y muchas veces se llega a la primera experiencia de la conciencia de Dios como resultado de buscar una ayuda superhumana en la tarea de resolver dichos conflictos morales.

<a name="U103_2_5"></a>*103:2.5 (1131.4)* La psicología de un niño es naturalmente positiva, no negativa. Tantos mortales son negativos porque así fueron educados. Cuando se dice que el niño es positivo se hace referencia a sus impulsos morales, a esos poderes de la mente cuyo surgir señala la llegada del Ajustador del Pensamiento.

<a name="U103_2_6"></a>*103:2.6 (1131.5)* En ausencia de enseñanzas erróneas, la mente del niño normal se mueve en forma positiva, en el surgir de la conciencia religiosa, hacia la rectitud moral y el ministerio social, en vez de moverse negativamente, alejándose del pecado y de la culpa. Puede haber o no conflicto en el desarrollo de la experiencia religiosa, pero siempre están presentes las decisiones inevitables, el esfuerzo y la función de la voluntad humana.

<a name="U103_2_7"></a>*103:2.7 (1131.6)* La elección moral está generalmente acompañada por conflicto moral mayor o menor. Y este primer conflicto se desencadena en la mente del niño entre los impulsos del egoísmo y los impulsos del altruismo. El Ajustador del Pensamiento no descarta los valores de personalidad en la motivación egoísta, pero opera para colocar una ligera preferencia sobre el impulso altruista como conductor a la meta de la felicidad humana y a las alegrías del reino de los cielos.

<a name="U103_2_8"></a>*103:2.8 (1131.7)* Cuando un ser moral elige ser altruista, cuando se enfrenta al impulso a ser egoísta, se trata de una experiencia religiosa primitiva. Ningún animal puede hacer tal elección; esta decisión es humana y religiosa. Comprende el hecho de la conciencia de Dios y exhibe el impulso al servicio social, la base de la hermandad de los hombres. Cuando la mente elige un juicio moral justo por acción del libre albedrío, esta decisión constituye una experiencia religiosa.

<a name="U103_2_9"></a>*103:2.9 (1131.8)* Pero antes de que el niño se haya desarrollado suficientemente como para adquirir la capacidad moral y por lo tanto ser capaz de elegir el servicio altruista, ya ha desarrollado una naturaleza egoísta, fuerte y bien unificada. Y es esta situación factual la que da origen a la teoría de la lucha entre las naturalezas «superior» e «inferior», entre el «viejo hombre pecador» y la «nueva naturaleza» de la gracia. Muy pronto en la vida el niño normal comienza a aprender que es «más bien aventurado dar que recibir».

<a name="U103_2_10"></a>*103:2.10 (1131.9)* El hombre tiende a identificar el impulso a atender a sus necesidades con su ego — con su yo. En contraste, se inclina a identificar la voluntad de ser altruista con alguna influencia fuera de sí mismo —Dios. Y efectivamente es justo este juicio, puesto que todos esos deseos altruistas en verdad se originan en la guía del Ajustador del Pensamiento residente, y este Ajustador es un fragmento de Dios. El impulso del Monitor espiritual es realizado en la conciencia humana como un impulso al altruismo, a la preocupación por los semejantes. Por lo menos ésta es la experiencia precoz y fundamental de la mente infantil. Si el niño en crecimiento no consigue unificar la personalidad, el impulso altruista puede desarrollarse tanto como para amenazar seriamente el bienestar del yo. Una conciencia desviada puede volverse responsable de muchos conflictos, preocupaciones y penas y un sinfín de infelicidad humana.

### <a name="U103_3_0"></a>3&#8228;&#160;La Religión y la Raza Humana

<a name="U103_3_1"></a>*103:3.1 (1132.1)* Aunque la creencia en los espíritus, los sueños y diversas otras supersticiones jugaron un papel en el origen evolucionario de las religiones primitivas, no debéis olvidar la influencia del espíritu de solidaridad del clan o tribal. En las relaciones de grupo existía la situación social precisa que proveía el desafío al conflicto egoísta-altruista en la naturaleza moral de la mente humana primitiva. A pesar de su creencia en los espíritus, en el foco de la religión de los australianos primitivos todavía está el clan. Con el tiempo, estos conceptos religiosos tienden a personalizarse, primero, en animales, y más adelante, en conceptos de superhombre o Dios. Aun tales razas inferiores como los bosquimanos africanos, que ni siquiera llegan a ser totémicos en sus creencias, reconocen la diferencia entre el autointerés y el interés del grupo, una distinción primitiva entre los valores de lo secular y lo sagrado. Pero el grupo social no es la fuente de la experiencia religiosa. Sea cual fuere la influencia de todas estas contribuciones primitivas a la religión primitiva del hombre, el hecho existe de que el verdadero impulso religioso tiene su origen en presencias espirituales genuinas que activan la voluntad al altruismo.

<a name="U103_3_2"></a>*103:3.2 (1132.2)* La religión más reciente está prefigurada por la creencia primitiva en los milagros naturales y los misterios, el impersonal ‘maná’. Pero tarde o temprano, la religión en evolución exige que el individuo haga un sacrificio personal de alguna índole para el bien de su grupo social, algo que haga más feliz y mejor al pueblo. En último término, la religión está destinada a llegar a ser el servicio de Dios y del hombre.

<a name="U103_3_3"></a>*103:3.3 (1132.3)* La religión está designada para cambiar el medio ambiente del hombre, pero mucho de lo que se llama religión entre los mortales hoy en día se ha vuelto incapaz de hacerlo. Alguna que otra vez el medio ambiente ha dominado sobre la religión.

<a name="U103_3_4"></a>*103:3.4 (1132.4)* Recordad que en la religión de todas las edades la experiencia que es importantísima es el sentimiento de los valores morales y significados sociales, no el pensamiento sobre los dogmas teológicos o las teorías filosóficas. La religión evoluciona favorablemente a medida que se reemplaza el elemento de magia por el concepto de la moral.

<a name="U103_3_5"></a>*103:3.5 (1132.5)* El hombre evolucionó a través de las supersticiones de maná, magia, adoración de la naturaleza, temor de los espíritus y adoración de los animales, a los variados ceremoniales mediante los cuales la actitud religiosa del individuo se transformó en reacciones grupales del clan. Más tarde, estas ceremonias se enfocaron y cristalizaron en las creencias tribales, y eventualmente estos temores y fe se personalizaron en dioses. Pero en toda esta evolución religiosa, el elemento moral no estaba nunca totalmente ausente. El impulso del Dios dentro del hombre fue siempre poderoso. Y estas influencias poderosas —una humana y la otra divina— aseguraron la supervivencia de la religión a través de las vicisitudes de las edades, a pesar de que tan frecuentemente corrió ésta el peligro de sucumbir ante las miles de tendencias subversivas y antagonismos hostiles.

### <a name="U103_4_0"></a>4&#8228;&#160;La Comunión Espiritual

<a name="U103_4_1"></a>*103:4.1 (1133.1)* La diferencia característica entre una ocasión social y una reunión religiosa es de que, en contraste con lo secular, lo religioso exuda una atmósfera de *comunión.* De esta manera la asociación humana genera una sensación de hermandad con lo divino, y éste es el comienzo de la adoración grupal. El compartir una comida comunal fue el tipo más primitivo de comunión social, y por lo tanto las religiones primitivas dispusieron que alguna porción del sacrificio ceremonial fuera comida por los adoradores. Aun en el cristianismo, la Santa Cena retiene este modo de comunión. La atmósfera de la comunión provee un período refrescante y consolador de tregua en el conflicto del ego autoservidor con el impulso altruista del Monitor espiritual residente. Éste es el preludio de la verdadera adoración —la práctica de la presencia de Dios que eventúa en el surgimiento de la hermandad del hombre.

<a name="U103_4_2"></a>*103:4.2 (1133.2)* Cuando el hombre primitivo sentía que su comunión con Dios había sido interrumpida, recurría a alguna clase de sacrificio en su esfuerzo para hacer una expiación, para restaurar las relaciones amistosas. El hambre y la sed de rectitud conducen al descubrimiento de la verdad, y la verdad aumenta los ideales, y esto crea nuevos problemas para los religionistas individuales, puesto que nuestros ideales tienden a crecer en progresión geométrica, mientras que nuestra habilidad para vivir de acuerdo con ellos tan sólo aumenta en progresión aritmética.

<a name="U103_4_3"></a>*103:4.3 (1133.3)* El sentimiento de culpa (no la conciencia del pecado) se produce, sea a partir de la interrupción de la comunión espiritual, o porque se han rebajado los ideales morales. La liberación de este estado tan sólo puede producirse mediante la comprensión de que los propios ideales morales más elevados no son necesariamente sinónimos de la voluntad de Dios. El hombre no puede esperar vivir de acuerdo con sus ideales más elevados, pero puede ser fiel a su propósito de encontrar a Dios y de tornarse cada vez más como él.

<a name="U103_4_4"></a>*103:4.4 (1133.4)* Jesús eliminó todos los ceremoniales de sacrificio y expiación. Destruyó la base para toda esta culpa ficticia y sentido de aislamiento en el universo al declarar que el hombre es hijo de Dios; la relación criatura-Creador se tornó así una relación hijopadre. Dios se vuelve el Padre amante para sus hijos e hijas mortales. Todas las ceremonias que no sean parte legítima de tal relación familiar íntima se eliminan para siempre.

<a name="U103_4_5"></a>*103:4.5 (1133.5)* Dios el Padre trata con el hombre su hijo a partir de la base, no de su virtud o valor real, sino en reconocimiento de la motivación del hijo —el propósito e intento de la criatura. Esta relación es una asociación de padre e hijo y está activada por el amor divino.

### <a name="U103_5_0"></a>5&#8228;&#160;El Origen de los Ideales

<a name="U103_5_1"></a>*103:5.1 (1133.6)* La mente evolucionaria primitiva da origen a una sensación de deber social y obligación moral derivadas principalmente del temor emocional. El impulso más positivo de servicio social y el idealismo del altruismo se derivan del impulso directo del espíritu divino que reside en la mente humana.

<a name="U103_5_2"></a>*103:5.2 (1133.7)* Esta idea-ideal de hacer el bien a otros —el impulso de negarle algo al ego para beneficio del prójimo— está al principio muy circunscrito. El hombre primitivo considera prójimo tan sólo a aquellos que están muy cerca de él, a aquellos que lo tratan a él como prójimo; a medida que avanza la civilización religiosa, el prójimo se expande en su concepto hasta comprender el clan, la tribu, la nación. Y luego Jesús amplió el alcance del prójimo hasta comprender a toda la humanidad, hasta declarar que deberíamos amar a nuestros enemigos. Y hay algo dentro de cada ser humano normal que le dice que esta enseñanza es moral —justa. Aún aquellos que menos practican este ideal admiten que es justo en teoría.

<a name="U103_5_3"></a>*103:5.3 (1134.1)* Todos los hombres reconocen la moralidad de este impulso humano universal hacia el altruismo. El humanista adscribe el origen de este impulso al funcionamiento natural de la mente material; el religionista reconoce más correctamente que el impulso verdaderamente altruista de la mente mortal es en respuesta a la guía espiritual interior del Ajustador del Pensamiento.

<a name="U103_5_4"></a>*103:5.4 (1134.2)* Pero la interpretación del hombre de estos conflictos primitivos entre la voluntad egoísta y la voluntad altruista no es siempre confiable. Tan sólo una personalidad relativamente bien unificada puede arbitrar las opiniones multiformes de los deseos del ego y la conciencia social naciente. El yo tiene derechos tanto como los tienen sus prójimos. Ninguno de los dos ha de reclamar exclusivamente la atención y servicio del individuo. La incapacidad de resolver este problema da origen al tipo más primitivo de los sentimientos humanos de culpa.

<a name="U103_5_5"></a>*103:5.5 (1134.3)* La felicidad humana se alcanza tan sólo cuando el deseo egoísta del yo y el impulso altruista del yo superior (espíritu divino) están coordinados y reconciliados por la voluntad unificada de la personalidad integrante y supervisora. La mente del hombre evolucionario se enfrenta constantemente con el complejo problema de arbitrar la contienda entre la expansión natural de los impulsos emocionales y el crecimiento moral de los impulsos altruistas predicados en el discernimiento espiritual —la reflexion religiosa genuina.

<a name="U103_5_6"></a>*103:5.6 (1134.4)* El intento de asegurar un bien equivalente para el yo y para la mayor cantidad de otros yoes presenta un problema que no siempre puede ser resuelto satisfactoriamente dentro de un marco espacio-temporal. En una vida eterna, estos antagonismos pueden ser solucionados, pero en la corta vida humana es imposible solucionarlos. Jesús se refirió a dicha paradoja cuando dijo: «El que salve su vida la perderá, pero el que pierda su vida en nombre del reino, la hallará».

<a name="U103_5_7"></a>*103:5.7 (1134.5)* El perseguimiento del ideal —la lucha por ser semejante a Dios— es un esfuerzo continuo antes y después de la muerte. La vida después de la muerte no es esencialmente distinta de la existencia mortal. Todo lo bueno que hagamos en esta vida contribuye directamente al enaltecimiento de la vida futura. La religión real no fomenta la indolencia moral ni la pereza espiritual al alentar la vana esperanza de recibir todas las virtudes de un carácter noble como resultado de cruzar las puertas de la muerte natural. La verdadera religión no menosprecia el esfuerzo humano por progresar durante el contrato mortal de la vida. Todo logro mortal es una contribución directa al enriquecimiento de las primeras etapas de la experiencia de supervivencia inmortal.

<a name="U103_5_8"></a>*103:5.8 (1134.6)* Es fatal para el idealismo del hombre que se le enseñe que todos sus impulsos altruistas son meramente el desarrollo de sus instintos gregarios naturales. Pero se encuentra ennoblecido y poderosamente energizado cuando aprende que estos impulsos superiores de su alma emanan de las fuerzas espirituales que residen en su mente mortal.

<a name="U103_5_9"></a>*103:5.9 (1134.7)* Eleva al hombre por encima y más allá de sí mismo el comprender plenamente que dentro de él vive y afana algo que es eterno y divino. Y así pues una fe viva en el origen superhumano de nuestros ideales valida nuestra creencia de que somos los hijos de Dios y hace reales nuestras convicciones altruistas, los sentimientos de la hermandad del hombre.

<a name="U103_5_10"></a>*103:5.10 (1134.8)* El hombre, en su dominio espiritual, verdaderamente tiene una voluntad libre. El hombre mortal no es un esclavo desamparado de la soberanía inflexible de un Dios todopoderoso ni la víctima de una fatalidad sin esperanzas dentro de un determinismo mecanicista cósmico. El hombre es en verdad el arquitecto de su propio destino eterno.

<a name="U103_5_11"></a>*103:5.11 (1135.1)* Pero el hombre no halla la salvación ni se ennoblece por las presiones. El crecimiento espiritual emana desde el interior del alma en evolución. La presión puede deformar la personalidad, pero no estimula jamás el crecimiento. Aún la presión educativa es útil únicamente en forma negativa, en cuanto ayuda a prevenir experiencias desastrosas. El crecimiento espiritual es más grande cuando todas las presiones externas son mínimas. «Donde está el espíritu del Señor, allí hay libertad». El hombre se desarrolla mejor cuando las presiones del hogar, de la comunidad, la iglesia y el estado son menores. Pero esto no se debe interpretar como significando que no haya cabida en la sociedad progresiva para el hogar, las instituciones sociales, la iglesia y el estado.

<a name="U103_5_12"></a>*103:5.12 (1135.2)* Una vez que un miembro de un grupo social religioso haya cumplido con los requisitos de dicho grupo, debería ser alentado a disfrutar de libertad religiosa en la expresión plena de su propia interpretación personal de las verdades de la creencia religiosa y los hechos de la experiencia religiosa. La seguridad de un grupo religioso depende de la unidad espiritual, no de la uniformidad teológica. Un grupo religioso debería poder disfrutar de la libertad de pensar libremente, sin tener que volverse «librepensadores». Existe gran esperanza para toda iglesia que adore al Dios vivo, valide la hermandad de los hombres, y se atreva a quitar toda presión de credo de sus integrantes.

### <a name="U103_6_0"></a>6&#8228;&#160;La Coordinación Filosófica

<a name="U103_6_1"></a>*103:6.1 (1135.3)* La teología es el estudio de las acciones y reacciones del espíritu humano; no puede jamás volverse una ciencia, puesto que debe estar siempre combinada más o menos con la psicología en su expresión personal y con la filosofía en su marco sistemático. La teología es siempre el estudio de *tu* religión; el estudio de la religión de otros es psicología.

<a name="U103_6_2"></a>*103:6.2 (1135.4)* Cuando el hombre se acerca al estudio y al examen de su universo desde *afuera,* da origen a varias ciencias físicas; cuando encara la investigación del yo y del universo desde *adentro,* da origen a la teología y a la metafísica. El arte de la filosofía más reciente se desarrolla en un esfuerzo por armonizar las muchas discrepancias que están destinadas a aparecer al principio entre los hallazgos y enseñanzas de estas dos avenidas diametralmente opuestas de enfoque al universo de las cosas y de los seres.

<a name="U103_6_3"></a>*103:6.3 (1135.5)* La religión tiene que ver con el punto de vista espiritual, el conocimiento del *carácter interior* de la experiencia humana. La naturaleza espiritual del hombre le ofrece la oportunidad de volver el universo de afuera hacia adentro. Por lo tanto es verdad que, vista exclusivamente desde el interior de la experiencia de la personalidad, toda creación parece ser espiritual en su naturaleza.

<a name="U103_6_4"></a>*103:6.4 (1135.6)* Cuando el hombre inspecciona analíticamente el universo a través de las dotes materiales de sus sentidos físicos y la percepción mental asociada, el cosmos parece ser mecánico y hecho de materia-energía. Dicha técnica de estudiar la realidad consiste en volver el universo de adentro hacia afuera.

<a name="U103_6_5"></a>*103:6.5 (1135.7)* Un concepto filosófico lógico y coherente del universo no puede ser construido sobre los postulados ni del materialismo ni del espiritismo, pues ambos sistemas de pensamiento, cuando se los aplica en forma universal, obligan a ver el cosmos en una distorsión, el primero encarando el universo de adentro hacia afuera, el segundo comprendiendo la naturaleza del universo de afuera hacia adentro. Por consiguiente, ni la ciencia ni la religión, podrán jamás por sí mismas, en aislamiento, esperar ganar una comprensión adecuada de las verdades universales y de sus relaciones, sin la guía de la filosofía humana y el esclarecimiento de la revelación divina.

<a name="U103_6_6"></a>*103:6.6 (1136.1)* El espíritu interior del hombre debe depender siempre para su expresión y autorrealización del mecanismo y técnica de la mente. Del mismo modo, la experiencia exterior del hombre con la realidad material debe fundarse en la conciencia mental de la personalidad que la experimenta. Por lo tanto, las experiencias humanas espirituales y materiales —interiores y exteriores— están siempre correlacionadas con la función de la mente y condicionadas, en cuanto a su comprensión consciente, por la actividad de la mente. El hombre experimenta la materia en su mente; experimenta la realidad espiritual en el alma, pero se hace consciente de esta experiencia en la mente. El intelecto es el armonizador, el condicionador y calificador constante de la suma total de la experiencia mortal. Tanto las cosas-energía como los valores espirituales están coloreados por su interpretación a través del medio mental de la conciencia.

<a name="U103_6_7"></a>*103:6.7 (1136.2)* Vuestra dificultad para llegar a una coordinación más armoniosa entre la ciencia y la religión se debe a vuestra total ignorancia de la existencia intermedia del reino del mundo morontial de cosas y seres. El universo local consiste en tres grados, o etapas, de manifestación de la realidad: materia, morontia y espíritu. El ángulo morontial de enfoque borra toda divergencia entre los hallazgos de las ciencias físicas y el funcionamiento del espíritu de la religión. La razón es la técnica de comprensión de las ciencias; la fe es la técnica de discernimiento de la religión. Mota es la técnica del nivel morontial. Mota es una sensibilidad supermaterial a la realidad que está comenzando a compensar el crecimiento incompleto, y su sustancia es el conocimiento-razón y su esencia la fe-discernimiento. Mota es una reconciliación superfilosófica de la percepción divergente de la realidad que no es obtenible para las personalidades materiales; está basada en parte sobre la experiencia de haber sobrevivido la vida material en la carne. Pero muchos mortales han reconocido que es deseable tener algún método de reconciliación de la interrelación entre los vastamente separados dominios de la ciencia y la religión; y la metafísica es el resultado del vano intento del hombre por salvar este abismo bien reconocido. Pero la metafísica humana ha demostrado ser más desconcertante que esclarecedora. La metafísica representa un esfuerzo bien intencionado pero fútil del hombre por compensar la ausencia de la mota de morontia.

<a name="U103_6_8"></a>*103:6.8 (1136.3)* La metafísica ha resultado ser un fracaso; la mota, el hombre no puede percibirla. La revelación es la única técnica que puede compensar por la ausencia de la sensibilidad a la verdad de mota en un mundo material. La revelación aclara en forma determinada la mezcla de metafísica desarrollada por la razón en una esfera evolucionaria.

<a name="U103_6_9"></a>*103:6.9 (1136.4)* La ciencia es el intento del hombre de estudiar su medio ambiente físico, el mundo de la energía-materia; la religión es la experiencia del hombre con el cosmos de los valores espirituales; la filosofía ha sido desarrollada por el esfuerzo de la mente del hombre para organizar y correlacionar los hallazgos de estos conceptos vastamente separados en algo que se parezca a una actitud razonable y unificada hacia el cosmos. La filosofía, aclarada por la revelación, funciona aceptablemente en ausencia de mota, y cuando la metafísica, que la razón del hombre ha creado en sustituto de mota, se derrumba y fracasa.

<a name="U103_6_10"></a>*103:6.10 (1136.5)* El hombre primitivo no diferenciaba entre el nivel energético y el nivel espiritual. Fueron la raza violeta y sus sucesores anditas quienes en primer término intentaron divorciar lo matemático de lo volicional. Cada vez más el hombre civilizado ha seguido los pasos de los primeros griegos y sumerios, quienes distinguieron entre lo inanimado y lo animado. A medida que la civilización progresa, la filosofía tendrá que arrojar puentes sobre los abismos cada vez más grandes entre el concepto del espíritu y el concepto de la energía. Pero en el tiempo del espacio estas divergencias son una en el Supremo.

<a name="U103_6_11"></a>*103:6.11 (1137.1)* La ciencia siempre debe basarse en la razón, aunque la imaginación y la conjetura son útiles en la extensión de sus límites. La religión depende para siempre de la fe, aunque la razón sea una influencia estabilizadora y una asistenta útil. Siempre ha habido, y siempre habrá, interpretaciones confusas de los fenómenos tanto del mundo natural como del mundo espiritual, ciencias y religiones falsamente llamadas así.

<a name="U103_6_12"></a>*103:6.12 (1137.2)* Basado en su comprensión incompleta de la ciencia, su leve captación de la religión, y sus intentos abortivos en cuanto a la metafísica, el hombre ha intentado construir sus formulaciones de filosofía. El hombre moderno verdaderamente construiría una filosofía valiosa y atractiva de sí mismo y de su universo si no fuese por la ruptura de su conexión metafísica importantísima e indispensable entre los mundos de la materia y del espíritu, el fracaso de la metafísica para tender un puente sobre el abismo morontial entre lo físico y lo espiritual. El hombre mortal no tiene el concepto de mente y materia morontiales, y la *revelación* es la única técnica para restaurar esta deficiencia en los datos conceptuales que el hombre tan urgentemente necesita para poder construir una filosofía lógica del universo y llegar a una comprensión satisfactoria de su lugar seguro y establecido en ese universo.

<a name="U103_6_13"></a>*103:6.13 (1137.3)* La revelación es la única esperanza del hombre evolucionario por tender un puente sobre el abismo morontial. La fe y la razón, sin ayuda de mota, no pueden concebir ni construir un universo lógico. Sin la visión de mota, el hombre mortal no puede discernir la bondad, el amor y la verdad en los fenómenos del mundo material.

<a name="U103_6_14"></a>*103:6.14 (1137.4)* Cuando la filosofía del hombre se inclina intensamente hacia el mundo de la mate-ria, se vuelve racionalista o *naturalista.* Cuando la filosofía se inclina particularmente hacia el nivel espiritual, se vuelve *idealista* o aun mística. Cuando la filosofía es tan desafortunada como para inclinarse hacia la metafísica, infaliblemente se vuelve *escéptica,* confusa. En eras pasadas, la mayor parte del conocimiento del hombre y de sus evaluaciones intelectuales ha caído en una de estas tres distorsiones de percepción. La filosofía no se atreve a proyectar sus interpretaciones de la realidad en la forma lineal de la lógica; no debe fallar nunca en tomar en cuenta la simetría elíptica de la realidad y la curvatura esencial de todos los conceptos de relación.

<a name="U103_6_15"></a>*103:6.15 (1137.5)* La filosofía más elevada obtenible por el hombre mortal debe estar basada lógicamente en la razón de la ciencia, la fe de la religión, y el discernimiento de la verdad ofrecido por la revelación. Mediante esta unión el hombre puede compensar de algún modo su fracaso en desarrollar una metafísica adecuada y por su incapacidad para comprender la mota de morontia.

### <a name="U103_7_0"></a>7&#8228;&#160;La Ciencia y la Religión

<a name="U103_7_1"></a>*103:7.1 (1137.6)* La ciencia está sostenida por la razón, la religión por la fe. La fe, aunque no esté basada en la razón, es razonable; aunque independiente de la lógica, está sin embargo alentada por una lógica sólida. La fe no puede ser alimentada ni siquiera por una filosofía ideal; en efecto es, con la ciencia, la fuente misma de dicha filosofía. La fe, el discernimiento religioso humano, tan sólo puede ser instruida en forma segura por la revelación, puede ser seguramente elevada tan sólo por la experiencia mortal personal con la presencia espiritual Ajustadora del Dios que es espíritu.

<a name="U103_7_2"></a>*103:7.2 (1137.7)* La verdadera salvación es la técnica de la evolución divina de la mente mortal desde la identificación con la materia, a través de los dominios del vínculo morontial, al elevado estado universal de la correlación espiritual. Así como el instinto intuitivo material precede a la aparición del conocimiento razonado en la evolución terrestre, también la manifestación del discernimiento intuitivo espiritual presagia la aparición posterior de la razón y experiencia morontiales y espirituales en el programa excelso de la evolución celestial, el asunto de transmutar los potenciales del hombre temporal en la actualidad y divinidad del hombre eterno, un finalista en el Paraíso.

<a name="U103_7_3"></a>*103:7.3 (1138.1)* Pero a medida que el hombre ascendente se acerca interiormente y hacia el Paraíso buscando la experiencia con Dios, del mismo modo se acercará hacia afuera y hacia el espacio buscando la comprensión energética del cosmos material. La progresión de la ciencia no está limitada a la vida terrestre del hombre. Su experiencia de ascensión en el universo y en el superuniverso será en buena parte el estudio de la transmutación de la energía y de la metamorfosis de la materia. Dios es espíritu, pero Deidad es unidad, y la unidad de la Deidad comprende no sólo los valores espirituales del Padre Universal y del Hijo Eterno sino que también conoce los hechos energéticos del Controlador Universal y de la Isla del Paraíso, mientras que estas dos fases de la realidad universal están perfectamente correlacionadas en las relaciones mentales del Actor Conjunto y unificadas en el nivel finito en la Deidad surgente del Ser Supremo.

<a name="U103_7_4"></a>*103:7.4 (1138.2)* La unión de la actitud científica y el discernimiento religioso por la mediación de la filosofía experiencial es parte de la experiencia del hombre en su larga ascensión al Paraíso. Las aproximaciones de las matemáticas y las certezas del discernimiento siempre requerirán la función armonizadora de lógica mental en todos los niveles de la experiencia antes del logro máximo del Supremo.

<a name="U103_7_5"></a>*103:7.5 (1138.3)* Pero la lógica jamás podrá conseguir armonizar los hallazgos de la ciencia y los discernimientos de la religión a menos que tanto el aspecto científico como el religioso de una personalidad estén dominados por la verdad, sinceramente deseosos de seguir la verdad adondequiera que los conduzca sin preocuparse por las conclusiones que puedan derivar.

<a name="U103_7_6"></a>*103:7.6 (1138.4)* La lógica es la técnica de la filosofía, su método de expresión. Dentro del dominio de la verdadera ciencia, la razón puede responder siempre a la lógica genuina; dentro del dominio de la verdadera religión, la fe es siempre lógica desde la base del punto de vista interior, aunque dicha fe pueda parecer sin fundamentos desde el punto de vista interior del planteamiento científico. Desde afuera, mirando hacia adentro, el universo podrá parecer material; desde adentro, mirando hacia afuera, el mismo universo parece totalmente espiritual. La razón nace de la conciencia material, la fe de la conciencia espiritual, pero por la mediación de una filosofía fortalecida por la revelación, la lógica puede confirmar tanto la visión interior como la exterior, realizando de esta manera la estabilización tanto de la ciencia como de la religión. Así, mediante el contacto común con la lógica de la filosofía, tanto la ciencia como la religión se volverán cada vez más tolerantes cada una de la otra, y cada vez menos escépticas.

<a name="U103_7_7"></a>*103:7.7 (1138.5)* Lo que tanto la ciencia en desarrollo como la religión necesitan es una mirada más penetrante y una autocrítica sin miedo, una mayor conciencia de la condición incompleta del estado evolucionario. Los maestros tanto de la ciencia como de la religión frecuentemente muestran demasiada autoconfianza y son excesivamente dogmáticos. La ciencia y la religión tan sólo pueden ser autocríticas de sus *hechos.* En cuanto uno se aleja de la etapa de los hechos, la razón abdica o bien degenera rápidamente en un consorte de lógica falsa.

<a name="U103_7_8"></a>*103:7.8 (1138.6)* La verdad —una comprensión de las relaciones cósmicas, de los hechos del universo, y los valores espirituales— puede ser alcanzada mejor a través del ministerio del Espíritu de la Verdad y puede ser criticada mejor por la *revelación.* Pero la revelación no origina ni una ciencia ni una religión; su función consiste en coordinar tanto la ciencia como la religión con la verdad de la realidad. Siempre, en ausencia de revelación o ante su incapacidad de aceptarla o entenderla, el hombre mortal ha recurrido a su fútil gesto de la metafísica, siendo ésa el único sustituto humano de la revelación de la verdad o de la mota de la personalidad morontial.

<a name="U103_7_9"></a>*103:7.9 (1139.1)* La ciencia del mundo material permite al hombre controlar, y hasta cierto punto dominar, su ambiente físico. La religión de la experiencia espiritual es la fuente del impulso a la fraternidad que permite a los hombres convivir en las complejidades de la civilización de una era científica. La metafísica, pero más certeramente la revelación, permite un punto de encuentro común para los descubrimientos de la ciencia y de la religión y hace posible el intento humano de correlacionar lógicamente estos dominios separados pero interdependientes del pensamiento en una filosofía bien equilibrada de estabilidad científica y certeza religiosa.

<a name="U103_7_10"></a>*103:7.10 (1139.2)* En el estado mortal, nada puede ser probado en forma absoluta; tanto la ciencia como la religión se basan en suposiciones. En el nivel morontial, los postulados tanto de la ciencia como de la religión pueden ser comprobados, parcialmente, por la lógica mota. En el nivel espiritual de estado máximo la necesidad de prueba finita se desvanece gradualmente ante la experiencia real de la realidad y con la misma; pero aun entonces existe mucho, más allá de lo finito, que queda sin comprobar.

<a name="U103_7_11"></a>*103:7.11 (1139.3)* Todas las divisiones del pensamiento humano se basan en ciertas suposiciones que se aceptan, aunque no estén comprobadas, mediante una sensibilidad constitutiva a la realidad de la dotación mental del hombre. La ciencia inicia su carrera de razonamiento *suponiendo* la realidad de tres cosas: la materia, el movimiento y la vida. La religión inicia su carrera con la suposición de la validez de tres cosas: la mente, el espíritu y el universo —el Ser Supremo.

<a name="U103_7_12"></a>*103:7.12 (1139.4)* La ciencia se vuelve el dominio del pensamiento de las matemáticas, de la energía y de lo material del tiempo en el espacio. La religión intenta tratar no sólo con el espíritu finito y temporal sino también con el espíritu de la eternidad y de la supremacía. Sólo a través de una larga experiencia en mota estos dos extremos de la percepción universal pueden hacer que produzcan interpretaciones análogas de orígenes, funciones, relaciones, realidades y destinos. La armonización máxima de la divergencia energía-espíritu está en el circuito de los Siete Espíritus Rectores; la primera unificación de esta divergencia, en la Deidad del Supremo; su unidad finalista, en la infinidad de la Primera Fuente y Centro, el YO SOY.

<a name="U103_7_13"></a>*103:7.13 (1139.5)* *La razón* es el acto de reconocer las conclusiones de la conciencia en cuanto a la experiencia en el mundo físico de energía y materia y con ese mismo mundo. *La fe* es el acto de reconocer la validez de la conciencia espiritual —algo que no admite otra prueba mortal. *La lógica* es la progresión sintética de la búsqueda de la verdad de la unidad de la fe y la razón y está fundada en las dotes constitutivas de la mente de los seres mortales, el reconocimiento innato de cosas, significados y valores.

<a name="U103_7_14"></a>*103:7.14 (1139.6)* Existe una verdadera prueba de realidad espiritual en la presencia del Ajustador del Pensamiento, pero la validez de esta presencia no es demostrable al mundo exterior sino sólo al que así experimenta la residencia de Dios. La conciencia del Ajustador se basa en la recepción intelectual de la verdad, la percepción supermental de la bondad, y la motivación de la personalidad al amor.

<a name="U103_7_15"></a>*103:7.15 (1139.7)* La ciencia descubre el mundo material, la religión lo evalúa, y la filosofía intenta interpretar sus significados mientras coordina el punto de vista material científico con el concepto religioso espiritual. Pero la historia es el dominio en el que la ciencia y la religión tal vez no lleguen nunca a concordar totalmente.

### <a name="U103_8_0"></a>8&#8228;&#160;La Filosofía y la Religión

<a name="U103_8_1"></a>*103:8.1 (1140.1)* Aunque tanto la ciencia como la filosofía pueden suponer la probabilidad de Dios mediante su razón y lógica, sólo la experiencia religiosa personal de un hombre conducido por el espíritu puede afirmar la certeza de dicha Deidad suprema y personal. Mediante la técnica de tal encarnación de la verdad viva, la hipótesis filosófica de la probabilidad de Dios se vuelve una realidad religiosa.

<a name="U103_8_2"></a>*103:8.2 (1140.2)* La confusión sobre la experiencia de la certidumbre de Dios surge de las interpretaciones y relaciones poco similares de esa experiencia por parte de los distintos individuos y de las diversas razas de los hombres. La experiencia de Dios puede ser totalmente válida, pero la disertación *sobre* Dios, siendo intelectual y filosófica, es divergente y a menudo confusamente falaz.

<a name="U103_8_3"></a>*103:8.3 (1140.3)* Un hombre bueno y noble puede estar totalmente enamorado de su esposa pero ser completamente incapaz de pasar en forma satisfactoria un examen escrito sobre la psicología del amor conyugal. Otro hombre, con muy poco amor o ninguno por su esposa, puede pasar el mismo examen aceptablemente. La imperfección del discernimiento del amante en la verdadera naturaleza del ser amado no invalida en lo más mínimo la realidad o la sinceridad de su amor.

<a name="U103_8_4"></a>*103:8.4 (1140.4)* Si crees sinceramente en Dios —por la fe lo conoces y lo amas— no permitas que la realidad de dicha experiencia sea de ninguna manera disminuida o substraída por las insinuaciones dudosas de la ciencia, las especulaciones de la lógica, los postulados de la filosofía, o las astutas sugerencias de almas bien intencionadas que quieren crear una religión sin Dios.

<a name="U103_8_5"></a>*103:8.5 (1140.5)* La certidumbre del religionista que conoce a Dios no debería ser alterada por la incertidumbre del materialista incrédulo; por el contrario, la incertidumbre del no creyente debería ser poderosamente desafiada por la profunda fe y la certidumbre inconmovible del creyente experiencial.

<a name="U103_8_6"></a>*103:8.6 (1140.6)* La filosofía, para servir mejor a la ciencia y la religión, debe evitar los extremos tanto del materialismo como del panteísmo. Sólo una filosofía que reconozca la realidad de la personalidad —la permanencia en la presencia del cambio— puede ser de valor moral para el hombre, puede servir de enlace entre las teorías de la ciencia material y de la religión espiritual. La revelación es la compensación de la fragilidad de la filosofía en evolución.

### <a name="U103_9_0"></a>9&#8228;&#160;La Esencia de la Religión

<a name="U103_9_1"></a>*103:9.1 (1140.7)* La teología trata del contenido intelectual de la religión, la metafísica (revelación) de los aspectos filosóficos. La experiencia religiosa *es* el contenido espiritual de la religión. A pesar de los caprichos mitológicos y de las ilusiones psicológicas del contenido intelectual de la religión, las suposiciones metafísicas erróneas y las técnicas de autoengaño, las distorsiones políticas y las perversiones socioeconómicas del contenido filosófico de la religión, la experiencia espiritual de la religión personal permanece genuina y válida.

<a name="U103_9_2"></a>*103:9.2 (1140.8)* La religión tiene que ver con el sentimiento, la actuación, y el vivir, no meramente con el pensar. El proceso de pensar está más estrechamente vinculado con la vida material y debería ser dominado en su mayor parte, pero no totalmente, por la razón y los hechos de la ciencia y, en sus alcances no materiales hacia los dominios espirituales, por la verdad. Aunque la propia teología sea ilusoria y errónea, la propia religión puede ser totalmente genuina y eternamente verdadera.

<a name="U103_9_3"></a>*103:9.3 (1141.1)* El budismo en su forma original es una de las mejores religiones sin Dios que hayan surgido a lo largo de la historia evolucionaria de Urantia, aunque, en la forma en que esta fe se desarrolló, no permaneció sin Dios. La religión sin fe es una contradicción; sin Dios, una contradicción filosófica y un absurdo intelectual.

<a name="U103_9_4"></a>*103:9.4 (1141.2)* La paternidad mágica y mitológica de la religión natural no invalida la realidad y verdad de las religiones revelatorias posteriores y el profundo evangelio salvador de la religión de Jesús. La vida de Jesús y sus enseñanzas finalmente libraron a la religión de las supersticiones de la magia, las ilusiones de la mitología, y la esclavitud del dogmatismo tradicional. Pero esta primitiva magia y mitología prepararon efectivamente el terreno para una religión superior y más reciente, suponiendo la existencia y realidad de valores y seres supermateriales.

<a name="U103_9_5"></a>*103:9.5 (1141.3)* Aunque la experiencia religiosa es un fenómeno subjetivo puramente espiritual, dicha experiencia comprende una actitud positiva y de fe viviente hacia los más altos dominios de la realidad objetiva del universo. El ideal de la filosofía religiosa es tal feconfianza que pueda conducir al hombre a depender sin condiciones del amor absoluto del Padre Infinito del universo de los universos. Tal experiencia religiosa genuina trasciende en mucho la objetivación filosófica del deseo idealista; en efecto, toma a la salvación como cosa normal y se preocupa tan sólo por aprender y hacer la voluntad del Padre en el Paraíso. Las marcas de dicha religión son: fe en una Deidad suprema, esperanza de supervivencia eterna, y amor, especialmente hacia el prójimo.

<a name="U103_9_6"></a>*103:9.6 (1141.4)* Cuando la teología domina la religión, la religión muere; se torna una doctrina en vez de una vida. La misión de la teología consiste meramente en facilitar la autoconciencia de la experiencia personal espiritual. La teología constituye el esfuerzo religioso de definir, aclarar, exponer y justificar las declaraciones experienciales de la religión que, en último análisis, tan sólo pueden ser validadas por la fe viviente. En la filosofía más elevada del universo, la sabiduría, como la razón, se alía a la fe. La razón, la sabiduría y la fe son los logros más elevados del hombre. La razón lleva al hombre al mundo de los hechos, de las cosas; la sabiduría le presenta el mundo de la verdad, de las relaciones; la fe le abre la puerta al mundo de la divinidad, la experiencia espiritual.

<a name="U103_9_7"></a>*103:9.7 (1141.5)* La fe lleva voluntariamente a la razón hasta donde ésta puede llegar, y luego sigue con la sabiduría hasta el límite filosófico total; finalmente se atreve a lanzarse en un viaje universal sin límites ni fin acompañada tan sólo por la VERDAD.

<a name="U103_9_8"></a>*103:9.8 (1141.6)* La ciencia (el conocimiento) se funda en la suposición inherente (espíritu ayudante) de que la razón es válida, de que el universo puede ser comprendido. La filosofía (comprensión coordinada) se funda en la suposición inherente (espíritu de sabiduría) de que la sabiduría es válida, de que el universo material puede ser coordinado con el espiritual. La religión (la verdad de la experiencia espiritual personal) se funda en la suposición inherente (Ajustador del Pensamiento) de que la fe es válida, de que Dios puede ser conocido y alcanzado.

<a name="U103_9_9"></a>*103:9.9 (1141.7)* La plena realización de la realidad de la vida mortal consiste en un deseo progresivo de creer en estas suposiciones de la razón, la sabiduría y la fe. Dicha vida está motivada por la verdad y dominada por el amor; y estos son los ideales de realidad cósmica objetiva cuya existencia no puede ser demostrada en forma material.

<a name="U103_9_10"></a>*103:9.10 (1142.1)* Cuando la razón reconoce el bien y el mal, exhibe sabiduría; cuando la sabiduría elige entre el bien y el mal, entre la verdad y el error, demuestra ser guiada por el espíritu. Y de esta manera las funciones de la mente, el alma y el espíritu están unidas estrechamente por siempre y funcionalmente interasociadas. La razón trata del conocimiento de los hechos; la sabiduría, de la filosofía y la revelación; la fe, de la experiencia espiritual viva. Mediante la verdad, el hombre alcanza la belleza y mediante el amor espiritual, asciende a la bondad.

<a name="U103_9_11"></a>*103:9.11 (1142.2)* La fe conduce a conocer a Dios, no meramente a un sentimiento místico de la presencia divina. La fe no debe estar influida excesivamente por sus consecuencias emotivas. La verdadera religión es una experiencia de creencia y conocimiento así como también una satisfacción de sentimiento.

<a name="U103_9_12"></a>*103:9.12 (1142.3)* Existe una realidad en la experiencia religiosa que es proporcional al contenido espiritual, y dicha realidad trasciende la razón, la ciencia, la filosofía, la sabiduría y todos los demás logros humanos. Las convicciones de dicha experiencia son inatacables; la lógica del vivir religioso es incontrovertible; la certidumbre de dicho conocimiento es superhumana; las satisfacciones son soberbiamente divinas, la valentía indomitable, las devociones incuestionables, las lealtades supremas, y los destinos finales —eternos, últimos y universales.

<a name="U103_9_13"></a>*103:9.13 (1142.4)* [Presentado por un Melquisedek de Nebadon.]
