﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento103.md" title="La Realidad de la Experiencia Religiosa">Documento 103</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento105.md" title="La Deidad y la Realidad">Documento 105</a>&#160;&#62;&#62;</p><hr />

## Documento 104

## <a name="U104_0_0"></a>El Crecimiento del Concepto de la Trinidad

<a name="U104_0_1"></a>*104:0.1 (1143.1)* NO SE debe confundir el concepto de la Trinidad de la religión revelada con las creencias en las triadas de las religiones evolucionarias. Las ideas de las triadas surgieron de muchas relaciones sugestivas pero principalmente debido a las tres articulaciones de los dedos, y porque era necesario un mínimo de tres patas para estabilizar un taburete, porque tres puntos de apoyo podían sostener una tienda; además, el hombre primitivo por mucho tiempo no sabía contar más allá de tres.

<a name="U104_0_2"></a>*104:0.2 (1143.2)* Aparte de ciertas parejas naturales, tales como el pasado y el presente, el día y la noche, el calor y el frío, lo masculino y lo femenino, el hombre generalmente tiende a pensar en triadas: ayer, hoy y mañana; amanecer, mediodía y atardecer; padre, madre e hijo. Se aplaude tres veces al victorioso. Los muertos se entierran al tercer día, y el fantasma se aplaca mediante tres abluciones de agua.

<a name="U104_0_3"></a>*104:0.3 (1143.3)* Como consecuencia de estas asociaciones naturales en la experiencia humana, la triada apareció en la religión, mucho antes de que fueran reveladas a la humanidad la Trinidad Paradisiaca de Deidades, o aun alguna de sus representantes. Más adelante, los persas, hindúes, griegos, egipcios, babilonios, romanos y escandinavos todos tuvieron dioses en triadas, pero éstos aún no eran verdaderas trinidades. Las deidades en triadas tuvieron todas un origen natural y han aparecido en algún momento u otro entre la mayoría de los pueblos inteligentes de Urantia. A veces el concepto de una triada evolucionaria se ha mezclado con el de la Trinidad revelada; en estos casos es frecuentemente imposible distinguir la una de la otra.

### <a name="U104_1_0"></a>1&#8228;&#160;Los Conceptos Urantianos de la Trinidad

<a name="U104_1_1"></a>*104:1.1 (1143.4)* La primera revelación en Urantia que conducía a la comprensión de la Trinidad del Paraíso provino del séquito del Príncipe Caligastia alrededor de medio millón de años atrás. Este primer concepto de la Trinidad se perdió para el mundo en los tiempos borrascosos que siguieron a la rebelión planetaria.

<a name="U104_1_2"></a>*104:1.2 (1143.5)* La segunda presentación de la Trinidad fue la de Adán y Eva en el primero y segundo jardines. Estas enseñanzas no se habían borrado completamente ni siquiera en los tiempos de Maquiventa Melquisedek, alrededor de treinta y cinco mil años más tarde, porque el concepto de la Trinidad de los setitas persistió en la Mesopotamia y en Egipto pero más específicamente en la India, donde fue perpetuado largamente en Agni, el dios védico del fuego con tres cabezas.

<a name="U104_1_3"></a>*104:1.3 (1143.6)* La tercera presentación de la Trinidad fue realizada por Maquiventa Melquisedek, y se simbolizaba esta doctrina con los tres círculos concéntricos que el sabio de Salem lucía en su pecho. Pero Maquiventa descubrió que era muy difícil enseñar a los beduinos palestinos sobre el Padre Universal, el Hijo Eterno y el Espíritu Infinito. La mayor parte de sus discípulos pensaban que la Trinidad consistía en los tres Altísimos de Norlatiadek; unos pocos concibieron la Trinidad como el Soberano del Sistema, el Padre de la Constelación y la Deidad Creadora del universo local; aun menos entre ellos captaron en forma muy remota la idea de la asociación en el Paraíso del Padre, el Hijo y el Espíritu.

<a name="U104_1_4"></a>*104:1.4 (1144.1)* A través de las actividades de los misioneros salemitas, las enseñanzas de Melquisedek sobre la Trinidad paulatinamente se difundieron bastante por Eurasia y el norte de África. Frecuentemente es difícil distinguir entre las triadas y las trinidades en las edades más recientes de los anditas y post-Melquisedek, épocas en las cuales ambos conceptos hasta cierto punto se entremezclaron y conglutinaron.

<a name="U104_1_5"></a>*104:1.5 (1144.2)* Entre los hindúes el concepto trinitario se arraigó como Ser, Inteligencia y Felicidad. (Un concepto indio posterior fue el de Brahma, Siva y Vishnu.) Aunque las primeras presentaciones de la Trinidad fueron llevadas a la India por los sacerdotes setitas, las ideas más recientes de la Trinidad fueron importadas por los misioneros salemitas y desarrolladas por los intelectos nativos de la India a través de un compuesto de estas doctrinas con los conceptos evolucionarios de la triada.

<a name="U104_1_6"></a>*104:1.6 (1144.3)* La fe budista desarrolló dos doctrinas de naturaleza trinitaria: la primera fue Maestro, Ley y Hermandad. Ésa fue la presentación hecha por Gautama Siddharta. La idea más reciente, que se desarrolló en la rama septentrional de los seguidores de Buda, comprendía al Señor Supremo, al Espíritu Santo y al Salvador Encarnado.

<a name="U104_1_7"></a>*104:1.7 (1144.4)* Estas ideas de los hindúes y budistas eran verdaderos postulados trinitarios, o sea, la idea de la manifestación triple de un Dios monoteísta. La verdadera concepción de la trinidad no es simplemente el agrupamiento de tres dioses separados.

<a name="U104_1_8"></a>*104:1.8 (1144.5)* Los hebreos conocían sobre la Trinidad de las tradiciones ceneas de los días de Melquisedek, pero su ardor monoteísta por el Dios único, Yahvé, había eclipsado estas enseñanzas de tal manera que al tiempo de la aparición de Jesús la doctrina Elohim se había prácticamente desarraigado de la teología judía. La mente hebrea no podía reconciliar el concepto trinitario con la creencia monoteísta en el Señor Único, el Dios de Israel.

<a name="U104_1_9"></a>*104:1.9 (1144.6)* Los seguidores de la fe islámica del mismo modo fueron incapaces de captar la idea de la Trinidad. Es siempre difícil para un monoteísmo emergente tolerar el trinitarismo cuando se enfrenta con el politeísmo. La idea de trinidad se arraiga mejor en aquellas religiones que poseen una tradición monoteísta firme combinada con flexibilidad doctrinal. Los grandes monoteístas, los hebreos y los mahometanos, encontraban difícil distinguir entre la adoración de tres dioses, politeísmo, y el trinitarismo, la adoración de una Deidad que existe en una manifestación triuna de divinidad y personalidad.

<a name="U104_1_10"></a>*104:1.10 (1144.7)* Jesús enseñó a sus apóstoles la verdad sobre las personas de la Trinidad del Paraíso, pero pensaron que les hablaba figurativa y simbólicamente. Habiendo sido alimentados en el monoteísmo hebraico, les resultaba difícil mantener una creencia que parecía estar en conflicto con su concepto dominante de Yahvé. Y los cristianos primitivos heredaron el prejuicio hebraico contra el concepto de la Trinidad.

<a name="U104_1_11"></a>*104:1.11 (1144.8)* La primera Trinidad del cristianismo fue proclamada en Antioquía y consistía en Dios, su Verbo y su Sabiduría. Pablo sabía de la Trinidad del Paraíso de Padre, Hijo y Espíritu, pero rara vez lo predicó y rara vez hizo mención de ello excepto en algunas de sus epístolas a las iglesias que se estaban formando. Además, así como hicieron los demás apóstoles, Pablo confundió a Jesús, el Hijo Creador del universo local, con la Segunda Persona de la Deidad, el Hijo Eterno del Paraíso.

<a name="U104_1_12"></a>*104:1.12 (1144.9)* El concepto cristiano de la Trinidad, que comenzó a ganar reconocimiento hacia fines del primer siglo después de Cristo, comprendía el Padre Universal, el Hijo Creador de Nebadon y la Ministra Divina de Salvington —Espíritu Materno del universo local y consorte creativa del Hijo Creador.

<a name="U104_1_13"></a>*104:1.13 (1145.1)* Desde los tiempos de Jesús no se ha conocido en Urantia la identidad factual de la Trinidad del Paraíso (excepto por parte de unos pocos individuos a quienes esto les fue específicamente revelado) hasta su presentación en estas declaraciones revelatorias. Pero aunque el concepto cristiano de la Trinidad erró de hecho, era prácticamente verdadero respecto de las interrelaciones espirituales. Sólo en sus implicaciones filosóficas y consecuencias cosmológicas sufrió desconcierto este concepto: ha sido difícil para muchos de mente cósmica creer que la Segunda Persona de la Deidad, el segundo miembro de la infinita Trinidad, se hallaba una vez en Urantia; y aunque en espíritu esto es verdad, en la realidad no es un hecho. Los Creadores Micael incorporan plenamente la divinidad del Hijo Eterno, pero no son la personalidad absoluta.

### <a name="U104_2_0"></a>2&#8228;&#160;La Unidad de la Trinidad y la Pluralidad de la Deidad

<a name="U104_2_1"></a>*104:2.1 (1145.2)* El monoteísmo surgió como protesta filosófica contra la incoherencia del politeísmo. Se desarrolló primero a través de organizaciones tipo panteón con la departamentalización de las actividades supernaturales, luego a través de la exaltación henoteísta de un solo dios por encima de muchos, y finalmente hasta excluir a todos excepto al Dios Único de valor final.

<a name="U104_2_2"></a>*104:2.2 (1145.3)* El trinitarismo surge de la protesta experiencial contra la imposibilidad de concebir la calidad única de una Deidad desantropomorfizada solitaria, de significado universal sin relaciones. Con tiempo suficiente, la filosofía tiende a abstraer las cualidades personales del concepto de la Deidad del monoteísmo puro, reduciendo así esta idea de un Dios no relacionado al estado de un Absoluto panteísta. Siempre ha sido difícil comprender la naturaleza personal de un Dios que no tiene relaciones personales de igualdad con otros seres personales coordinados. La personalidad en la Deidad exige que dicha Deidad exista en relación con otra Deidad personal e igual.

<a name="U104_2_3"></a>*104:2.3 (1145.4)* A través del reconocimiento del concepto de la Trinidad la mente del hombre puede esperar captar algo de la interrelación de amor y ley en las creaciones espaciotemporales. A través de la fe espiritual el hombre alcanza el discernimiento del amor de Dios, pero pronto descubre que esta fe espiritual no tiene influencia sobre las leyes ordenadas del universo material. Aunque la creencia del hombre en Dios como Padre del Paraíso sea sumamente firme, los horizontes cósmicos en expansión exigen que también reconozca la realidad de la Deidad del Paraíso como ley universal, que reconozca la soberanía de la Trinidad que se extiende hacia afuera desde el Paraíso y que eclipsa aun los universos locales evolutivos de los Hijos Creadores y de las Hijas Creativas de las tres personas eternas cuya unión de deidad *es* el hecho y realidad e indivisibilidad eterna de la Trinidad del Paraíso.

<a name="U104_2_4"></a>*104:2.4 (1145.5)* Y esta misma Trinidad del Paraíso es una entidad real —no una personalidad pero sin embargo una realidad verdadera y absoluta; no una personalidad pero sin embargo compatible con personalidades co-existentes —las personalidades del Padre, el Hijo y el Espíritu. La Trinidad es una realidad de Deidad supersumativa que se eventúa de la conjunción de las tres Deidades del Paraíso. Las cualidades, características y funciones de la Trinidad, no son la simple suma de los atributos de las tres Deidades del Paraíso; las funciones de la Trinidad son algo único, original y no totalmente pre-visible a partir del análisis de los atributos del Padre, el Hijo y el Espíritu.

<a name="U104_2_5"></a>*104:2.5 (1146.1)* Por ejemplo: El Maestro, cuando estaba en la tierra, enseñó a sus seguidores que la justicia no es nunca una acción *personal;* es siempre una función de *grupo.* Tampoco los Dioses, como personas administran la justicia. Pero sí cumplen con esta misma función como un todo colectivo, como la Trinidad del Paraíso.

<a name="U104_2_6"></a>*104:2.6 (1146.2)* La comprensión conceptual de la asociación de la Trinidad de Padre, Hijo y Espíritu prepara a la mente humana para la presentación ulterior de ciertas otras relaciones triples. La razón teológica puede satisfacerse plenamente mediante el concepto de la Trinidad del Paraíso, pero la razón filosófica y cosmológica exigen el reconocimiento de otras asociaciones triunas de la Primera Fuente y Centro, aquellas triunidades en las que el Infinito funciona en varias ocupaciones no-Padre de manifestación universal —las relaciones del Dios de la fuerza, la energía, el poder, la causación, la reacción, la potencialidad, la actualidad, la gravedad, la tensión, el modelo, el principio y la unidad.

### <a name="U104_3_0"></a>3&#8228;&#160;Las Trinidades y las Triunidades

<a name="U104_3_1"></a>*104:3.1 (1146.3)* Aunque la humanidad de cuando en cuando ha captado cierta comprensión de la Trinidad de las tres personas de la Deidad, la uniformidad exige que el intelecto humano perciba que hay ciertas relaciones entre los siete Absolutos. Pero todo lo que es verdad respecto de la Trinidad del Paraíso no es necesariamente verdad de una *triunidad,* porque una triunidad es algo distinto de una trinidad. En ciertos aspectos funcionales una triunidad puede ser análoga a una trinidad, pero no es nunca homóloga en su naturaleza a una trinidad.

<a name="U104_3_2"></a>*104:3.2 (1146.4)* En Urantia el hombre mortal está pasando por una gran era de horizontes en expansión y conceptos en ampliación, y su filosofía cósmica debe acelerar en su evolución para mantenerse al ritmo de la expansión de la arena intelectual del pensamiento humano. A medida que la conciencia cósmica del hombre mortal se expande, éste percibe la interrelación de todo lo que encuentra en su ciencia material, filosofía intelectual y discernimiento espiritual. Sin embargo, a pesar de toda esta creencia en la unidad del cosmos, el hombre percibe la diversidad de toda existencia. A pesar de todos los conceptos que conciernen la inmutabilidad de la Deidad, el hombre percibe que vive en un universo de cambio constante y crecimiento experiencial. Aparte de la comprensión de la supervivencia de los valores espirituales, el hombre tiene que tomar en cuenta constantemente las matemáticas y prematemáticas de la fuerza, la energía y el poder.

<a name="U104_3_3"></a>*104:3.3 (1146.5)* De alguna manera la eterna plenitud de la infinidad debe ser reconciliada con el crecimiento temporal de los universos en evolución y con la condición incompleta de los habitantes experienciales de los mismos. En cierto modo el concepto de la infintud total debe ser segmentado y cualificado de manera tal que el intelecto mortal y el alma morontial puedan aferrar este concepto de valor final y significado espiritualizador.

<a name="U104_3_4"></a>*104:3.4 (1146.6)* Aunque la razón exige una unidad monoteísta de realidad cósmica, la experiencia finita requiere el postulado de Absolutos plurales y de su coordinación en las interrelaciones cósmicas. Sin existencias coordinadas no hay posibilidad de aparición de diversidad de relaciones absolutas, no hay posibilidad para la operación de diferenciales, variables, modificadores, atenuadores, cualificadores y disminuidores.

<a name="U104_3_5"></a>*104:3.5 (1146.7)* En estos documentos la realidad total (infinidad) ha sido presentada como existe en los siete Absolutos:

<a name="U104_3_6"></a>*104:3.6 (1146.8)* 1. El Padre Universal.

<a name="U104_3_7"></a>*104:3.7 (1146.9)* 2. El Hijo Eterno.

<a name="U104_3_8"></a>*104:3.8 (1146.10)* 3. El Espíritu Infinito.

<a name="U104_3_9"></a>*104:3.9 (1147.1)* 4. La Isla del Paraíso.

<a name="U104_3_10"></a>*104:3.10 (1147.2)* 5. El Absoluto de Deidad.

<a name="U104_3_11"></a>*104:3.11 (1147.3)* 6. El Absoluto Universal.

<a name="U104_3_12"></a>*104:3.12 (1147.4)* 7. El Absoluto No Cualificado.

<a name="U104_3_13"></a>*104:3.13 (1147.5)* La Primera Fuente y Centro, que es Padre del Hijo Eterno, es también el Modelo de la Isla del Paraíso. Él está no cualificado, en cuanto a la personalidad, en el Hijo, pero está potencializado en cuanto a la personalidad, en el Absoluto de Deidad. El Padre está revelado en cuanto a la energía, el Paraíso-Havona, y al mismo tiempo está oculto en lo que refiere a la energía, el Absoluto No Cualificado. El Infinito es por siempre revelado en las acciones incesantes del Actor Conjunto mientras que está eternamente funcionando en las actividades compensatorias, pero envueltas, del Absoluto Universal. Así pues el Padre está relacionado con los seis Absolutos iguales, y así los siete comprenden el círculo de la infinidad a lo largo de los ciclos interminables de la eternidad.

<a name="U104_3_14"></a>*104:3.14 (1147.6)* Parecería que la triunidad de las interrelaciones absolutas fuera inevitable. La personalidad busca la asociación con otras personalidades en un nivel absoluto así como también en todos los otros niveles. Y la asociación de las tres personalidades eterniza la primera triunidad, la unión de personalidad del Padre, del Hijo y del Espíritu. Porque cuando estas tres personas, *como personas,* se reúnen para una función unida, constituyen de esta manera una triunidad de unidad funcional, no una trinidad —una entidad orgánica— pero sin embargo una triunidad, una unanimidad funcional agregada triple.

<a name="U104_3_15"></a>*104:3.15 (1147.7)* La Trinidad del Paraíso no es una triunidad; no es una unanimidad funcional; más bien es Deidad individida e indivisible. El Padre, el Hijo y el Espíritu (como personas) pueden tener una relación con la Trinidad del Paraíso, porque la Trinidad *es* su Deidad individida. El Padre, el Hijo y el Espíritu no sostienen tales relaciones personales con la primera triunidad, porque ésa *es* su unión funcional como tres personas. Sólo como la Trinidad —como Deidad individida— mantienen colectivamente una relación externa con la triunidad de su agregación personal.

<a name="U104_3_16"></a>*104:3.16 (1147.8)* De este modo la Trinidad del Paraíso es única entre las relaciones absolutas, hay varias triunidades existenciales pero sólo una Trinidad existencial. Una triunidad *no* es una entidad. Es funcional más bien que orgánica. Sus miembros son socios más bien que corporativos. Los componentes de las triunidades pueden ser entidades, pero la triunidad misma es una asociación.

<a name="U104_3_17"></a>*104:3.17 (1147.9)* Existe sin embargo un punto de comparación entre la trinidad y la triunidad: ambas emanan en funciones que son algo distinto de la suma discernible de los atributos de los miembros componentes. Pero aunque sean así comparables desde un punto de vista funcional, por lo demás no exhiben ninguna relación categórica. Están groseramente relacionadas como la relación de la función a la estructura. Pero la función de la asociación de triunidad no es la función de la estructura o entidad de trinidad.

<a name="U104_3_18"></a>*104:3.18 (1147.10)* Las triunidades son sin embargo reales; muy reales. En ellas está la realidad total funcionalizada, y a través de ellas el Padre Universal ejercita un control inmediato y personal sobre las funciones directivas de la infinidad.

### <a name="U104_4_0"></a>4&#8228;&#160;Las Siete Triunidades

<a name="U104_4_1"></a>*104:4.1 (1147.11)* Al intentar la descripción de las siete triunidades, se dirige la atención al hecho de que el Padre Universal es el miembro primario de cada una de ellas. Él es, era y siempre será: el Primer Padre-Fuente Universal, el Centro Absoluto, la Causa Primaria, el Controlador Universal, el Energizador Ilimitado, la Unidad Original, el Sostenedor No Cualificado, la Primera Persona de la Deidad, el Primer Modelo Cósmico y la Esencia de la Infinidad. El Padre Universal es la causa personal de los Absolutos; él es el absoluto de los Absolutos.

<a name="U104_4_2"></a>*104:4.2 (1148.1)* La naturaleza y significado de las siete triunidades pueden ser sugeridas como sigue:

<a name="U104_4_3"></a>*104:4.3 (1148.2)* *La Primera Triunidad —la triunidad personal-propuesta.* Ésta es la agrupación de las tres personalidades de la Deidad:

<a name="U104_4_4"></a>*104:4.4 (1148.3)* 1. El Padre Universal.

<a name="U104_4_5"></a>*104:4.5 (1148.4)* 2. El Hijo Eterno.

<a name="U104_4_6"></a>*104:4.6 (1148.5)* 3. El Espíritu Infinito.

<a name="U104_4_7"></a>*104:4.7 (1148.6)* Ésta es la unión triple de amor, misericordia y ministerio —la asociación personal y de propósito-compuesta de las tres personalidades eternas del Paraíso. Ésta es la asociación divinamente fraternal, amante de la criatura, que actúa como un padre, y que promueve la ascensión. Las personalidades divinas de esta primera triunidad son Dioses que otorgan la personalidad, donan el espíritu y dotan a la mente.

<a name="U104_4_8"></a>*104:4.8 (1148.7)* Ésta es la triunidad de volición infinita; actúa a lo largo del presente eterno y en todo el flujo de tiempo pasado-presente-futuro. Esta asociación da como fruto la infinidad volitiva y provee los mecanismos por los cuales la Deidad personal se vuelve autorrevelatoria para las criaturas del cosmos evolutivo.

<a name="U104_4_9"></a>*104:4.9 (1148.8)* *La Segunda Triunidad —la triunidad del poder-modelo,* ya se trate de un diminuto ultimatón, una estrella llameante o una nébula en remolino, aun del universo central o de los superuniversos, desde la más pequeña hasta la más grande de las organizaciones materiales, siempre el modelo físico —la configuración cósmica— se deriva de la función de esta triunidad. Esta asociación consiste en:

<a name="U104_4_10"></a>*104:4.10 (1148.9)* 1. El Padre-Hijo.

<a name="U104_4_11"></a>*104:4.11 (1148.10)* 2. La Isla del Paraíso.

<a name="U104_4_12"></a>*104:4.12 (1148.11)* 3. El Actor Conjunto.

<a name="U104_4_13"></a>*104:4.13 (1148.12)* Los agentes cósmicos de la Tercera Fuente y Centro organizan la energía; la energía está formada según el modelo del Paraíso, la materialización absoluta; pero detrás de toda esta manipulación incesante está la presencia del Padre-Hijo, cuya unión activó por primero el modelo original del Paraíso en la aparición de Havona, concomitante con el nacimiento del Espíritu Infinito, el Actor Conjunto.

<a name="U104_4_14"></a>*104:4.14 (1148.13)* En la experiencia religiosa, las criaturas se ponen en contacto con el Dios que es amor, pero tal discernimiento espiritual no debe eclipsar jamás el reconocimiento inteligente del hecho universal del modelo original que es el Paraíso. Las personalidades del Paraíso involucran la adoración voluntaria de todas las criaturas mediante el poder sobrecogedor del amor divino y conducen a todas estas personalidades nacidas del espíritu a las delicias excelsas del servicio interminable de los hijos finalistas de Dios. La segunda triunidad es el arquitecto del escenario espacial en el cual se desarrollan estas transacciones; ella determina los modelos de la configuración cósmica.

<a name="U104_4_15"></a>*104:4.15 (1148.14)* El amor puede caracterizar a la divinidad de la primera triunidad, pero el modelo original es la manifestación galáctica de la segunda triunidad. Lo que la primera triunidad es para las personalidades evolutivas, la segunda triunidad es para los universos evolutivos. El modelo y la personalidad son dos de las grandes manifestaciones de las acciones de la Primera Fuente y Centro; y aunque sea muy difícil de comprender, es sin embargo verdad que el poder-modelo y la persona amante son una y la misma realidad universal; la Isla del Paraíso y el Hijo Eterno son revelaciones iguales pero antípodas de la naturaleza insondable del Padre-Fuerza Universal.

<a name="U104_4_16"></a>*104:4.16 (1149.1)* *La Tercera Triunidad —la triunidad espíritu-evolucional.* La totalidad de la manifestación espiritual tiene su comienzo y su fin en esta asociación, que consiste en:

<a name="U104_4_17"></a>*104:4.17 (1149.2)* 1. El Padre Universal.

<a name="U104_4_18"></a>*104:4.18 (1149.3)* 2. El Hijo-Espíritu.

<a name="U104_4_19"></a>*104:4.19 (1149.4)* 3. El Absoluto de Deidad.

<a name="U104_4_20"></a>*104:4.20 (1149.5)* Desde la potencia espiritual hasta el espíritu paradisiaco, todo espíritu encuentra expresión de realidad en esta asociación triuna de la esencia del espíritu puro del Padre, los valores activos de espíritu del Hijo-Espíritu y los potenciales espirituales ilimitados del Absoluto de Deidad. Los valores existenciales del espíritu tienen su génesis primordial, su manifestación completa, y su destino final en esta triunidad.

<a name="U104_4_21"></a>*104:4.21 (1149.6)* El Padre existe antes del espíritu; el Hijo-Espíritu funciona como espíritu activo creador; el Absoluto de Deidad existe como espíritu que todo lo abarca, aun más allá del espíritu.

<a name="U104_4_22"></a>*104:4.22 (1149.7)* *La Cuarta Triunidad —la triunidad de la infinidad energética.* Dentro de esta triunidad se eternizan los comienzos y los fines de toda realidad energética, desde la potencia del espacio hasta monota. Este grupo comprende lo siguiente:

<a name="U104_4_23"></a>*104:4.23 (1149.8)* 1. El Padre-Espíritu.

<a name="U104_4_24"></a>*104:4.24 (1149.9)* 2. La Isla del Paraíso.

<a name="U104_4_25"></a>*104:4.25 (1149.10)* 3. El Absoluto No Cualificado.

<a name="U104_4_26"></a>*104:4.26 (1149.11)* El Paraíso es el centro de la activación de la fuerza-energía del cosmos —la posición universal de la Primera Fuente y Centro, el punto focal cósmico del Absoluto No Cualificado y la fuente de toda energía. Existencialmente presente dentro de esta triunidad está el potencial de energía del cosmos infinito, del cual el gran universo y el universo maestro son tan sólo manifestaciones parciales.

<a name="U104_4_27"></a>*104:4.27 (1149.12)* La cuarta triunidad controla absolutamente las unidades fundamentales de la energía cósmica y las libera del control del Absoluto No Cualificado en proporción directa a la aparición en las Deidades experienciales de capacidad subabsoluta de control y estabilización del cosmos en metamorfosis.

<a name="U104_4_28"></a>*104:4.28 (1149.13)* Esta triunidad *es* fuerza y energía. Las posibilidades sin fin del Absoluto No Cualificado están centradas alrededor del absolutum de la Isla del Paraíso, de la cual emanan las inimaginables agitaciones del estado de reposo por otra parte estático del No Cualificado. Y el latido sin fin del corazón material del Paraíso del cosmos infinito late en armonía con el modelo insondable y el plan misterioso del Energizador Infinito, la Primera Fuente y Centro.

<a name="U104_4_29"></a>*104:4.29 (1149.14)* *La Quinta Triunidad —la triunidad de la infinidad reactiva.* Esta asociación consiste en:

<a name="U104_4_30"></a>*104:4.30 (1149.15)* 1. El Padre Universal.

<a name="U104_4_31"></a>*104:4.31 (1149.16)* 2. El Absoluto Universal.

<a name="U104_4_32"></a>*104:4.32 (1149.17)* 3. El Absoluto No Cualificado.

<a name="U104_4_33"></a>*104:4.33 (1149.18)* Esta agrupación produce la eternización de la realización de la infinidad funcional de todo lo que es actualizable dentro de los dominios de la realidad no deidad. Esta triunidad manifiesta una capacidad reactiva ilimitada a las acciones y las presencias volitivas, causativas, tensionales y modelnales de otras triunidades.

<a name="U104_4_34"></a>*104:4.34 (1150.1)* *La Sexta Triunidad —la triunidad de la Deidad cósmico-asociada.* Este grupo consiste en:

<a name="U104_4_35"></a>*104:4.35 (1150.2)* 1. El Padre Universal.

<a name="U104_4_36"></a>*104:4.36 (1150.3)* 2. El Absoluto de Deidad.

<a name="U104_4_37"></a>*104:4.37 (1150.4)* 3. El Absoluto Universal.

<a name="U104_4_38"></a>*104:4.38 (1150.5)* Ésta es la asociación de la Deidad en el cosmos, la inmanencia de la Deidad en conjunción con la trascendencia de la Deidad. Éste es el último alcance de la divinidad en los niveles de infinidad hacia aquellas realidades que yacen fuera del dominio de la realidad deificada.

<a name="U104_4_39"></a>*104:4.39 (1150.6)* *La Séptima Triunidad —la triunidad de la unidad infinita.* Ésta es la unidad de infinidad manifiesta funcionalmente en el tiempo y en la eternidad, la unificación coordinada de los actuales y los potenciales. Este grupo consiste en:

<a name="U104_4_40"></a>*104:4.40 (1150.7)* 1. El Padre Universal.

<a name="U104_4_41"></a>*104:4.41 (1150.8)* 2. El Actor Conjunto.

<a name="U104_4_42"></a>*104:4.42 (1150.9)* 3. El Absoluto Universal.

<a name="U104_4_43"></a>*104:4.43 (1150.10)* El Actor Conjunto integra universalmente los variables aspectos funcionales de toda la realidad actualizada en todos los niveles de manifestación, desde los finitos a los trascendentales y hasta los absolutos. El Absoluto Universal compensa perfectamente los diferenciales inherentes en los variables aspectos de toda realidad incompleta, desde las potencialidades ilimitadas de la realidad de Deidad activo-volitiva y causativa hasta las posibilidades sin fronteras de la realidad no deidad estática y reactiva en los incomprensibles dominios del Absoluto No Cualificado.

<a name="U104_4_44"></a>*104:4.44 (1150.11)* En su funcionamiento en esta triunidad, el Actor Conjunto y el Absoluto Universal responden del mismo modo a las presencias de Deidad y no deidad, así como también lo hace la Primera Fuente y Centro, que en esta relación es para todos los propósitos conceptualmente indiferenciable del YO SOY.

<a name="U104_4_45"></a>*104:4.45 (1150.12)* Estas aproximaciones son suficientes para dilucidar el concepto de las triunidades. No conociendo el nivel último de las triunidades, vosotros no podéis comprender plenamente las primeras siete. Aunque no creemos sabio intentar elaboraciones ulteriores, podemos declarar que hay quince asociaciones triunas de la Primera Fuente y Centro, ocho de las cuales no son reveladas en estos documentos. Estas asociaciones no reveladas se refieren a realidades, actualidades y potencialidades que están más allá del nivel experiencial de la supremacía.

<a name="U104_4_46"></a>*104:4.46 (1150.13)* Las triunidades son la rueda de equilibrio funcional de la infinidad, la unificación de la unicidad de los Siete Absolutos de Infinidad. Es la presencia existencial de las triunidades la que permite que el Padre-YO SOY experimente la unidad de infinidad funcional a pesar de la diversificación de la infinidad en siete Absolutos. La Primera Fuente y Centro es el miembro unificador de todas las triunidades; en él todas las cosas tienen sus comienzos incondicionados, sus existencias eternas, sus destinos infinitos —«en él consisten todas las cosas».

<a name="U104_4_47"></a>*104:4.47 (1150.14)* Aunque estas asociaciones no puedan aumentar la infinidad del Padre-YO SOY, parecen posibilitar las manifestaciones subinfinitas y subabsolutas de su realidad. Las siete triunidades multiplican la versatilidad, eternizan nuevas profundidades, deifican nuevos valores, divulgan nuevas potencialidades, revelan nuevos significados; y todas estas manifestaciones diversificadas en el tiempo y el espacio y en el cosmos eterno son existentes en la estasis hipotética de la infinidad original del YO SOY.

### <a name="U104_5_0"></a>5&#8228;&#160;Las Triodidades

<a name="U104_5_1"></a>*104:5.1 (1151.1)* Existen ciertas otras relaciones triunas que son de constitución sin Padre, pero no son verdaderas triunidades, y están siempre diferenciadas de las triunidades con Padre. Han sido llamadas variadamente, triunidades asociativas, triunidades coordinadas, y *triodidades.* Son consiguientes a la existencia de las triunidades. Dos de estas asociaciones están constituidas como sigue:

<a name="U104_5_2"></a>*104:5.2 (1151.2)* *La Triodidad de la Actualidad.* Esta triodidad consiste en la interrelación de tres actuales absolutos:

<a name="U104_5_3"></a>*104:5.3 (1151.3)* 1. El Hijo Eterno.

<a name="U104_5_4"></a>*104:5.4 (1151.4)* 2. La Isla del Paraíso.

<a name="U104_5_5"></a>*104:5.5 (1151.5)* 3. El Actor Conjunto.

<a name="U104_5_6"></a>*104:5.6 (1151.6)* El Hijo Eterno es el absoluto de la realidad espiritual, la personalidad absoluta. La Isla del Paraíso es el absoluto de la realidad cósmica, el modelo absoluto. El Actor Conjunto es el absoluto de la realidad mental, el coordinado de la realidad espiritual absoluta, y la síntesis existencial de Deidad de la personalidad y poder. Esta asociación triuna eventúa la coordinación de la suma total de la realidad actualizada —de espíritu, cosmica, o de mente. Es no cualificada en actualidad.

<a name="U104_5_7"></a>*104:5.7 (1151.7)* *La Triodidad de la Potencialidad.* Esta triodidad consiste en la asociación de los tres Absolutos de potencialidad:

<a name="U104_5_8"></a>*104:5.8 (1151.8)* 1. El Absoluto de Deidad.

<a name="U104_5_9"></a>*104:5.9 (1151.9)* 2. El Absoluto Universal.

<a name="U104_5_10"></a>*104:5.10 (1151.10)* 3. El Absoluto No Cualificado.

<a name="U104_5_11"></a>*104:5.11 (1151.11)* De esta manera están interasociados los depósitos infinitos de toda realidad de energía latente —de espíritu, de mente o cósmica. Esta asociación produce la integración de toda la realidad de energía latente. Es potencialmente infinita.

<a name="U104_5_12"></a>*104:5.12 (1151.12)* Las triunidades se ocupan principalmente de la unificación funcional de la infinidad, y las triodidades se preocupan de la aparición cósmica de las Deidades experienciales. Las triunidades se ocupan indirectamente, pero las triodidades se preocupan directamente, por las Deidades experienciales: Suprema, Última y Absoluta. Aparecen en la síntesis emergente de poder-personalidad del Ser Supremo. Y para las criaturas del tiempo y del espacio, el Ser Supremo es una revelación de la unidad del YO SOY.

<a name="U104_5_13"></a>*104:5.13 (1151.13)* [Presentado por un Melquisedek de Nebadon.]
