﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento106.md" title="Los Niveles de la Realidad en el Universo">Documento 106</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento108.md" title="La Misión y el Ministerio de los Ajustadores del Pensamiento">Documento 108</a>&#160;&#62;&#62;</p><hr />

## Documento 107

## <a name="U107_0_0"></a>El Origen y la Naturaleza de los Ajustadores del Pensamiento

<a name="U107_0_1"></a>*107:0.1 (1176.1)* AUNQUE el Padre Universal resida personalmente en el Paraíso, en el centro mismo de los universos, también está realmente presente en los mundos del espacio en las mentes de sus incontables hijos temporales, porque mora en ellos en forma de Monitores Misteriosos. El Padre eterno está a la vez más lejos que nadie y más íntimamente asociado que nadie con sus hijos mortales planetarios.

<a name="U107_0_2"></a>*107:0.2 (1176.2)* Los Ajustadores son la actualidad del amor del Padre encarnado en las almas de los hombres; son la promesa verdadera de la carrera eterna del hombre, aprisionada dentro de la mente mortal; son la esencia de la personalidad perfeccionada de finalista del hombre, que puede anticipar en el tiempo a medida que domina progresivamente la técnica divina de llegar a vivir la voluntad del Padre, paso a paso, a través de la ascensión de universo a universo hasta que realmente alcance la presencia divina de su Padre en el Paraíso.

<a name="U107_0_3"></a>*107:0.3 (1176.3)* Dios, habiendo mandado al hombre que sea perfecto, así como él es perfecto, ha descendido en forma de Ajustador para tornarse el socio experiencial del hombre en el logro del destino excelso que ha sido así ordenado. El fragmento de Dios que reside en la mente del hombre es el seguro absoluto y no condicionado de que el hombre puede encontrar al Padre universal en asociación con este Ajustador divino, que vino de Dios para encontrar al hombre y afiliarlo aun en los días de la carne.

<a name="U107_0_4"></a>*107:0.4 (1176.4)* Todo mortal que haya visto al Hijo Creador ha visto al Padre Universal, y el que contiene a un Ajustador divino contiene al Padre del Paraíso. Todo mortal que, consciente o inconscientemente, siga la guía de su Ajustador residente vive de acuerdo con la voluntad de Dios. La conciencia de la presencia del Ajustador es conciencia de la presencia de Dios. La fusión eterna del Ajustador con el alma evolucionaria del hombre es una experiencia de hecho de la unión eterna con Dios como asociado universal de la Deidad.

<a name="U107_0_5"></a>*107:0.5 (1176.5)* Es el Ajustador el que crea dentro del hombre ese deseo insaciable y ese incesante anhelo de ser como Dios, de alcanzar el Paraíso, y allí, ante la persona actual de la Deidad, adorar la fuente infinita del don divino. El Ajustador es la presencia viva que efectivamente vincula el hijo mortal con su Padre del Paraíso y le atrae cada vez más cerca del Padre. El Ajustador es nuestra igualación compensatoria de la enorme tensión universal creada por la distancia de la separación entre el hombre y Dios y por el grado de su parcialidad en contraste con la universalidad del Padre eterno.

<a name="U107_0_6"></a>*107:0.6 (1176.6)* El Ajustador es una esencia absoluta de un ser infinito aprisionada en la mente de una criatura finita que, según la selección de dicho mortal, puede finalmente consumar esta unión temporal de Dios y hombre y verdaderamente actualizar una nueva orden de ser para servicio universal sin fin. El Ajustador es la realidad universal divina que hace hecho la verdad de que Dios es el Padre del hombre. El Ajustador es la brújula cósmica infalible del hombre, que apunta constante e infaliblemente el alma hacia Dios.

<a name="U107_0_7"></a>*107:0.7 (1177.1)* En los mundos evolucionarios, las criaturas volitivas atraviesan tres etapas generales de desarrollo del ser: desde la llegada del Ajustador hasta un crecimiento pleno comparativo, unos veinte años de edad en Urantia, los Monitores a veces se denominan Cambiadores de Pensamiento. Desde este momento hasta el alcance de la edad de la discreción, unos cuarenta años, los Monitores Misteriosos se denominan Ajustadores del Pensamiento. Desde el alcance de la discreción hasta la liberación de la carne, frecuentemente se los denomina Controladores del Pensamiento. Estas tres fases de la vida mortal no tienen relación alguna con las tres etapas del progreso del Ajustador en la duplicación de la mente y en la evolución del alma.

### <a name="U107_1_0"></a>1&#8228;&#160;El Origen de los Ajustadores del Pensamiento

<a name="U107_1_1"></a>*107:1.1 (1177.2)* Puesto que los Ajustadores del Pensamiento son de la esencia de la Deidad original, nadie puede tener la presunción de discurrir con autoridad sobre su naturaleza y origen; yo tan sólo puedo impartir las tradiciones de Salvington y las creencias de Uversa; tan sólo puedo explicar cómo consideramos a estos Monitores Misteriosos y sus entidades asociativas en todo el gran universo.

<a name="U107_1_2"></a>*107:1.2 (1177.3)* Aunque hay opiniones distintas sobre el modo de la dotación de los Ajustadores del Pensamiento, no existen tales diferencias en cuanto a su origen; todos están de acuerdo de que éstos proceden directamente del Padre Universal, la Primera Fuente y Centro. No son seres creados; son entidades fragmentadas que constituyen la presencia de hecho del Dios infinito. Juntamente con sus muchos asociados no revelados, los Ajustadores son divinidad no diluida ni mezclada, porciones no condicionadas ni atenuadas de la Deidad; son de Dios, y en cuanto podemos discernir, *son Dios.*

<a name="U107_1_3"></a>*107:1.3 (1177.4)* En cuanto al tiempo del comienzo de sus existencias separadas aparte de la absolutez de la Primera Fuente y Centro, no lo sabemos; tampoco sabemos su número. Muy poco sabemos sobre sus carreras hasta que llegan a los planetas del tiempo para residir en las mentes humanas, pero desde ese momento en adelante tenemos cierta familiaridad con su progresión cósmica, hasta, e incluyendo, la consumación de sus destinos triunos: obtención de la personalidad por fusión con un ascendente mortal, obtención de la personalidad por mandato del Padre Universal, o liberación de los encargos conocidos de los Ajustadores del Pensamiento.

<a name="U107_1_4"></a>*107:1.4 (1177.5)* Aunque no lo sabemos, suponemos que los Ajustadores están siendo constantemente individualizados a medida que se amplía el universo, y a medida que aumentan en número los candidatos para fusión con el Ajustador. Pero también es igualmente posible que estemos errados en intentar asignar una magnitud numérica a los Ajustadores; como Dios mismo, estos fragmentos de su naturaleza insondable pueden ser existencialmente infinitos.

<a name="U107_1_5"></a>*107:1.5 (1177.6)* La técnica del origen de los Ajustadores del Pensamiento es una de las funciones no reveladas del Padre Universal. Tenemos motivo para creer que ninguno de los otros asociados absolutos de la Primera Fuente y Centro tiene nada que ver con la producción de los fragmentos del Padre. Los Ajustadores son simple y eternamente los dones divinos; son de Dios y provienen de Dios, y son como Dios.

<a name="U107_1_6"></a>*107:1.6 (1177.7)* En su relación con las criaturas de fusión revelan un amor excelso y un ministerio espiritual que profundamente confirma la declaración de que Dios es espíritu. Pero hay mucho que ocurre además de este ministerio trascendente y que no se ha revelado jamás a los mortales de Urantia. Tampoco comprendemos plenamente qué es lo que realmente ocurre cuando el Padre Universal da de sí mismo para que sea parte de la personalidad de una criatura temporal. Tampoco ha revelado completamente la progresión ascendente de los finalistas del Paraíso las posibilidades plenas inherentes a esta asociación excelsa de hombre y Dios. En último análisis, los fragmentos Paternales deben ser un don del Dios absoluto a aquellas criaturas cuyo destino abarca la posibilidad del alcance de Dios como absoluto.

<a name="U107_1_7"></a>*107:1.7 (1178.1)* Así como el Padre Universal fragmenta su Deidad prepersonal, el espíritu Infinito individualiza porciones de su espíritu premente para residir en las almas evolucionarias de los mortales sobrevivientes que pertenecen a la serie de fusión con el espíritu y realmente fusionarse en ellas. Pero la naturaleza del Hijo Eterno no es fragmentable de esta manera; el espíritu del Hijo Original es difuso o discretamente personal. Las criaturas fusionadas con el Hijo están unidas con dotes individualizadas del espíritu de los Hijos Creadores del Hijo Eterno.

### <a name="U107_2_0"></a>2&#8228;&#160;La Clasificación de los Ajustadores

<a name="U107_2_1"></a>*107:2.1 (1178.2)* Los Ajustadores son individualizados como entidades vírgenes, y todos están destinados a tornarse liberados, fusionados o Monitores Personalizados. Comprendemos que existen siete órdenes de Ajustadores del Pensamiento, aunque no comprendemos totalmente estas categorías. Frecuentemente nos referimos a las diferentes órdenes como sigue:

<a name="U107_2_2"></a>*107:2.2 (1178.3)* 1. *Ajustadores vírgenes,* los que sirven en su encargo inicial en la mente de los candidatos evolucionarios para la sobrevivencia eterna. Los Monitores Misteriosos son eternamente uniformes en su naturaleza divina. También son uniformes en su naturaleza experiencial cuando salen primeramente de Divinington; la diferenciación experiencial subsiguiente es el resultado de una experiencia actual de ministerio universal.

<a name="U107_2_3"></a>*107:2.3 (1178.4)* 2. *Ajustadores avanzados,* los que han servido una o más temporadas con criaturas volitivas en los mundos donde la fusión final ocurre entre la identidad de la criatura temporal y una porción individualizada del espíritu de la manifestación en el universo local de la Tercera Fuente y Centro.

<a name="U107_2_4"></a>*107:2.4 (1178.5)* 3. *Ajustadores supremos,* los Monitores que han servido en la aventura del tiempo en los mundos evolucionarios, pero cuyos asociados humanos por alguna razón renunciaron a la sobrevivencia eterna; y los que han sido posteriormente asignados a otras aventuras en otros mortales en otros mundos evolutivos. Un Ajustador supremo, aunque no más divino que un Monitor virgen, ha tenido más experiencia, y puede hacer en la mente humana cosas que un Ajustador menos experto no podría hacer.

<a name="U107_2_5"></a>*107:2.5 (1178.6)* 4. *Ajustadores desaparecidos,* Aquí se produce una laguna en nuestros esfuerzos por seguir las carreras de los Monitores Misteriosos. Existe una cuarta etapa de servicio sobre la cual no estamos seguros. Los Melquisedek enseñan que los Ajustadores de cuarta etapa están ocupados en encargos separados, deambulando por el universo de los universos. Los Mensajeros Solitarios se inclinan a creer que son uno con la Primera Fuente y Centro, disfrutando de un período de refrescante asociación con el Padre mismo. Y es enteramente posible que un Ajustador pueda deambular por el universo maestro simultáneamente por el hecho de estar unido con el Padre omnipresente.

<a name="U107_2_6"></a>*107:2.6 (1178.7)* 5. *Ajustadores liberados,* los Monitores Misteriosos que han sido eternamente liberados del servicio temporal para los mortales de las esferas en evolución. Cuáles sean sus funciones, no lo sabemos.

<a name="U107_2_7"></a>*107:2.7 (1179.1)* 6. *Ajustadores fusionados —* finalistas— los que se han hecho uno con las criaturas ascendentes de los superuniversos, los socios en la eternidad de los ascensores del tiempo en el Cuerpo Paradisiaco de la Finalidad. Los Ajustadores del Pensamiento ordinariamente se fusionan con los mortales temporales ascendentes, y con tales mortales sobrevivientes son registrados a su entrada y salida de Ascendington; siguen el curso de los seres ascendentes. Después de fusionarse con el alma ascendente evolucionaria, parecería que el Ajustador se trasladara del nivel existencial absoluto del universo, al nivel existencial finito de la asociación funcional con la personalidad ascendente. Aunque retenga todo el carácter de la naturaleza divina existencial, un Ajustador Fusionado se torna indisolublemente vinculado con la carrera ascendente de un mortal sobreviviente.

<a name="U107_2_8"></a>*107:2.8 (1179.2)* 7. *Ajustadores Personalizados,* los que han servido con los Hijos del Paraíso encarnados, juntamente con muchos que han alcanzado una distinción poco común durante su residencia en un mortal, pero cuyos sujetos rehusaron la supervivencia. Tenemos razones para creer que dichos Ajustadores son personalizados por recomendación de los Ancianos de los Días del superuniverso de su encargo.

<a name="U107_2_9"></a>*107:2.9 (1179.3)* Hay muchas maneras en las cuales estos misteriosos fragmentos de Dios pueden ser clasificados: de acuerdo con el encargo universal, por la medida de éxito en su residencia en un mortal individual, o aun por las raíces raciales del candidato mortal para la fusión.

### <a name="U107_3_0"></a>3&#8228;&#160;El Hogar de los Ajustadores en Divinington

<a name="U107_3_1"></a>*107:3.1 (1179.4)* Todas las actividades universales relacionadas con el envío, gestión, dirección y retorno de los Monitores Misteriosos del servicio en los siete superuniversos parecen estar centradas en la esfera sagrada de Divinington. Por lo que yo sé, nadie, excepto los Ajustadores y otras entidades del Padre, ha estado en esa esfera. Parece probable que numerosas entidades prepersonales no reveladas compartan a Divinington como esfera de residencia con los Ajustadores. Conjeturamos que estas entidades semejantes puedan de alguna manera estar asociadas con el ministerio presente y futuro de los Monitores Misteriosos. Pero en realidad no lo sabemos.

<a name="U107_3_2"></a>*107:3.2 (1179.5)* Cuando los Ajustadores del Pensamiento retornan al Padre, vuelven al dominio de origen supuesto, Divinington; y probablemente como parte de esta experiencia exista un contacto real con la personalidad paradisiaca del Padre, así como también con la manifestación especializada de la divinidad del Padre que se dice estar situada en esta esfera secreta.

<a name="U107_3_3"></a>*107:3.3 (1179.6)* Aunque sabemos algo de las siete esferas secretas del Paraíso, sabemos menos sobre Divinington que sobre las otras. Los seres de órdenes espirituales elevadas reciben tan sólo tres amonestaciones divinas, y éstas son:

<a name="U107_3_4"></a>*107:3.4 (1179.7)* 1. Mostrar siempre respeto adecuado por la experiencia y las dotes de sus decanos y superiores.

<a name="U107_3_5"></a>*107:3.5 (1179.8)* 2. Ser siempre considerados de las limitaciones y la inexperiencia de sus subordinados e inferiores.

<a name="U107_3_6"></a>*107:3.6 (1179.9)* 3. No intentar jamás aterrizar en Divinington.

<a name="U107_3_7"></a>*107:3.7 (1179.10)* Con frecuencia pienso que sería totalmente inútil para mí ir a Divinington; probablemente sería incapaz de ver a los seres residentes excepto tales como los Ajustadores Personalizados, y los he visto en otros sitios. Estoy muy seguro de que no hay nada en Divinington de verdadero valor o beneficio para mí, nada esencial a mi crecimiento y desarrollo, si no, no se me habría prohibido ir allí.

<a name="U107_3_8"></a>*107:3.8 (1180.1)* Puesto que Divinington nos ofrece poco o nada para aprender de la naturaleza y origen de los Ajustadores, estamos obligados a recoger datos de mil y una fuentes distintas, y es necesario reunir, asociar y correlacionar estos datos acumulados para que dicho conocimiento pueda ser informativo.

<a name="U107_3_9"></a>*107:3.9 (1180.2)* El valor y la sabiduría exhibidos por los Ajustadores del Pensamiento sugieren que se han sometido a una capacitación de enorme alcance y amplitud. Puesto que no son personalidades, este adiestramiento debe ser impartido en las instituciones de capacitación en Divinington. Los singulares Ajustadores Personalizados sin duda constituyen el personal de las escuelas de capacitación de Ajustadores en Divining-ton. Y sabemos que este cuerpo central y supervisor está presidido por el Ajustador ahora Personalizado del primer Hijo Paradisiaco de la Orden de Micael que completara su séptuple encarnación en las razas y pueblos de sus dominios universales.

<a name="U107_3_10"></a>*107:3.10 (1180.3)* En realidad muy poco sabemos sobre los Ajustadores no personalizados; tan sólo nos comunicamos y contactamos con las órdenes personalizadas. Se les pone el nombre a estas órdenes en Divinington y siempre son conocidas por su nombre y no por su número. Los Ajustadores Personalizados están domiciliados permanentemente en Divinington; esa esfera sagrada es su hogar. Salen de esa residencia sólo por la voluntad del Padre Universal. Muy pocos se encuentran en los dominios de los universos locales, pero están presentes en grandes números en el universo central.

### <a name="U107_4_0"></a>4&#8228;&#160;La Naturaleza y la Presencia de los Ajustadores

<a name="U107_4_1"></a>*107:4.1 (1180.4)* Decir que un Ajustador del Pensamiento es divino es meramente reconocer la naturaleza de su origen. Es altamente probable que tal pureza de divinidad abarque la esencia del potencial de todos los atributos de la Deidad que pueden ser contenidos dentro de tal fragmento de la esencia absoluta de la presencia universal del Padre del Paraíso eterno e infinito.

<a name="U107_4_2"></a>*107:4.2 (1180.5)* La verdadera fuente del Ajustador debe ser infinita, y antes de la fusión con el alma inmortal de un mortal evolutivo, la realidad del Ajustador debe lindar con la absolutez. Los Ajustadores no son absolutos en el sentido universal, en el sentido de Deidad, pero probablemente son verdaderos absolutos dentro de las potencialidades de su naturaleza fragmentada. Son condicionados en cuanto a la universalidad pero no en cuanto a la naturaleza. En extensión están limitados, pero en intensidad de significado, valor y hecho *son absolutos.* Por esta razón a veces denominamos los dones divinos, fragmentos absolutos cualificados del Padre.

<a name="U107_4_3"></a>*107:4.3 (1180.6)* Ningún Ajustador ha sido nunca desleal al Padre del Paraíso; las órdenes más bajas de criaturas personales pueden a veces tener que luchar con semejantes desleales, pero los Ajustadores jamás; son supremos e infalibles en su esfera excelsa de ministerio para las criaturas y función universal.

<a name="U107_4_4"></a>*107:4.4 (1180.7)* Los Ajustadores no personalizados son visibles tan sólo a los Ajustadores Personalizados. Mi orden, los Mensajeros Solitarios, juntamente con los Espíritus Trinitarios Inspirados, puede detectar la presencia de los Ajustadores por medio de fenómenos reactivos espirituales; y aun los serafines a veces pueden discernir la luminosidad espiritual supuestamente asociada con la presencia de los Monitores en las mentes materiales de los hombres; pero ninguno de nosotros es capaz de discernir realmente la verdadera presencia de los Ajustadores, a menos que éstos hayan sido personalizados, aunque sus naturalezas son percibibles en unión con las personalidades fusionadas de los mortales ascendentes de los mundos evolucionarios. La invisibilidad universal de los Ajustadores sugiere fuertemente su origen y naturaleza divinos, exclusivos y elevados.

<a name="U107_4_5"></a>*107:4.5 (1181.1)* Hay una luz característica, una luminosidad del espíritu, que acompaña esta presencia divina, y que ha sido asociada en general con los Ajustadores del Pensamiento. En el universo de Nebadon esta luminosidad paradisiaca se conoce vastamente como «luz piloto»; en Uversa se la denomina «luz de la vida». En Urantia este fenómeno a veces ha sido referido como «la verdadera luz que ilumina a todo hombre que llega al mundo».

<a name="U107_4_6"></a>*107:4.6 (1181.2)* Para todos los seres que han alcanzado al Padre Universal, los Ajustadores del Pensamiento Personalizados son visibles. Los Ajustadores de todas las etapas, juntamente con todos los demás seres, entidades, espíritus, personalidades y manifestaciones espirituales, son siempre discernibles por parte de aquellas Personalidades Creadoras Supremas que se originan en las Deidades del Paraíso, y que presiden los principales gobiernos del gran universo.

<a name="U107_4_7"></a>*107:4.7 (1181.3)* ¿Puedes realmente comprender el verdadero significado de que un Ajustador reside en ti? ¿Puedes realmente imaginar qué significa tener un fragmento absoluto de la Deidad absoluta e infinita, el Padre Universal, que reside en vosotros y se fusiona con vuestra naturaleza mortal finita? Cuando el hombre mortal se fusiona con un fragmento real de la Causa existencial del cosmos total, no se puede colocar límite alguno sobre el destino de tal asociación sin precedentes e inimaginable. En la eternidad, el hombre descubrirá no sólo la infinidad de la Deidad objetiva sino también la potencialidad sin fin del fragmento subjetivo de este mismo Dios. Por siempre el Ajustador estará revelando a la personalidad mortal la maravilla de Dios, y jamás podrá esta revelación excelsa llegar a un fin, porque el Ajustador es de Dios y como Dios para el hombre mortal.

### <a name="U107_5_0"></a>5&#8228;&#160;Los Ajustadores Tienen Mente

<a name="U107_5_1"></a>*107:5.1 (1181.4)* Los mortales evolucionarios tienden a considerar la mente una mediación cósmica entre el espíritu y la materia, puesto que ése es en efecto el ministerio principal de la mente, por lo que vosotros podéis discernir. Por lo tanto es muy difícil para los humanos percibir que los Ajustadores del Pensamiento tienen mente, puesto que los Ajustadores son fragmentaciones de Dios en un nivel absoluto de realidad que es no sólo prepersonal sino también previo a toda divergencia entre la energía y el espíritu. En un nivel monista, que es antecedente a la diferenciación entre la energía y el espíritu, no podría existir ninguna función mediadora de la mente, porque no habría divergencias que necesitaran ser mediadas.

<a name="U107_5_2"></a>*107:5.2 (1181.5)* Puesto que los Ajustadores pueden planificar, trabajar y amar, han de tener poderes de yo conmensurados con la mente. Están poseídos por una habilidad ilimitada de comunicarse entre sí, o sea, todas las formas de los Monitores por encima de los grupos primeros o vírgenes. En cuanto a la naturaleza y propósito de su intercomunicación, muy poco podemos revelar, porque no sabemos. Sabemos ulteriormente que deben tener mente de alguna manera porque si no, no podrían jamás ser personalizados.

<a name="U107_5_3"></a>*107:5.3 (1181.6)* La dote de mente del Ajustador del Pensamiento es como la *dote de mente* del Padre Universal y del Hijo Eterno, la que es ancestral a las *mentes* del Actor Con-junto.

<a name="U107_5_4"></a>*107:5.4 (1181.7)* El tipo de mente postulado en un Ajustador debe ser similar a la dote mental de numerosas otras órdenes de entidades prepersonales que según se supone se originan de la misma manera de la Primera Fuente y Centro. Aunque muchas de estas órdenes no han sido reveladas en Urantia, todas exhiben cualidades mentales. Es también posible para estas individualizaciones de la Deidad original tornarse unificadas con numerosos tipos en evolución de seres no mortales y aun con un número limitado de seres no evolucionarios que hayan desarrollado la capacidad para la fusión con dichos fragmentos de la Deidad.

<a name="U107_5_5"></a>*107:5.5 (1182.1)* Cuando un Ajustador del Pensamiento se fusiona con el alma morontial inmortal en evolución del humano sobreviviente, la mente del Ajustador tan sólo puede ser identificada como persistiendo separada de la mente de la criatura hasta que el mortal ascendente alcanza los niveles espirituales de progresión universal.

<a name="U107_5_6"></a>*107:5.6 (1182.2)* En el momento del logro de los niveles de la experiencia ascendente de los finalistas, estos espíritus de la sexta etapa parecen transmutar algún factor mental que representa la unión de ciertas fases de la mente del mortal y del Ajustador que previamente habían funcionado como vínculo entre la fase divina y la humana de dichas personalidades ascendentes. Esta calidad experiencial de la mente probablemente se «suprematiza» y subsiguientemente aumenta la dote experiencial de la Deidad evolucionaria —el Ser Supremo.

### <a name="U107_6_0"></a>6&#8228;&#160;Los Ajustadores como Espíritus Puros

<a name="U107_6_1"></a>*107:6.1 (1182.3)* En la forma en que se encuentran los Ajustadores del Pensamiento en la experiencia de las criaturas, divulgan la presencia y la guía de una influencia espiritual. El Ajustador es en efecto un espíritu, espíritu puro, pero espíritu y más. No hemos podido jamás clasificar satisfactoriamente a los Monitores Misteriosos; todo lo que podemos decir con certeza de ellos es que son verdaderamente como Dios.

<a name="U107_6_2"></a>*107:6.2 (1182.4)* El Ajustador es la posibilidad del hombre para lograr la eternidad; el hombre es la posibilidad del Ajustador para lograr personalidad. Vuestro Ajustador individual trabaja para espiritualizaros en la esperanza de eternizar vuestra identidad temporal. Los Ajustadores están saturados de amor bello y autodonante del Padre de los espíritus. Os aman divina y verdaderamente; son los prisioneros de la esperanza espiritual confinados en la mente del hombre. Esperan anhelosamente que vuestra mente mortal alcance la divinidad para que pueda terminar su soledad, para que puedan ser liberados con vosotros de las limitaciones de la vestimenta material y de la indumentaria del tiempo.

<a name="U107_6_3"></a>*107:6.3 (1182.5)* Vuestro camino hacia el Paraíso es el camino del alcance espiritual, y la naturaleza Ajustadora presentará fielmente la revelación de la naturaleza espiritual del Padre Universal. Más allá del ascenso al Paraíso y en las etapas postfinalistas de la carrera eterna, el Ajustador tal vez se ponga en contacto con el que fuera su socio humano en ministerio distinto del espiritual; pero el ascenso al Paraíso y la carrera finalista son la sociedad entre el hombre espiritualizante que conoce a Dios y el ministerio espiritual del Ajustador revelador de Dios.

<a name="U107_6_4"></a>*107:6.4 (1182.6)* Sabemos que los Ajustadores del Pensamiento son espíritus, espíritus puros, se supone que son espíritus absolutos. Pero el Ajustador debe ser también algo más que exclusiva realidad espiritual. Además de la dote de mente conjeturada, también existen factores de energía pura. Si recordáis que Dios es la fuente de energía pura y de espíritu puro, no será tan difícil percibir que sus fragmentos sean ambas cosas. Es un hecho que los Ajustadores atraviesan el espacio por circuitos instantáneos y universales de gravedad de la Isla del Paraíso.

<a name="U107_6_5"></a>*107:6.5 (1182.7)* El hecho de que los Monitores Misteriosos estén de esta manera asociados con los circuitos materiales del universo de los universos es verdaderamente sorprendente. Pero sigue siendo un hecho que fulguran a través de todo el gran universo por los circuitos de la gravedad material. Es enteramente posible que aun puedan penetrar los niveles del espacio exterior; seguramente podrían seguir la presencia gravitacional del Paraíso en estas regiones, y aunque mi orden de personalidad puede atravesar los circuitos de la mente del Actor Conjunto aun más allá de los confines del gran universo, no hemos estado nunca seguros de detectar la presencia de Ajustadores en las regiones inexploradas del espacio exterior.

<a name="U107_6_6"></a>*107:6.6 (1183.1)* Y sin embargo, aunque los Ajustadores utilizan los circuitos de la gravedad material, no están sujetos a ella como lo está la creación material. Los Ajustadores son fragmentos del antepasado de la gravedad, no de las consecuenciales de la gravedad; se han segmentado en un nivel universal de existencia que es hipotéticamente anterior a la aparición de la gravedad.

<a name="U107_6_7"></a>*107:6.7 (1183.2)* Los Ajustadores del Pensamiento no tienen descanso desde el momento de su dotación hasta el día de su liberación para dirigirse a Divinington en el momento de la muerte natural de su sujeto mortal. Y aquellos cuyo sujeto no pasa a través de las compuertas de la muerte natural ni siquiera experimentan este respiro provisional. Los Ajustadores del Pensamiento no requieren ingestión de energía; son energía, energía de la orden más elevada y más divina.

### <a name="U107_7_0"></a>7&#8228;&#160;Los Ajustadores y la Personalidad

<a name="U107_7_1"></a>*107:7.1 (1183.3)* Los Ajustadores del Pensamiento no son personalidades, pero son entidades reales; son verdadera y perfectamente individualizados, aunque no se vuelven nunca, durante su período de residencia en el alma mortal, personalizados. Los Ajustadores del Pensamiento no son personalidades auténticas; son *realidades auténticas,* realidades de la orden más pura conocida en el universo de los universos —son la presencia divina. Aunque no personales, estos maravillosos fragmentos del Padre se denominan comúnmente seres y a veces, en vista de las fases espirituales de su ministerio presente a los mortales, entidades espirituales.

<a name="U107_7_2"></a>*107:7.2 (1183.4)* Si los Ajustadores del Pensamiento no son personalidades con prerrogativas de voluntad y poderes de selección, ¿cómo pueden seleccionar los sujetos mortales y decidir voluntariamente residir en estas criaturas del mundo evolucionario? Ésta es una pregunta que es fácil preguntar, pero probablemente ningún ser en el universo de los universos ha encontrado jamás la respuesta precisa. Aun mi orden de personalidad, los Mensajeros Solitarios, no comprende plenamente la dote de volición, selección y amor en las entidades que no son personales.

<a name="U107_7_3"></a>*107:7.3 (1183.5)* Frecuentemente hemos especulado que los Ajustadores del Pensamiento deben tener volición en todos los niveles de selección *prepersonales.* Deciden voluntariamente morar en los seres humanos, diseñan planes para la carrera eterna del hombre, los adaptan, modifican y substituyen de acuerdo con las circunstancias, y estas actividades denotan una volición genuina. Tienen afectos por los mortales, funcionan en las crisis universales, siempre están listos para actuar en forma decisiva de acuerdo con la selección humana, y todas éstas son reacciones altamente volitivas. En todas las situaciones que no se refieran al dominio de la voluntad humana, indudablemente exhiben una conducta que denota el ejercicio de poderes en todo sentido equivalentes a la voluntad, a la decisión llevada al máximo.

<a name="U107_7_4"></a>*107:7.4 (1183.6)* ¿Por qué entonces, si los Ajustadores del Pensamiento poseen volición, son subsirvientes a la voluntad mortal? Creemos que esto se debe a que la volición del Ajustador, aunque absoluta en su naturaleza, es prepersonal en su manifestación. La voluntad humana funciona en el nivel de personalidad de la realidad universal, y en todo el cosmos lo impersonal —lo no personal, lo subpersonal y lo prepersonal— por siempre responde a la voluntad y a las acciones de la personalidad existente.

<a name="U107_7_5"></a>*107:7.5 (1183.7)* En todo el universo de seres creados y energías no personales no observamos voluntad, volición, selección y amor manifestados aparte de la personalidad. Excepto en los Ajustadores y otras entidades similares nosotros no presenciamos estos atributos de la personalidad funcionando en asociación con realidades impersonales. No sería correcto designar a un Ajustador como subpersonal, tampoco sería apropiado referirse a tal entidad como superpersonal, pero sería enteramente permisible definir a tal ser como prepersonal.

<a name="U107_7_6"></a>*107:7.6 (1184.1)* Para nuestras órdenes de seres estos fragmentos de la Deidad son conocidos como los dones divinos. Reconocemos que los Ajustadores son de origen divino, y que constituyen la prueba probable y demostración de la reserva del Padre Universal de la posibilidad de dirigir y comunicarse ilimitadamente con cualquiera y todas las criaturas materiales en sus virtualmente infinitos dominios, y todo ello totalmente aparte de su presencia en las personalidades de sus Hijos del Paraíso o a través de las ministraciones indirectas en las personalidades del Espíritu Infinito.

<a name="U107_7_7"></a>*107:7.7 (1184.2)* No existen seres creados que no estén encantados de ser anfitriones de los Monitores Misteriosos, pero ninguna orden de seres los recibe excepto las criaturas volitivas evolucionarias de destino finalista.

<a name="U107_7_8"></a>*107:7.8 (1184.3)* [Presentado por un Mensajero Solitario de Orvonton.]
