﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento110.md" title="La Relación de los Ajustadores con los Seres Mortales">Documento 110</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento112.md" title="La Sobrevivencia de la Personalidad">Documento 112</a>&#160;&#62;&#62;</p><hr />

## Documento 111

## <a name="U111_0_0"></a>El Ajustador y el Alma

<a name="U111_0_1"></a>*111:0.1 (1215.1)* LA PRESENCIA del Ajustador divino en la mente humana hace imposible para siempre que la ciencia o la filosofía alcancen una comprensión satisfactoria del alma evolutiva de la personalidad humana. El alma morontial es hija del universo y tan sólo se la puede llegar a conocer a través del discernimiento cósmico y del descubrimiento espiritual.

<a name="U111_0_2"></a>*111:0.2 (1215.2)* El concepto de un alma y de un espíritu residente no es nuevo en Urantia; ha aparecido frecuentemente en los diversos sistemas de creencia del planeta. Muchas de las fes orientales, así como también algunas de las occidentales han percibido que el hombre es divino en su linaje, así como también humano en su herencia. La sensación de la presencia interior, además de la omnipresencia exterior de la Deidad, por largo tiempo ha formado parte de muchas religiones urantianas. Los hombres han creído por mucho tiempo que existe algo que crece dentro de la naturaleza humana, algo vital que está destinado a perdurar más allá del corto tramo de la vida temporal.

<a name="U111_0_3"></a>*111:0.3 (1215.3)* Antes de que el hombre se diera cuenta de que un espíritu divino engendró su alma en evolución, se creía que ésta residía en diversos órganos físicos: el ojo, el hígado, el riñón, el corazón, y más adelante, el cerebro. El salvaje asociaba el alma con la sangre, el aliento, la sombra y aun con el reflejo del yo en el agua.

<a name="U111_0_4"></a>*111:0.4 (1215.4)* En el concepto del *atman* los maestros hindúes verdaderamente se aproximaron a una apreciación de la naturaleza y presencia del Ajustador, pero no supieron distinguir la copresencia del alma en evolución y potencialmente inmortal. Los chinos sin embargo reconocieron dos aspectos del ser humano, el *yang* y el *yin,* el alma y el espíritu. Los egipcios y muchas tribus africanas también creían en dos factores, el *ka* y el *ba;* por lo general no se consideraba el alma preexistente, tan sólo el espíritu.

<a name="U111_0_5"></a>*111:0.5 (1215.5)* Los habitantes del valle del Nilo creían que todo individuo favorecido había recibido como don, al tiempo de su nacimiento, o poco después, un espíritu protector que llamaban el ka. Enseñaban que este espíritu guardián permanecía con el sujeto mortal a lo largo de la vida y pasaba delante de él al estado futuro. En las paredes de un templo de Luxor, se ilustra el nacimiento de Amenhotep III, y el pequeño príncipe se retrata en los brazos del dios del Nilo, y junto a él hay otro niño, de apariencia idéntica al príncipe, que es un símbolo de esa entidad que los egipcios llamaban el ka. Esta imagen esculpida se completó en el siglo quince antes de Cristo.

<a name="U111_0_6"></a>*111:0.6 (1215.6)* El ka se consideraba un genio espiritual superior que deseaba guiar al alma mortal asociada hacia caminos mejores de vida temporal pero, más específicamente, influir sobre las fortunas del sujeto humano en el más allá. Cuando un egipcio de este período moría, se esperaba que su ka lo estaría aguardando del otro lado del Gran Río. Al principio, se suponía que tan sólo los reyes tenían ka, pero finalmente se llegó a creer que todos los hombres rectos lo poseían. Un gobernante egipcio, al hablar del ka dentro de su corazón dijo: «No hice caso omiso de sus palabras; temía transgredir su guía. Por ello prosperé grandemente; así que triunfé en virtud de lo que se me indujo que hiciera; fui distinguido por su guía». Muchos creían que el ka era un «oráculo de Dios en todos». Muchos creían que debían de «transcurrir la eternidad con el regocijo del corazón en el favor del Dios que está en ti».

<a name="U111_0_7"></a>*111:0.7 (1216.1)* Cada raza de mortales urantianos evolutivos tiene una palabra que equivale al concepto del alma. Muchos pueblos primitivos creían que el alma observaba el mundo a través de los ojos humanos; por ello temían tan intensamente la malevolencia del mal de ojo. Por mucho tiempo han creído que «el espíritu del hombre es la lámpara del Señor». Dice el Rig Veda: «Mi mente habla a mi corazón».

### <a name="U111_1_0"></a>1&#8228;&#160;La Mente, Terreno de Elección

<a name="U111_1_1"></a>*111:1.1 (1216.2)* Aunque la tarea de los Ajustadores es de naturaleza espiritual, deben, por fuerza, hacer todo su trabajo sobre una base intelectual. La mente es el terreno humano del cual el espíritu Monitor debe evolucionar el alma morontial con la cooperación de la personalidad anfitriona.

<a name="U111_1_2"></a>*111:1.2 (1216.3)* Existe una unidad cósmica en los distintos niveles mentales del universo de los universos. Los yos intelectuales tienen su origen en la mente cósmica tal como las nebulosas tienen su origen en las energías cósmicas del espacio universal. En el nivel humano (por lo tanto personal) de los yos intelectuales, el potencial de evolución espiritual se torna dominante con el consentimiento de la mente moral, debido a las dotes espirituales de la personalidad humana, juntamente con la presencia creadora de una entidad de valor absoluto en tales yos humanos. Pero tal dominio del espíritu sobre la mente material requiere dos experiencias: esta mente debe haber evolucionado a través del ministerio de los siete espíritus ayudantes de la mente, y el yo material (personal) debe elegir cooperar con el Ajustador residente para crear y fomentar el yo morontial, el alma evolucionaria y potencialmente inmortal.

<a name="U111_1_3"></a>*111:1.3 (1216.4)* La mente material es la arena en la cual viven las personalidades humanas, tienen autoconciencia, toman decisiones, eligen a Dios o lo abandonan, se eternizan o se destruyen a sí mismos.

<a name="U111_1_4"></a>*111:1.4 (1216.5)* La evolución material te ha proveído con una máquina vital, tu cuerpo; el Padre mismo te ha dotado de la realidad espiritual más pura conocida en el universo, tu Ajustador del Pensamiento. Pero en tus manos, sujeta a tu libre albedrío, se te ha dado la mente, y es por la mente por la que vives o mueres. Es dentro de la mente y con la mente que tomas esas decisiones morales que te permiten alcanzar semejanza con el Ajustador, que es semejanza con Dios.

<a name="U111_1_5"></a>*111:1.5 (1216.6)* La mente mortal es un sistema temporal de intelecto prestado a los seres humanos para uso durante una vida material, y según usen esta mente, estarán o aceptando o rechazando el potencial de la existencia eterna. La mente es prácticamente todo lo que tienes de realidad universal que está sujeta a tu voluntad, y el alma —el yo morontial —ilustrará fielmente la cosecha de las decisiones temporales que hace el yo mortal. La conciencia humana descansa suavemente sobre el mecanismo electroquímico que está más abajo, y toca delicadamente el sistema de energía espíritu-morontial que está más arriba. Durante su vida mortal, el ser humano nunca está plenamente consciente de ninguno de estos dos sistemas; por lo tanto debe trabajar en la mente, de la cual está consciente. Y no es tanto lo que la mente comprende, sino más bien lo que desea comprender, aquello que asegura la supervivencia; no es tanto cómo es la mente, sino cómo está tratando de ser la mente lo que constituye la identificación espiritual. No es tanto que el hombre esté consciente de Dios cuanto que el hombre anhele a Dios lo que resulta en la ascensión en el universo. Lo que eres hoy no es tan importante como lo que llegues a ser día a día y en la eternidad.

<a name="U111_1_6"></a>*111:1.6 (1217.1)* La mente es el instrumento cósmico sobre el cual la voluntad humana puede tocar la discordia de la destrucción, o sobre el cual esta misma voluntad puede extraer las melodías exquisitas de la identificación con Dios y la consiguiente supervivencia eterna. El Ajustador donado al hombre es, en último análisis, impermeable al mal e incapaz de pecar, pero la mente mortal puede efectivamente ser distorsionada, torcida y volverse malvada y fea por las maquinaciones pecaminosas de una voluntad humana perversa y autogratificante. Del mismo modo esta mente puede tornarse noble, bella, verdadera y buena —realmente grande— de acuerdo con la voluntad iluminada por el espíritu de un ser humano que conoce a Dios.

<a name="U111_1_7"></a>*111:1.7 (1217.2)* La mente evolucionaria es tan sólo estable y confiable cuando se manifiesta en los dos extremos de la intelectualidad cósmica: el extremo totalmente mecanizado y el extremo totalmente espiritualizado. Entre los extremos intelectuales del puro control mecánico y de la verdadera naturaleza espiritual se interpone ese enorme grupo de mentes en evolución y en ascensión cuya estabilidad y tranquilidad dependen de la elección de la personalidad y de la identificación con el espíritu.

<a name="U111_1_8"></a>*111:1.8 (1217.3)* Pero el hombre no rinde su voluntad pasiva y servilmente al Ajustador. Más bien elige activa, positiva y cooperativamente seguir la guía del Ajustador cuando y como dicha guía difiere conscientemente de los deseos e impulsos de la mente mortal natural. Los Ajustadores manipulan pero nunca dominan la mente del hombre contra su voluntad; para los Ajustadores la voluntad humana es suprema. Y mucho respetan y reverencian la voluntad humana mientras tratan de alcanzar los objetivos espirituales de ajuste del pensamiento y transformación del carácter en la arena casi sin límites del intelecto humano en evolución.

<a name="U111_1_9"></a>*111:1.9 (1217.4)* La mente es tu buque, el Ajustador es tu piloto, la voluntad humana es el capitán. El dueño del barco mortal debería tener la sabiduría de confiar en el piloto divino para guiar a su alma ascendente a los puertos morontiales de la supervivencia eterna. Sólo mediante el egoísmo, la pereza y el pecado puede la voluntad del hombre rechazar la guía de un piloto tan amante y finalmente naufragar su carrera mortal en los acantilados malignos de la misericordia rechazada y contra las rocas del pecado aceptado. Con tu consentimiento, este piloto fiel te conducirá con seguridad a través de las barreras del tiempo y de los obstaculos del espacio a la fuente misma de la mente divina y aun más allá, aun hasta el Padre Paradisiaco de los Ajustadores.

### <a name="U111_2_0"></a>2&#8228;&#160;La Naturaleza del Alma

<a name="U111_2_1"></a>*111:2.1 (1217.5)* A lo largo y a lo ancho de las funciones mentales de la inteligencia cósmica, la totalidad de la mente domina las partes de la función intelectual. La mente, en su esencia, es una unidad funcional; por lo tanto, la mente no deja nunca de manifestar esta unidad constitutiva, aun cuando se encuentra dificultada y obstaculizada por las acciones y elecciones tontas de un yo descarriado. Y esta unidad de la mente invariablemente busca la coordinación del espíritu en todos los niveles de su asociación con los yoes de dignidad volitiva y prerrogativas de ascensión.

<a name="U111_2_2"></a>*111:2.2 (1217.6)* La mente material del hombre mortal es el telar cósmico que lleva el tejido morontial sobre el cual el Ajustador del Pensamiento residente teje los diseños espirituales de un carácter universal de valores duraderos y significados divinos —un alma sobreviviente de destino último y carrera sin fin, un finalista potencial.

<a name="U111_2_3"></a>*111:2.3 (1218.1)* La personalidad humana se identifica con la mente y el espíritu, vinculados en enlace funcional por la vida en un cuerpo material. Este enlace funcional de mente y espíritu no da como resultado una combinación de las cualidades o atributos de la mente y del espíritu, sino más bien da un valor universal enteramente nuevo, original y único de perduración potencialmente eterna: el *alma.*

<a name="U111_2_4"></a>*111:2.4 (1218.2)* Existen tres y no dos factores en la creación evolucionaria de tal alma inmortal. Estos tres antecedentes del alma morontial humana son:

<a name="U111_2_5"></a>*111:2.5 (1218.3)* 1. *La mente humana* y todas las influencias cósmicas antecedentes a ella y relacionadas con ella.

<a name="U111_2_6"></a>*111:2.6 (1218.4)* 2. *El espíritu divino* que mora en esta mente humana y todos los potenciales inherentes en tal fragmento de espiritualidad absoluta, juntamente con todas las influencias y factores espirituales asociados en la vida humana.

<a name="U111_2_7"></a>*111:2.7 (1218.5)* 3. *La relación entre la mente material y el espíritu divino,* que connota un valor y lleva un significado que no se encuentran en ninguno de los factores contribuyentes a dicha asociación. La realidad de esta relación singular no es ni material ni espiritual, sino morontial. Es el alma.

<a name="U111_2_8"></a>*111:2.8 (1218.6)* Desde hace mucho los seres intermedios han denominado esta alma evolutiva del hombre la mente intermedia, para distinguirla de la mente material o más baja y la mente cósmica o más elevada. Esta mente intermedia es realmente un fenómeno morontial, puesto que existe en el reino entre lo material y lo espiritual. El potencial de tal evolución morontial es inherente en los dos impulsos universales de la mente: el impulso de la mente finita de la criatura de conocer a Dios y alcanzar la divinidad del Creador, y el impulso de la mente infinita del Creador de conocer al hombre y alcanzar la *experiencia* de la criatura.

<a name="U111_2_9"></a>*111:2.9 (1218.7)* Esta transacción excelsa de evolución del alma inmortal es posible porque la mente mortal es primero personal y, segundo, está en contacto con las realidades superanimales; posee una dote supermaterial de ministerio cósmico que asegura la evolución de una naturaleza mortal capaz de hacer decisiones morales, efectuando de este modo un contacto creador bona fide con los ministros espirituales asociados y con el Ajustador del Pensamiento residente.

<a name="U111_2_10"></a>*111:2.10 (1218.8)* El resultado inevitable de tal espiritualización por contacto de la mente humana es el nacimiento gradual de un alma, el vástago conjunto de una mente ayudante dominada por una voluntad humana que ansía conocer a Dios, trabajando en enlace con las fuerzas espirituales del universo que están bajo el control de un fragmento real del Dios mismo de toda creación —el Monitor Misterioso. Así, la realidad material y mortal del yo trasciende las limitaciones temporales de la máquina de vida física y alcanza una nueva expresión y una nueva identificación en el vehículo en evolución para la continuidad del yo: el alma morontial e inmortal.

### <a name="U111_3_0"></a>3&#8228;&#160;El Alma en Evolución

<a name="U111_3_1"></a>*111:3.1 (1218.9)* Los errores de la mente mortal y las equivocaciones de la conducta humana pueden atrasar marcadamente la evolución del alma, aunque no pueden inhibir dicho fenómeno morontial una vez que éste haya sido iniciado por el Ajustador residente con el consentimiento de la voluntad de la criatura. Pero en cualquier momento, previamente a la muerte mortal, esta misma voluntad material y humana tiene el poder de rescindir dicha elección y rechazar la supervivencia. Aun después de la supervivencia el mortal ascendente aún retiene esta prerrogativa de elección de rechazo de la vida eterna; en cualquier momento antes de la fusión con el Ajustador la criatura en evolución y en ascensión puede elegir abandonar la voluntad del Padre del Paraíso. La fusión con el Ajustador señala el hecho de que el mortal ascendente ha elegido perdurablemente, y sin ninguna reserva, a hacer la voluntad del Padre.

<a name="U111_3_2"></a>*111:3.2 (1219.1)* Durante la vida en la carne, el alma en evolución tiene la posibilidad de reforzar las decisiones supermateriales de la mente mortal. Siendo supermaterial, el alma no funciona por sí misma en el nivel material de la experiencia humana. Tampoco puede esta alma subespiritual, sin la colaboración de algún espíritu de la Deidad, tal como el Ajustador, funcionar por encima del nivel morontial. Tampoco toma el alma las decisiones finales hasta que la muerte o la traslación al cielo la divorcien de la asociación material con la mente mortal, excepto cuando y si esta mente material delega dicha autoridad, libremente y de buena gana, a dicha alma morontial de función asociada. Durante la vida la voluntad mortal, el poder de la personalidad de decisión y elección reside en los circuitos materiales de la mente; a medida que procede el crecimiento mortal terrestre, este yo, con sus invalorables poderes de elección, se vuelve cada vez más identificado con la entidad emergente alma morontial; después de la muerte y después de la resurrección en el mundo de estancia, la personalidad humana está completamente identificada con el yo morontial. El alma, de este modo, es el embrión del futuro vehículo morontial de la identidad de la personalidad.

<a name="U111_3_3"></a>*111:3.3 (1219.2)* Al principio, esta alma inmortal, es de naturaleza totalmente morontial, pero posee tal capacidad de desarrollo que invariablemente asciende a los niveles de verdadero espíritu de valor de fusión con los espíritus de la Deidad, generalmente con el mismo espíritu del Padre Universal que inició tal fenómeno creador en la mente de la criatura.

<a name="U111_3_4"></a>*111:3.4 (1219.3)* Tanto la mente humana como el Ajustador divino están conscientes de la presencia y de la naturaleza diferencial del alma en evolución —el Ajustador plenamente, la mente parcialmente. El alma se vuelve cada vez más consciente tanto de la mente como del Ajustador como identidades asociadas, proporcionalmente a su propio crecimiento evolucionario. El alma comparte las cualidades tanto de la mente humana como del espíritu divino, pero persistentemente evoluciona hacia el aumento del control espiritual y del dominio divino a través de la acción de fomentar una función de la mente cuyos significados tratan de coordinar con el verdadero valor espiritual.

<a name="U111_3_5"></a>*111:3.5 (1219.4)* La carrera mortal, la evolución del alma, es no tanto un período de prueba como un período de capacitación. La fe en la supervivencia de los valores supremos es el corazón de la religión; la experiencia religiosa genuina consiste en la unión de los valores supremos y de los significados cósmicos como una realización de la realidad universal.

<a name="U111_3_6"></a>*111:3.6 (1219.5)* La mente conoce cantidad, realidad y significados. Pero la cualidad —los valores— *se sienten.* Lo que siente es la creación mutua de la mente, que sabe, y del espíritu asociado, que la hace real.

<a name="U111_3_7"></a>*111:3.7 (1219.6)* Siempre y cuando el alma morontial evolutiva del hombre se satura de verdad, belleza y bondad como valor-realización de la conciencia acerca de Dios, el ser resultante se volverá indestructible. Si no hay supervivencia de los valores eternos en el alma evolutiva del hombre, entonces la existencia mortal no tiene significado, y la vida misma es una ilusión trágica. Pero es por siempre verdad: lo que comenzáis en el tiempo, terminaréis indudablemente en la eternidad —si es que vale la pena terminarlo.

### <a name="U111_4_0"></a>4&#8228;&#160;La Vida Interior

<a name="U111_4_1"></a>*111:4.1 (1219.7)* El reconocimiento es un proceso intelectual que consiste en ubicar las impresiones sensoriales recibidas del mundo exterior en los esquemas de la memoria del individuo. Comprender implica que esas impresiones sensoriales reconocidas y sus esquemas de memoria asociados han sido integrados u organizados en una red dinámica de principios.

<a name="U111_4_2"></a>*111:4.2 (1220.1)* Los significados se derivan de la combinación del reconocimiento y la comprensión. Los significados son inexistentes en un mundo totalmente material o sensorial. Los significados y los valores se perciben tan sólo en las esferas más interiores o supermateriales de la experiencia humana.

<a name="U111_4_3"></a>*111:4.3 (1220.2)* Todos los avances de la verdadera civilización nacen en este mundo interior de la humanidad. Es tan sólo la vida interior la que es realmente creadora. Las civilizaciones difícilmente podrán progresar si la mayoría de la juventud de cualquier generación dedica sus intereses y energías al perseguimiento materialista del mundo sensorial o exterior.

<a name="U111_4_4"></a>*111:4.4 (1220.3)* Los mundos interior y exterior tienen un esquema de valores distinto. Cualquier civilización se encuentra en peligro si tres cuartos de su juventud se dedican a profesiones materialistas y al perseguimiento de las actividades sensoriales del mundo exterior. La civilización corre peligro cuando la juventud deja de interesarse en la ética, la sociología, la eugenesia, la filosofía, las artes, la religión y la cosmología.

<a name="U111_4_5"></a>*111:4.5 (1220.4)* Sólo en los niveles más elevados de la mente superconsciente a medida que se inmiscuye en el mundo espiritual de la experiencia humana, podéis encontrar esos conceptos más elevados en asociación con los modelos originales eficaces que contribuirán a la construcción de una civilización mejor y más duradera. La personalidad es inherentemente creadora, pero funciona así tan sólo en la vida interior del individuo.

<a name="U111_4_6"></a>*111:4.6 (1220.5)* Los cristales de nieve son siempre de forma hexagonal, pero no hay dos que sean idénticos. Los niños corresponden a tipos, pero no hay dos que sean exactamente idénticos, aun en el caso de los mellizos. La personalidad concuerda con los tipos, pero es siempre única.

<a name="U111_4_7"></a>*111:4.7 (1220.6)* La felicidad y el regocijo se originan en la vida interior. No puedes experimentar verdadero regocijo completamente solo. Una vida solitaria es fatal para la felicidad. Aun las familias y las naciones disfrutarán más de la vida si la comparten con otros.

<a name="U111_4_8"></a>*111:4.8 (1220.7)* No puedes controlar completamente el mundo exterior —el medio ambiente. Es la creatividad del mundo interior la que está más sujeta a tu dirección porque allí tu personalidad está tan grandemente liberada de las cadenas de las leyes de la causalidad antecedente. Existe en asociación con la personalidad una soberanía limitada de la voluntad.

<a name="U111_4_9"></a>*111:4.9 (1220.8)* Puesto que esta vida interior del hombre es verdaderamente creadora, cada persona tiene la responsabilidad de elegir si esta creatividad será espontánea y totalmente azarosa, o controlada, dirigida y constructiva. ¿Cómo puede una imaginación creativa producir niños valiosos si el escenario sobre el que actúa ya está atiborrado de prejuicio, odio, temores, resentimientos, venganza e intolerancias?

<a name="U111_4_10"></a>*111:4.10 (1220.9)* Las ideas pueden originarse en los estímulos del mundo exterior, pero los ideales nacen sólo en los reinos creadores del mundo interior. Actualmente las naciones del mundo son dirigidas por hombres que tienen superabundancia de ideas, pero gran pobreza de ideales. Ésta es la explicación de la pobreza, divorcio, guerra y odios raciales.

<a name="U111_4_11"></a>*111:4.11 (1220.10)* Éste es el problema: si el hombre que goza de libre albedrío está dotado de poderes de creatividad en su fuero interior, debemos reconocer entonces que la creatividad de libre albedrío comprende el potencial de la destructividad por el libre albedrío. Y cuando la creatividad se torna destructividad, os enfrentáis con la devastación del mal y del pecado: la opresión, la guerra y la destrucción. El mal es una parcialidad de la creatividad que tiende hacia la desintegración y destrucción final. Todo conflicto es malo en cuanto inhibe la función creadora de la vida interior —es una especie de guerra civil en la personalidad.

<a name="U111_4_12"></a>*111:4.12 (1221.1)* La creatividad interior contribuye a ennoblecer el carácter a través de la integración de la personalidad y de la unificación del yo. Es por siempre verdad: el pasado es incambiable; tan sólo el futuro puede ser cambiado por el ministerio de la creatividad presente del yo interior.

### <a name="U111_5_0"></a>5&#8228;&#160;La Consagración de la Elección

<a name="U111_5_1"></a>*111:5.1 (1221.2)* Hacer la voluntad de Dios es ni más ni menos que una exhibición de la disposición de la criatura a compartir la vida interior con Dios —con el mismo Dios que ha hecho posible esa vida de valor y significado interior para la criatura. Compartir es semejante a Dios —es divino. Dios comparte todo con el Hijo Eterno y el Espíritu Infinito, y ellos a su vez comparten todas las cosas con los Hijos divinos y las Hijas espíritu de los universos.

<a name="U111_5_2"></a>*111:5.2 (1221.3)* La imitación de Dios es la clave para la perfección; hacer su voluntad es el secreto de la sobrevivencia y de la perfección en la supervivencia.

<a name="U111_5_3"></a>*111:5.3 (1221.4)* Los mortales viven en Dios, y así Dios ha querido vivir en los mortales. Así como los hombres se confían en él, del mismo modo él, y en primer término, ha confiado una porción de sí mismo para que esté con los hombres; ha consentido en vivir en los hombres y residir en los hombres sujeto a la voluntad humana.

<a name="U111_5_4"></a>*111:5.4 (1221.5)* La paz en esta vida, la supervivencia en la muerte, la perfección en la vida próxima, el servicio en la eternidad —todos éstos se logran (en el espíritu) *ahora* cuando la personalidad de la criatura consiente —elige— someter la voluntad de la criatura a la voluntad del Padre. Y el Padre ya ha elegido hacer que un fragmento de sí mismo esté sujeto a la voluntad de la personalidad de la criatura.

<a name="U111_5_5"></a>*111:5.5 (1221.6)* Esta elección de la criatura no es un rendimiento de la voluntad. Es una consagración de la voluntad, una expansión de la voluntad, una glorificación de la voluntad, un perfeccionamiento de la voluntad; tal elección eleva la voluntad de la criatura del nivel de significado temporal a ese estado tanto más elevado en el que la personalidad del hijo criatura comulga con la personalidad del Padre espíritu.

<a name="U111_5_6"></a>*111:5.6 (1221.7)* Esta elección de la voluntad del Padre es el hallazgo espiritual del Padre espíritu por el hombre mortal, aunque deba pasar una edad antes de que el hijo criatura pueda verdaderamente encontrarse de hecho ante la presencia de Dios en el Paraíso. Esta elección no consiste tanto en la negación de la voluntad de la criatura: «Que se haga no mi voluntad sino la tuya»; sino que consiste en la afirmación positiva de la criatura: «Es *mi* voluntad que se haga *tu* voluntad». Y si se hace esta elección, tarde o temprano el hijo que eligió a Dios hallará una unión interior (fusión) con el fragmento residente de Dios, mientras que este mismo hijo en perfeccionamiento encontrará suprema satisfacción de la personalidad en la comunión adoradora de la personalidad del hombre y la personalidad de su Hacedor, dos personalidades cuyos atributos creativos se unen eternamente y autovolitivamente en una mutualidad de expresión —el nacimiento de otra unión eterna de la voluntad del hombre y la voluntad de Dios.

### <a name="U111_6_0"></a>6&#8228;&#160;La Paradoja Humana

<a name="U111_6_1"></a>*111:6.1 (1221.8)* Muchos de los problemas temporales del hombre mortal surgen de su relación dual con el cosmos. El hombre es parte de la naturaleza —existe en la naturaleza— y sin embargo es capaz de trascender la naturaleza. El hombre es finito, pero reside dentro de él un destello de infinidad. Dicha situación dual no sólo provee el potencial para el mal sino que también engendra muchas situaciones sociales y morales cargadas de gran incertidumbre y considerable ansiedad.

<a name="U111_6_2"></a>*111:6.2 (1222.1)* La valentía que se requiere para efectuar la conquista de la naturaleza y trascender a sí mismo es una valentía que puede sucumbir ante las tentaciones del autoorgullo. El mortal que puede trascenderse a sí mismo podría rendirse a la tentación de deificar su propia autoconciencia. El dilema mortal consiste en el doble hecho de que el hombre está encadenado a la naturaleza mientras que al mismo tiempo posee una libertad única: la libertad de la elección y acción espiritual. En los niveles materiales el hombre se encuentra subsirviente a la naturaleza, mientras que en los niveles espirituales triunfa sobre la naturaleza y sobre todas las cosas temporales y finitas. Dicha paradoja es inseparable de la tentación, del mal potencial, de los errores de decisión, y cuando el yo se vuelve orgulloso y arrogante, es posible que evolucione el pecado.

<a name="U111_6_3"></a>*111:6.3 (1222.2)* El problema del pecado no es autoexistente en el mundo finito. El hecho de la finitez no es malo ni pecaminoso. Un Creador infinito hizo al mundo finito —es la obra de sus Hijos divinos— y por lo tanto debe ser *bueno.* Es el mal uso, la distorsión y la perversión de lo finito lo que da origen al mal y al pecado.

<a name="U111_6_4"></a>*111:6.4 (1222.3)* El espíritu puede dominar a la mente; entonces la mente puede controlar la energía. Pero la mente puede controlar la energía sólo a través de su propia manipulación inteligente de los potenciales metamórficos inherentes en el nivel matemático de las causas y efectos de los dominios físicos. La mente de la criatura no controla inherentemente la energía; ésa es una prerrogativa de la Deidad. Pero la mente de las criaturas puede manipular la energía —y lo hace— en cuanto se vuelve experta en los secretos de la energía del mundo físico.

<a name="U111_6_5"></a>*111:6.5 (1222.4)* Cuando el hombre desea modificar la realidad física, sea ésta él mismo o su medio ambiente, lo consigue hasta el punto en que haya descubierto los caminos y maneras de controlar la materia y dirigir la energía. La mente sin asistencia es impotente para influir sobre lo material, salvo sobre su propio mecanismo físico, con el cual está ineludiblemente vinculada. Pero a través del uso inteligente del mecanismo del cuerpo, el hombre puede crear otros mecanismos, aun relaciones energéticas y enlaces vivientes, mediante la utilización de los cuales la mente puede controlar cada vez más y aun dominar su nivel físico en el universo.

<a name="U111_6_6"></a>*111:6.6 (1222.5)* La ciencia es la fuente de los hechos, y la mente no puede operar sin hechos. Son los ladrillos en la construcción de la sabiduría que están cementados unos a otros por la experiencia de la vida. El hombre puede encontrar, aun sin hechos, el amor de Dios, y el hombre puede descubrir, aun sin amor, las leyes de Dios, pero el hombre no puede jamás comenzar a apreciar la infinita simetría, la armonía excelsa, la exquisita plenitud de la naturaleza, que todo lo comprende, de la Primera Fuente y Centro hasta no haber encontrado la ley divina y el amor divino y haber unificado experiencialmente estos elementos en su propia filosofía cósmica evolutiva.

<a name="U111_6_7"></a>*111:6.7 (1222.6)* La expansión del conocimiento material permite una mayor apreciación intelectual del significado de las ideas y de los valores de los ideales. Un ser humano puede hallar la verdad en su experiencia interior, pero necesita un claro conocimiento de los hechos para aplicar su descubrimiento personal de la verdad a las exigencias cruelmente prácticas de la vida diaria.

<a name="U111_6_8"></a>*111:6.8 (1222.7)* Es tan sólo natural que el hombre mortal sufra sentimientos de inseguridad al verse inextricablemente atado a la naturaleza mientras posee al mismo tiempo poderes espirituales totalmente trascendentes a todas las cosas temporales y finitas. Sólo la confianza religiosa —la fe viviente— puede sostener al hombre entre estos problemas tan difíciles y confusos.

<a name="U111_6_9"></a>*111:6.9 (1223.1)* De todos los peligros que acechan la naturaleza mortal del hombre y arriesgan su integridad espiritual, el orgullo es el peor. La valentía es valerosa, pero el egocentrismo es vanaglorioso y suicida. Una autoconfianza razonable no ha de ser deplorada. La habilidad del hombre de transcenderse a sí mismo es lo que lo distingue del reino animal.

<a name="U111_6_10"></a>*111:6.10 (1223.2)* El orgullo es engañoso, intoxicante y originador del pecado tanto en el individuo como en el grupo, en la raza o en la nación. Es literalmente verdad: «Antes del quebrantamiento es la soberbia».

### <a name="U111_7_0"></a>7&#8228;&#160;El Problema del Ajustador

<a name="U111_7_1"></a>*111:7.1 (1223.3)* La incertidumbre con seguridad es la esencia de la aventura al Paraíso —incertidumbre en el tiempo y en la mente, incertidumbre en cuanto a los acontecimientos del ascenso progresivo al Paraíso; seguridad en el espíritu y en la eternidad, seguridad en la confianza no cualificada del hijo criatura en la compasión divina y el infinito amor del Padre Universal; incertidumbre como ciudadano inexperto del universo; seguridad como hijo ascendente en las estancias del universo de un Padre todopoderoso, omnisapiente y omniamante.

<a name="U111_7_2"></a>*111:7.2 (1223.4)* ¿Puedo yo aconsejarte que atiendas al eco distante del fiel llamado del Ajustador a tu alma? El Ajustador residente no puede detener, ni siquiera materialmente alterar, tu carrera de lucha en el tiempo; el Ajustador no puede disminuir las dificultades de la vida mientras atraviesas este mundo de trabajo agotador. El residente divino tan sólo puede pacientemente soportar mientras que luchas la batalla de la vida tal como se la vive en tu planeta; pero podrías, si tan sólo quisieras —al trabajar y preocuparte, al luchar y trabajar— permitir que el valiente Ajustador luche contigo y para ti. Podrías ser reconfortado e inspirado de este modo, seducido y cautivado, si permitieses que el Ajustador te traiga constantemente las ilustraciones del verdadero motivo, el objetivo final y el propósito eterno de esta difícil lucha hacia arriba contra los problemas comunes de tu mundo material presente.

<a name="U111_7_3"></a>*111:7.3 (1223.5)* ¿Por qué no ayudas al Ajustador en su tarea de mostrarte la contraparte espiritual de todos estos cansadores esfuerzos materiales? ¿Por qué no permites que el Ajustador te fortifique con las verdades espirituales del poder espiritual mientras luchas con las dificultades temporales de la existencia de las criaturas? ¿Por qué no alientas a este ayudante celestial a que te alegre con la visión clara del enfoque eterno de la vida universal mientras contemplas perplejo los problemas de la hora pasajera? ¿Por qué te rehusas ser esclarecido e inspirado por el punto de vista universal mientras sufres entre las dificultades del tiempo y te pierdes en el laberinto de las incertidumbres que acosan tu viaje en la vida mortal? ¿Por qué no permitir que el Ajustador espiritualice tu pensamiento, aunque tus pies deban caminar por las avenidas materiales de las empresas terrestres?

<a name="U111_7_4"></a>*111:7.4 (1223.6)* Las razas humanas más elevadas de Urantia están mezcladas en forma compleja; son una combinación de muchas razas y cepas de orígenes diferentes. Esta naturaleza compuesta hace extremadamente difícil el trabajo eficiente de los Monitores durante la vida y aumenta indudablemente los problemas tanto del Ajustador como del serafín guardián después de la muerte. No hace mucho estuve presente en Salvington y escuché a un guardián del destino presentar una declaración formal como disculpa de las dificultades de ministrar a su sujeto mortal. Este serafín dijo:

<a name="U111_7_5"></a>*111:7.5 (1223.7)* «Muchas de mis dificultades se debieron al conflicto interminable entre las dos naturalezas de mi sujeto: el impulso de la ambición opuesto a la indolencia animal; los ideales de un pueblo superior mezclados con los instintos de una raza inferior; los altos propósitos de una gran mente antagonizados por el impulso de una herencia primitiva; la visión a largo plazo de un Monitor perspicaz contrapuesta a la miopía de una criatura del tiempo; los planes progresivos de un ser ascendente modificados por los deseos y anhelos de una naturaleza material; los destellos de la inteligencia universal cancelados por los mandatos químico-energéticos de la raza en evolución; el impulso de los ángeles opuesto por las emociones de un animal; el adiestramiento de un intelecto anulado por las tendencias del instinto; la experiencia del individuo opuesta por las propensidades acumuladas de la raza; los fines de los mejores sobrecogidos por la corriente de los peores; el destello de genio neutralizado por la gravedad de la mediocridad; el progreso de lo bueno retardado por la inercia de lo malo; el arte de lo hermoso manchado por la presencia del mal; la fuerza de la salud neutralizada por la debilidad de la enfermedad; la fuente de la fe contaminada por los venenos del temor; el manantial del regocijo amargado por las aguas del dolor; la felicidad de la anticipación desilusionada por la amargura de la realización; los regocijos del vivir constantemente amenazados por los dolores de la muerte. ¡Qué vida y en qué planeta! Y sin embargo, debido a la ayuda e impulso constantemente presentes del Ajustador del Pensamiento, esta alma alcanzó un justo grado de felicidad y éxito y aun ahora ha ascendido a los salones de juicio de los mundos de estancia».

<a name="U111_7_6"></a>*111:7.6 (1224.1)* [Presentado por un Mensajero Solitario de Orvonton.]
