﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento112.md" title="La Sobrevivencia de la Personalidad">Documento 112</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento114.md" title="El Gobierno Planetario Seráfico">Documento 114</a>&#160;&#62;&#62;</p><hr />

## Documento 113

## <a name="U113_0_0"></a>Los Guardianes Seráficos del Destino

<a name="U113_0_1"></a>*113:0.1 (1241.1)* HABIENDO presentado los relatos acerca de los Espíritus de Ministerio del Tiempo y de las Huestes de Mensajeros del Espacio, llegamos a la consideración de los ángeles guardianes, los serafines dedicados al ministerio de los mortales individuales, para cuya elevación y perfeccionamiento ha sido proveído todo este vasto esquema de supervivencia de progresión espiritual. Durante edades pasadas en Urantia, estos guardianes del destino eran prácticamente el único grupo reconocido de ángeles. Los serafines planetarios son efectivamente espíritus ministrantes enviados para servir a los que sobrevivirán. Estos serafines asistentes han funcionado como asistentes espirituales del hombre mortal en todos los grandes acontecimientos del pasado y del presente. En muchas revelaciones «la palabra fue dicha por medio de los ángeles»; muchos de los mandatos del cielo han sido «recibidos por disposición de los ángeles».

<a name="U113_0_2"></a>*113:0.2 (1241.2)* Los serafines son los ángeles tradicionales del cielo; son los espíritus ministrantes que viven tan cerca de vosotros y tanto hacen por vosotros. Han ministrado en Urantia desde los primeros tiempos de la inteligencia humana.

### <a name="U113_1_0"></a>1&#8228;&#160;Los Ángeles Guardianes

<a name="U113_1_1"></a>*113:1.1 (1241.3)* La enseñanza sobre los ángeles guardianes no es un mito; ciertos grupos de seres humanos en realidad tienen ángeles personales. Fue en reconocimiento de esto por lo que Jesús, al hablar de los niños del reino de los cielos, dijo: «Cuidad que no despreciéis a ninguno de estos pequeños, pues yo os digo, que sus ángeles contemplan constantemente la presencia del espíritu de mi Padre».

<a name="U113_1_2"></a>*113:1.2 (1241.4)* Originalmente, los serafines se asignaron claramente a las distintas razas separadas de Urantia. Pero desde el autootorgamiento de Micael, se los ha asignado según la inteligencia, la espiritualidad y el destino humanos. Intelectualmente, la humanidad se divide en tres clases:

<a name="U113_1_3"></a>*113:1.3 (1241.5)* 1. Los de mente subnormal —los que no ejercen un poder de voluntad normal; los que no toman decisiones promedio. Esta clase comprende a los que no pueden en-tender a Dios; les falta la capacidad para la adoración inteligente de la Deidad. Los seres subnormales de Urantia son ministrados por un cuerpo de serafines, una compañía, con un batallón de querubines, encargados de vigilar que se les extienda justicia y misericordia en las luchas de la vida en la esfera.

<a name="U113_1_4"></a>*113:1.4 (1241.6)* 2. El tipo normal, promedio de mente humana. Desde el punto de vista del ministerio seráfico, la mayor parte de los hombres y mujeres se dividen en siete clases de acuerdo con su estado al ir alcanzando los círculos de progreso humano y desarrollo espiritual.

<a name="U113_1_5"></a>*113:1.5 (1241.7)* 3. Los que tienen mente supernormal —aquellos de gran poder de decisión e indudable potencial de logro espiritual; hombres y mujeres que disfrutan de mayor o menor contacto con sus Ajustadores residentes; miembros de los distintos cuerpos de reserva del destino. Sea cual fuere el círculo en el cual se encuentre un ser humano, si este individuo es convocado a las filas de cualquiera de los varios cuerpos de reserva del destino, en ese mismo momento se le asignan serafines personales, y desde ese momento hasta que termina su carrera terrestre, ese mortal disfrutará del ministerio continuo y el cuidado incesante de un ángel guardián. También, cuando un ser humano toma *la* decisión suprema, cuando hay un verdadero compromiso con el Ajustador, se asigna inmediatamente un guardián personal a esa alma.

<a name="U113_1_6"></a>*113:1.6 (1242.1)* En el ministerio de los así llamados seres normales, las asignaciones seráficas se realizan de acuerdo con el logro humano de los círculos de intelectualidad y espiritualidad. Comienzas en tu mente de dote mortal en el séptimo círculo y te trasladas hacia adentro en la tarea de la autocomprensión, la autoconquista y el autodominio; y de círculo en círculo avanzas hasta alcanzar (si la muerte natural no termina tu carrera transfiriendo tus luchas a los mundos de estancia) el primer círculo o círculo interior de contacto y comunión relativos con el Ajustador residente.

<a name="U113_1_7"></a>*113:1.7 (1242.2)* Los seres humanos en el círculo inicial o séptimo cuentan con un ángel guardián con una compañía de querubines asistentes asignados al cuidado y custodia de mil mortales. En el sexto círculo, se asigna un par seráfico con una compañía de querubines a guiar a estos mortales ascendentes en grupos de quinientos. Cuando se alcanza el quinto círculo, los seres humanos se agrupan en compañías de aproximadamente cien, y un par de guardianes serafines con un grupo de querubines se asigna a su cargo. Al conseguir el cuarto círculo, los seres mortales son reunidos en grupos de diez, y nuevamente el encargo se entrega a un par de serafines, asistidos por una compañía de querubines.

<a name="U113_1_8"></a>*113:1.8 (1242.3)* Cuando una mente mortal rompe la inercia de la herencia animal y alcanza el tercer círculo de la intelectualidad humana y de la espiritualidad adquirida, un ángel personal (en realidad dos) se dedicarán desde ese momento entera y exclusivamente a este mortal ascendente. Así estas almas humanas, además de la presencia constante y cada vez más eficaz de los Ajustadores del Pensamiento residentes, reciben la ayuda indivisa de estos guardianes personales del destino en todos sus esfuerzos por terminar el tercer círculo, atravesar el segundo y alcanzar el primero.

### <a name="U113_2_0"></a>2&#8228;&#160;Los Guardianes del Destino

<a name="U113_2_1"></a>*113:2.1 (1242.4)* No se conoce a los serafines como guardianes del destino hasta el momento en que se los asigna a la asociación de un alma humana que ha alcanzado uno o más de tres logros: ha hecho la decisión suprema de volverse semejante a Dios, ha entrado al tercer círculo o ha sido hecho partícipe de uno de los cuerpos de reserva del destino.

<a name="U113_2_2"></a>*113:2.2 (1242.5)* En la evolución de las razas se asigna un guardián del destino al primer ser humano que alcanza el círculo requerido de conquista. En Urantia el primer mortal que tuvo un guardián personal fue Rantowoc, un hombre sabio de la raza roja de hace mucho tiempo.

<a name="U113_2_3"></a>*113:2.3 (1242.6)* Se hacen todas las asignaciones angélicas a partir de un grupo de serafines voluntarios, y estos nombramientos están siempre de acuerdo con las necesidades humanas y con la consideración del estado del par angélico —a la luz de la experiencia, pericia y sabiduría seráficas. Se asigna como guardianes del destino sólo a los serafines de servicio prolongado, los tipos más expertos y probados. Muchos guardianes han ganado gran experiencia valiosa en aquellos mundos que son de la serie de no fusión con el Ajustador. Como los Ajustadores, los serafines se ocupan de estos seres durante una sola vida y son luego liberados para nuevas asignaciones. Muchos guardianes en Urantia han tenido esta previa experiencia práctica en otros mundos.

<a name="U113_2_4"></a>*113:2.4 (1243.1)* Cuando los seres humanos no llegan a sobrevivir, sus guardianes personales o de grupo pueden servir repetidamente en capacidad similar en el mismo planeta. Los serafines desarrollan un respeto sentimental por los mundos individuales y mantienen un afecto especial por ciertas razas y tipos de criaturas mortales con las cuales se han asociado tan estrecha e íntimamente.

<a name="U113_2_5"></a>*113:2.5 (1243.2)* Los ángeles desarrollan un gran afecto por sus asociados humanos; y vosotros, si tan sólo pudierais visualizar a los serafines, también desarrollaríais un cálido afecto por ellos. Liberados de los cuerpos materiales y puestos en formas espirituales, estaríais muy cerca de los ángeles en muchos atributos de la personalidad. Comparten la mayor parte de vuestras emociones y experimentan algunas más. La única emoción que os impulsa y que es para ellos algo difícil de comprender es la herencia del temor animal que ocupa tanto lugar en la vida mental del habitante promedio de Urantia. Los ángeles verdaderamente encuentran difícil comprender por qué vosotros permitís tan persistentemente que vuestros poderes intelectuales más elevados, aun vuestra fe religiosa, estén tan dominados por el temor, tan profundamente desmoralizados por el pánico irracional del miedo y de la ansiedad.

<a name="U113_2_6"></a>*113:2.6 (1243.3)* Todos los serafines tienen nombres individuales, pero en los registros de asignación al servicio en el mundo, se los designa frecuentemente por sus números planetarios. En la sede central del universo están registrados por nombre y número. El guardián del destino del sujeto humano utilizado en esta comunicación de contacto es el número 3 del grupo 17, de la compañía 126, del batallón 4, de la unidad 384, de la legión 6, de la hueste 37, del ejército seráfico 182.314 de Nebadon. El número de la asignación planetaria actual de este serafín en Urantia y para con este sujeto humano es 3.641.852.

<a name="U113_2_7"></a>*113:2.7 (1243.4)* En el ministerio de la custodia personal, la asignación de ángeles con el encargo de guardianes del destino, los serafines siempre ofrecen voluntariamente sus servicios. En la ciudad anfitriona de esta visitación, cierto mortal fue recientemente admitido al cuerpo de reserva del destino, y puesto que un ángel guardián asiste personalmente a los humanos en estas condiciones, más de cien serafines calificados se ofrecieron para el cargo. El director planetario seleccionó a doce de los individuos más expertos y posteriormente nombró al serafín que seleccionó como el mejor para guiar a este ser humano por la jornada de su vida. O sea, seleccionaron a cierto par de serafines igualmente calificados; uno de los dos de este par seráfico está siempre de centinela.

<a name="U113_2_8"></a>*113:2.8 (1243.5)* Las tareas seráficas pueden ser incansables, pero cada uno de los dos del par angélico es capaz de satisfacer todas las responsabilidades del ministerio. Como los querubines, los serafines generalmente sirven en pares, pero a diferencia de sus asociados menos avanzados, los serafines a veces trabajan individualmente. En prácticamente todos sus contactos con los seres humanos, pueden funcionar como individuos. Se requieren los dos ángeles tan sólo para comunicación y servicio en los circuitos más elevados de los universos.

<a name="U113_2_9"></a>*113:2.9 (1243.6)* Cuando un par seráfico acepta la asignación de custodia, sirve a ese ser humano por el resto de su vida. El complemento del ser (uno de los dos ángeles) se vuelve el registrador de la empresa. Estos serafines complementarios son los ángeles registradores de los mortales de los mundos evolucionarios. Un par de querubines (un querubín y un sanobín) que están siempre asociados con los guardianes seráficos, mantienen los registros pero siempre uno de los serafines patrocina estos registros.

<a name="U113_2_10"></a>*113:2.10 (1244.1)* Para los fines de descansar y volver a cargarse con la energía vital de los circuitos del universo, el guardián es reemplazado periódicamente por su complemento, y durante su ausencia el querubín asociado funciona como registrador, tal como ocurre también cuando el serafín complementario se encuentra similarmente ausente.

### <a name="U113_3_0"></a>3&#8228;&#160;La Relación con Otras Influencias Espirituales

<a name="U113_3_1"></a>*113:3.1 (1244.2)* Una de las cosas más importantes que hace el guardián del destino para su sujeto mortal es efectuar una coordinación personal de las numerosas influencias espirituales impersonales que residen y rodean la mente y el alma de la criatura material en evolución. Los seres humanos son personalidades, y es excesivamente difícil para los espíritus no personales y las entidades prepersonales, hacer un contacto directo con estas mentes tan altamente materiales y discretamente personales. En el ministerio del ángel guardián todas estas influencias están más o menos unificadas y hechas más fácilmente apreciables por la naturaleza expansiva moral de la personalidad humana en evolución.

<a name="U113_3_2"></a>*113:3.2 (1244.3)* Más específicamente, puede el guardián seráfico correlacionar las múltiples agencias e influencias del Espíritu Infinito, y lo hace, desde los dominios de los controladores físicos y los espíritus ayudantes de la mente hasta el Espíritu Santo de la Ministra Divina y la presencia del Espíritu Omnipresente de la Tercera Fuente y Centro del Paraíso. Habiendo unificado así y hecho más personales estos vastos ministerios del Espíritu Infinito, el serafín procede a correlacionar esta influencia integrada del Actor Conjunto con la presencia espiritual del Padre y la del Hijo.

<a name="U113_3_3"></a>*113:3.3 (1244.4)* El Ajustador es la presencia del Padre; el Espíritu de la Verdad es la presencia de los Hijos. El ministerio de los serafines guardianes unifica y coordina estas dotes divinas en los niveles más bajos de la experiencia espiritual humana. Los servidores angélicos tienen el don de combinar el amor del Padre y la misericordia del Hijo en su ministerio a las criaturas mortales.

<a name="U113_3_4"></a>*113:3.4 (1244.5)* Y aquí se revela la razón por la cual el guardián seráfico finalmente se vuelve el custodio personal de los esquemas mentales, de las fórmulas de la memoria y de las realidades del alma del mortal sobreviviente durante ese intervalo entre la muerte física y la resurrección morontial. Nadie, si no los hijos ministerosos del Espíritu Infinito, podría así funcionar para bien de la criatura humana durante esta fase de transición de un nivel del universo a otro nivel más elevado. Aun cuando caes en tu sueño terminal de transición, cuando pasas del tiempo a la eternidad, un alto supernafín comparte del mismo modo el tránsito contigo como custodio de la identidad de la criatura y de la seguridad de la integridad personal.

<a name="U113_3_5"></a>*113:3.5 (1244.6)* En el nivel espiritual, el serafín hace personales muchos ministerios por otra parte impersonales y prepersonales del universo; son coordinadores. En un nivel intelectual, son los correlacionadores de la mente y la morontia; son intérpretes. Y en un nivel físico, manipulan el medio ambiente terrestre mediante su vinculación con los Controladores Físicos Decanos y a través del ministerio cooperativo de los seres intermedios.

<a name="U113_3_6"></a>*113:3.6 (1244.7)* Éste es un relato de las funciones múltiples e intricadas de un serafín asistente; pero, ¿de qué manera tal personalidad angélica subordinada, creada tan sólo un poco por encima del nivel universal de la humanidad, puede hacer cosas tan difíciles y complejas? Realmente no lo sabemos, pero conjeturamos que este ministerio fenomenal está facilitado de alguna manera no divulgada por el trabajo no reconocido ni revelado del Ser Supremo, la Deidad, que se está actualizando, de los universos evolutivos del tiempo y del espacio. Por todas partes del reino entero de supervivencia progresiva en el Ser Supremo, y a través de él, los serafines forman una parte esencial de la progresión mortal continuada.

### <a name="U113_4_0"></a>4&#8228;&#160;Los Dominios de Acción Seráfica

<a name="U113_4_1"></a>*113:4.1 (1245.1)* Los serafines guardianes no son mente, aunque surgen de la misma fuente que también da origen a la mente mortal: el Espíritu Creativo. Los serafines son estimuladores de la mente; intentan continuamente promover en la mente humana las decisiones que cumplen los círculos. Lo hacen, no de la manera en que lo hace el Ajustador, operando desde adentro y a través del alma, sino más bien desde afuera hacia adentro, trabajando a través del medio ambiente social, ético y moral de los seres humanos. Los serafines no son la atracción divina en forma de Ajustador del Padre Universal, pero funcionan como agencia personal del ministerio del Espíritu Infinito.

<a name="U113_4_2"></a>*113:4.2 (1245.2)* El hombre mortal, sujeto a la dirección del Ajustador, es también sensible a la guía seráfica. El Ajustador es la esencia de la eterna naturaleza humana; el serafín es el maestro de la naturaleza evolutiva del hombre —en esta vida, la mente mortal, en la próxima, el alma morontial. En los mundos de estancia tendréis conciencia y conoceréis a los instructores seráficos; pero en la primera vida los hombres generalmente no tienen conciencia de ellos.

<a name="U113_4_3"></a>*113:4.3 (1245.3)* Los serafines funcionan como maestros de los hombres guiando los pasos de la personalidad humana hacia caminos de experiencias nuevas y progresivas. Aceptar la guía de un serafín raramente significa conseguir una vida fácil. Al seguir esta guía, con seguridad encontrarás, y si tienes la valentía, atravesarás, las empinadas colinas de la elección moral y del progreso espiritual.

<a name="U113_4_4"></a>*113:4.4 (1245.4)* El impulso a la adoración se origina en gran parte en las estimulaciones espirituales de los ayudantes de la mente más elevados, reforzadas por la guía del Ajustador. Pero el impulso a la oración tan frecuentemente experimentado por los mortales conscientes de Dios surge muy frecuentemente como resultado de la influencia seráfica. El serafín guardián está manipulando constantemente el medio ambiente mortal para el propósito de aumentar el discernimiento cósmico del ascendente humano con el fin de que dicho candidato para la supervivencia pueda adquirir una realización enaltecida de la presencia del Ajustador residente y de esta manera pueda dar una mayor cooperación a la misión espiritual de la presencia divina.

<a name="U113_4_5"></a>*113:4.5 (1245.5)* Aunque aparentemente no hay comunicación entre los Ajustadores residentes y los serafines que rodean al hombre, siempre parecen trabajar en perfecta armonía y exquisito acuerdo. Los guardianes son más activos en aquellos tiempos en que los Ajustadores están menos activos, pero su ministerio está en cierto modo extrañamente correlacionado. Tal extraordinaria cooperación difícilmente podría ser o accidental o incidental.

<a name="U113_4_6"></a>*113:4.6 (1245.6)* La personalidad de ministerio del serafín guardián, la presencia Divina del Ajustador residente, la acción en circuito del Espíritu Santo y la conciencia del Hijo del Espíritu de la Verdad están todas divinamente correlacionadas en una unidad significativa de ministerio espiritual en la personalidad mortal y para la misma. Aunque provienen de diferentes fuentes y niveles diferentes, estas influencias celestiales están todas integradas en la presencia acogedora y evolutiva del Ser Supremo.

### <a name="U113_5_0"></a>5&#8228;&#160;El Ministerio Seráfico a los Mortales

<a name="U113_5_1"></a>*113:5.1 (1245.7)* Los ángeles no invaden la santidad de la mente humana; no manipulan la voluntad de los mortales; tampoco se ponen en contacto directo con los Ajustadores residentes. El guardián del destino te influye de toda manera posible que siempre esté de acuerdo con la dignidad de tu personalidad; bajo ninguna circunstancia interfieren estos ángeles con la libre acción del libre albedrío humano. Ni los ángeles ni ninguna otra orden de personalidad universal tienen poder ni autoridad para limitar o cercenar las prerrogativas de la elección humana.

<a name="U113_5_2"></a>*113:5.2 (1246.1)* Los ángeles están tan cerca de vosotros y con tanto sentimiento os cuidan, que figurativamente «lloran por vuestra intolerancia y testarudez intencionadas». Los serafines no esparcen lágrimas físicas; no tienen cuerpos físicos; tampoco poseen alas. Pero sí tienen emociones espirituales, y experimentan sentimientos y sensaciones de naturaleza espiritual que son en ciertas maneras comparables a las emociones humanas.

<a name="U113_5_3"></a>*113:5.3 (1246.2)* Los serafines actúan para vuestro bien independientemente de vuestras solicitudes directas; ejecutan los mandatos de sus superiores, y por lo tanto funcionan a pesar de vuestros antojos pasajeros o de vuestros estados cambiantes de ánimo. Esto no implica que vosotros no podáis hacer más fácil o más difícil sus tareas, sino más bien que a los ángeles no les concierne directamente vuestras solicitudes ni vuestras oraciones.

<a name="U113_5_4"></a>*113:5.4 (1246.3)* En la vida de la carne la inteligencia de los ángeles no está directamente disponible para los hombres mortales. No son dueños ni directores; son simplemente guardianes. Los serafines os *vigilan;* no buscan directamente influiros; vosotros debéis trazar vuestro propio curso de acción, pero estos ángeles entonces actúan para hacer el mejor uso posible del curso que habéis elegido. No intervienen (generalmente) arbitrariamente en los asuntos rutinarios de la vida humana. Pero cuando reciben instrucciones de sus superiores para efectuar alguna obra poco común, podéis estar seguros de que estos guardianes encontrarán la manera de llevar a cabo estos mandatos. Por lo tanto, no se entremeten en el cuadro del drama humano excepto en urgencias, y entonces generalmente por orden directa de sus superiores. Son los seres que os seguirán por muchas edades, y por eso están recibiendo una introducción a su obra futura y asociación con la personalidad.

<a name="U113_5_5"></a>*113:5.5 (1246.4)* Los serafines pueden funcionar como ministros materiales para los seres humanos bajo ciertas circunstancias, pero su acción en esta función es muy rara. Pueden, con la ayuda de los seres intermedios y de los controladores físicos, funcionar en una amplia gama de actividades para bien de los seres humanos, aun hacer contacto real con la humanidad, pero estos acontecimientos son muy poco frecuentes. En la mayor parte de los casos las circunstancias del reino material proceden sin alteraciones por la acción seráfica, aunque han surgido ocasiones en las que algún eslabón vital de la cadena de la evolución humana corría peligro, y entonces los guardianes seráficos han actuado, y adecuadamente, por su propia iniciativa.

### <a name="U113_6_0"></a>6&#8228;&#160;Los Ángeles Guardianes Después de la Muerte

<a name="U113_6_1"></a>*113:6.1 (1246.5)* Habiéndoos dicho algo sobre el ministerio de los serafines durante la vida natural, intentaré informaros acerca de la conducta de los guardianes del destino al tiempo de la disolución mortal de sus asociados humanos. Después de tu muerte, tus registros, especificaciones de identidad y la entidad morontial del alma humana —evolucionada por el ministerio conjunto de la mente mortal y del Ajustador divino— son fielmente conservados por el guardián del destino juntamente con todos los demás valores relacionados con tu existencia futura, todo lo que constituye tu yo, tu real yo, excepto la identidad de la existencia continuada, representada por el Ajustador que parte y la actualidad de la personalidad.

<a name="U113_6_2"></a>*113:6.2 (1246.6)* En el momento en que desaparece la luz piloto en la mente humana, la luminosidad espiritual que los serafines asocian con la presencia del Ajustador, el ángel guardián se apersona ante los ángeles comandantes, sucesivamente, del grupo, compañía, batallón, unidad, legión y hueste; y después de haber sido debidamente registrado para la aventura final del tiempo y del espacio, dicho ángel recibe la certificación del jefe planetario de serafines para presentarse ante la Estrella Vespertina (o algún otro asistente de Gabriel) que manda el ejército seráfico de este candidato para la ascensión universal. Cuando el comandante de la más alta de las unidades organizacionales le otorga el permiso, dicho guardián del destino procede al primer mundo de estancia y allí aguarda la concientización de su protegido en la carne.

<a name="U113_6_3"></a>*113:6.3 (1247.1)* En caso de que el alma humana no llegue a sobrevivir después de haber recibido la asignación de un ángel personal, el serafín asistente debe proceder a la sede central del universo local para atestiguar sobre la exactitud de los registros completos de su complemento, tal como fueron trasmitidos previamente. Luego comparece ante los tribunales de los arcángeles para ser absuelto de culpa en el asunto del fracaso del sujeto a su cargo en la empresa de la supervivencia, y a continuación regresa a los mundos, para ser asignado nuevamente a otro mortal de potencialidad ascendente o a alguna otra división del ministerio seráfico.

<a name="U113_6_4"></a>*113:6.4 (1247.2)* Pero los ángeles ministran a las criaturas evolucionarias de muchas maneras además de los servicios de custodia personal y de grupo. Los guardianes personales cuyos sujetos no van inmediatamente a los mundos de estancia, no permanecen ociosos esperando el llamado dispensacional del juicio; se los vuelve a asignar a numerosas misiones de ministerio por todo el universo.

<a name="U113_6_5"></a>*113:6.5 (1247.3)* El guardián serafín es el fideicomiso de custodia de los valores de sobrevivencia del alma durmiente del hombre mortal, así como el Ajustador ausente *es* la identidad de ese ser universal inmortal. Cuando estos dos colaboran en las salas de resurrección del mundo de estancia en conjunción con la forma morontial recién fabricada, ocurre la reconstitución de los factores constituyentes de la personalidad del mortal ascendente.

<a name="U113_6_6"></a>*113:6.6 (1247.4)* El Ajustador te identificará; el serafín guardián te repersonalizará y luego te volverá a presentar al Monitor fiel de tus días terrestres.

<a name="U113_6_7"></a>*113:6.7 (1247.5)* Y aún así, cuando acaba una edad planetaria, cuando se reúnen los que están en los círculos inferiores del logro mortal, son sus guardianes de grupo los que los reúnen en las salas de resurrección de las esferas de estancia, así como dice vuestro registro: «Y él enviará sus ángeles con gran voz y juntará a sus escogidos desde un extremo del reino a otro».

<a name="U113_6_8"></a>*113:6.8 (1247.6)* La técnica de la justicia exige que los guardianes personales o de grupo respondan al llamado dispensacional en nombre de todas las personalidades no sobrevivientes. Los Ajustadores de tales seres no sobrevivientes no retornan, y cuando se pasa lista, los serafines responden, pero los Ajustadores no dan ninguna respuesta. Esto constituye la «resurrección de los injustos», en realidad, el reconocimiento formal de la cesación de la existencia de la criatura. Este llamado de la justicia siempre ocurre inmediatamente después del llamado de la misericordia, la resurrección de los sobrevivientes dormidos. Pero estos son asuntos que no conciernen a nadie sino a los supremos y omniscientes Jueces de los valores de supervivencia. Estos problemas de adjudicación realmente no nos conciernen.

<a name="U113_6_9"></a>*113:6.9 (1247.7)* Los guardianes de grupo pueden servir en un planeta una edad tras otra y por fin volverse custodios de las almas durmientes de miles y miles de sobrevivientes durmientes. Pueden servir en muchos mundos distintos de un sistema dado puesto que la respuesta de la resurrección ocurre en los mundos de estancia.

<a name="U113_6_10"></a>*113:6.10 (1247.8)* Todos los guardianes personales y de grupo en el sistema de Satania que se descarriaron en la rebelión de Lucifer, a pesar de que muchos se arrepintieron sinceramente de su locura, han de permanecer detenidos en Jerusem hasta la adjudicación final de la rebelión. Ya los Censores Universales han privado arbitrariamente a estos guardianes desobedientes e infieles de todos los aspectos de sus fideicomisos de almas, habiendo entregado estas realidades morontiales a los cuidados de los seconafines voluntarios para su salvaguardia.

### <a name="U113_7_0"></a>7&#8228;&#160;Los Serafines y la Carrera Ascendente

<a name="U113_7_1"></a>*113:7.1 (1248.1)* Es realmente memorable en la carrera del mortal ascendente este primer despertar en las orillas del mundo de estancia; allí, por primera vez, ver en realidad a tus compañeros angélicos amados por largo tiempo y siempre presentes durante los días en la tierra; allí también hacerse verdaderamente consciente de la identidad y presencia del Monitor divino que por tanto tiempo residió en tu mente sobre la tierra. Tal experiencia constituye un despertar glorioso, una verdadera resurrección.

<a name="U113_7_2"></a>*113:7.2 (1248.2)* En las esferas morontiales los serafines asistentes (hay dos de ellos) son abiertamente tus compañeros. Estos ángeles no solamente se asocian contigo a medida que progresas a través de la carrera de los mundos de transición, asistiéndote de toda manera posible en la adquisición del estado morontial y espiritual, sino que también aprovechan la oportunidad de avanzar por el estudio en las academias de expansión para serafines evolucionarios que existen en los mundos de estancia.

<a name="U113_7_3"></a>*113:7.3 (1248.3)* La raza humana fue creada apenas por debajo de los tipos más sencillos de las órdenes angélicas. Por lo tanto, vuestra primera asignación del trabajo que os aguarda inmediatamente después de que obtengáis conciencia de la personalidad, posteriormente a vuestra liberación de los vínculos de la carne será como asistentes al serafín.

<a name="U113_7_4"></a>*113:7.4 (1248.4)* Antes de abandonar los mundos de estancia, todos los mortales tendrán asociados o guardianes seráficos permanentes. Y a medida que ascendáis en las esferas morontiales, eventualmente serán los guardianes seráficos aquellos que atestiguarán y certificarán los decretos de vuestra unión eterna con los Ajustadores del Pensamiento. Juntos han establecido vuestras identidades de personalidad como hijos de la carne de los mundos del tiempo. Luego, con vuestro logro del estado morontial maduro, os acompañan a través de Jerusem y los mundos asociados del progreso y la cultura del sistema. Después de eso van con vosotros a Edentia y a sus setenta esferas de socialización avanzada, y posteriormente os pilotearán a los Melquisedek y os seguirán a lo largo de la estupenda carrera en los mundos de sede central del universo. Y cuando hayáis aprendido la sabiduría y cultura de los Melquisedek, os llevarán a Salvington, en donde os encontraréis frente a frente con el Soberano de todo Nebadon. Y aún os seguirán estos guías seráficos a través de los sectores menor y mayor del superuniverso y más allá a los mundos de recepción de Uversa, permaneciendo con vosotros hasta que finalmente os enseconafinaréis para el largo viaje a Havona.

<a name="U113_7_5"></a>*113:7.5 (1248.5)* Algunos de los guardianes del destino asignados durante la carrera mortal siguen el curso de los peregrinos ascendentes a través de Havona. Los demás se despiden temporalmente de sus asociados mortales de tanto tiempo y luego, mientras estos mortales atraviesan los círculos del universo central, alcanzan los círculos de Serafington. Y estarán esperando en las orillas del Paraíso cuando sus asociados mortales despierten del último sueño de tránsito del tiempo a las nuevas experiencias de la eternidad. Estos serafines ascendentes entran posteriormente en servicios divergentes en el cuerpo de finalistas y el Cuerpo Seráfico de Consumación.

<a name="U113_7_6"></a>*113:7.6 (1248.6)* El hombre y el ángel pueden o no ser reunidos en servicio eterno, pero donde sea que la asignación seráfica los lleve, los serafines están siempre en comunicación con sus previos protegidos en los mundos evolucionarios, con los mortales ascendentes del tiempo. Las asociaciones íntimas y los contactos afectivos de los mundos de origen humano no son nunca olvidados ni jamás completamente rotos. En las edades eternas, hombres y ángeles cooperarán en el servicio divino así como lo hicieron en la carrera del tiempo.

<a name="U113_7_7"></a>*113:7.7 (1249.1)* Para los serafines, la manera más segura de llegar a las Deidades del Paraíso es mediante la guía conseguida de un alma de origen evolucionario hasta las compuertas del Paraíso. Por lo tanto la asignación de guardián del destino es la tarea más altamente codiciada del trabajo seráfico.

<a name="U113_7_8"></a>*113:7.8 (1249.2)* Sólo los guardianes del destino son llamados al Cuerpo de los Finalistas primario o el de los mortales, y dichos pares están ocupados en la suprema aventura de la obtención de la unicidad de las identidades; los dos seres han alcanzado biunificación espiritual en Serafington antes de su admisión al Cuerpo de Finalistas. En esta experiencia las dos naturalezas angélicas, tan complementarias en todas sus funciones universales, alcanzan una condición espiritual última de dos en uno, lo cual repercute en una nueva capacidad para la recepción de un fragmento no Ajustador del Padre del Paraíso y fusión con él. Así algunos de vuestros asociados seráficos amantes en el tiempo también se vuelven vuestros asociados finalistas en la eternidad, hijos del Supremo e hijos perfeccionados del Padre del Paraíso.

<a name="U113_7_9"></a>*113:7.9 (1249.3)* [Presentado por el jefe de los serafines estacionados en Urantia.]
