﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento114.md" title="El Gobierno Planetario Seráfico">Documento 114</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento116.md" title="El Supremo Todopoderoso">Documento 116</a>&#160;&#62;&#62;</p><hr />

## Documento 115

## <a name="U115_0_0"></a>El Ser Supremo

<a name="U115_0_1"></a>*115:0.1 (1260.1)* CON Dios el Padre, la filiación es la relación más importante. Con Dios el Supremo, el logro es el prerrequisito del estado: es necesario hacer algo, así como ser alguien.

### <a name="U115_1_0"></a>1&#8228;&#160;La Relatividad de los Marcos Conceptuales

<a name="U115_1_1"></a>*115:1.1 (1260.2)* Los intelectos parciales, incompletos y en evolución estarían desamparados en el universo maestro, serían incapaces de formular aun la primera configuración racional de pensamiento, si no fuese por la habilidad innata de toda mente, elevada o baja, para formar un *marco universal* dentro del cual pensar. Si la mente no puede desentrañar conclusiones, si no puede penetrar los verdaderos orígenes, dicha mente infaliblemente postulará conclusiones e inventará orígenes para tener un medio de pensamiento lógico dentro del marco de estos postulados creados por la mente. Aunque dichos marcos universales para el pensamiento de la criatura son indispensables para las operaciones intelectuales racionales, son, sin excepción, erróneos en mayor o menor grado.

<a name="U115_1_2"></a>*115:1.2 (1260.3)* Los marcos conceptuales del universo son tan sólo relativamente verdaderos; constituyen un andamio útil que eventualmente debe dejar paso a la expansión de la comprensión cósmica, cada vez más amplia. Las comprensiones de la verdad, la belleza y la bondad, la moralidad, la ética, el deber, el amor, la divinidad, el origen, la existencia, el propósito, el destino, el tiempo, el espacio, aun la Deidad, son tan sólo relativamente verdaderas. Dios es mucho, mucho más que un Padre, pero el concepto de Padre es el más elevado que tiene el hombre de Dios; sin embargo se mejorará la representación del Padre-Hijo de la relación Creador-criatura por medio de aquellos conceptos supermortales de la Deidad que se obtendrán en Orvonton, en Havona y en el Paraíso. El hombre tiene que pensar dentro de un marco universal mortal, pero eso no significa que no pueda visualizar otros marcos más elevados dentro de los cuales pueda tener cabida el pensamiento.

<a name="U115_1_3"></a>*115:1.3 (1260.4)* Para facilitar la comprensión mortal del universo de los universos se han designado finito, absonito y absoluto los diversos niveles de la realidad cósmica. De éstos, sólo el absoluto es no cualificadamente eterno, verdaderamente existencial. Los absonitos y los finitos son derivativos, modificaciones, cualificaciones y atenuaciones de la original y primordial realidad absoluta de la infinidad.

<a name="U115_1_4"></a>*115:1.4 (1260.5)* Los reinos de lo finito existen por virtud del propósito eterno de Dios. Las criaturas finitas, altas y bajas, pueden proponer teorías, y lo han hecho, en cuanto a la necesidad de lo finito en la economía cósmica, pero en último análisis, existe porque Dios lo quiso. No se puede explicar el universo, tampoco puede una criatura finita ofrecer una razón racional de su propia existencia individual sin apelar a los actos previos y a la volición preexistente de los seres ancestrales: Creadores o procreadores.

### <a name="U115_2_0"></a>2&#8228;&#160;La Base Absoluta para la Supremacía

<a name="U115_2_1"></a>*115:2.1 (1261.1)* Desde el punto de vista existencial, no puede ocurrir nada nuevo en todas las galaxias, porque el cumplimiento de la infinidad inherente en el YO SOY está eternamente presente en los siete Absolutos, está funcionalmente asociada en las triunidades, y asociada en forma transmisible en las triodidades. Pero el hecho de que la infinidad está de este modo existencialmente presente en estas asociaciones absolutas no hace de ninguna manera imposible realizar nuevos experienciales cósmicos. Desde el punto de vista de una criatura finita, la infinidad contiene mucho que es potencial, mucho que es del orden de una posibilidad futura más bien que una actualidad presente.

<a name="U115_2_2"></a>*115:2.2 (1261.2)* El valor es un elemento único en la realidad universal. No comprendemos de qué manera se puede aumentar el valor de lo que sea infinito y divino. Pero descubrimos que se puede modificar, o si no aumentar los *significados,* aun en las relaciones de la Deidad infinita. Para los universos experienciales, aun los valores divinos se aumentan como actualidades mediante la comprensión ampliada de los significados de la realidad.

<a name="U115_2_3"></a>*115:2.3 (1261.3)* Todo el esquema de la creación y evolución universal en todos los niveles de experiencia es aparentemente un asunto de conversión de potencialidades en actualidades; y esta transmutación tiene que ver igualmente con los reinos de la potencia espacial, de la potencia mental y de la potencia espiritual.

<a name="U115_2_4"></a>*115:2.4 (1261.4)* El método aparente por el cual las posibilidades del cosmos se llevan en la existencia actual varía de nivel en nivel, siendo la evolución experiencial en lo finito y la emanación experiencial en lo absonito. La infinidad existencial es efectivamente no cualificada en su omniinclusividad, y esta misma omniinclusividad debe, por fuerza, comprender aun la posibilidad para la experiencia evolucionaria finita. La posibilidad de tal crecimiento experiencial se torna actualidad universal a través de las relaciones de triodidad que lindan en el Supremo y en él.

### <a name="U115_3_0"></a>3&#8228;&#160;Lo Original, lo Actual y lo Potencial

<a name="U115_3_1"></a>*115:3.1 (1261.5)* El cosmos absoluto es conceptualmente sin límite; definir el grado y naturaleza de esta realidad primaria es colocar cualificaciones sobre la infinidad y atenuar el concepto puro de la eternidad. La idea de lo infinito-eterno, lo eterno-infinito, es no cualificada en grado y absoluta de hecho. No existe ningún idioma adecuado en el pasado, en el presente o en el futuro de Urantia para expresar la realidad de la infinidad o la infinidad de la realidad. El hombre, una criatura finita en un cosmos infinito, debe contentarse con reflexiones distorsionadas y conceptos atenuados de esa existencia sin límites, sin fronteras, que no comienza jamás ni termina jamás, la comprensión de la cual está realmente más allá de su capacidad.

<a name="U115_3_2"></a>*115:3.2 (1261.6)* La mente no puede jamás esperar captar el concepto de un Absoluto sin intentar primero romper la unidad de tal realidad. La mente es unificadora de todas las divergencias, pero en la ausencia misma de tales divergencias la mente no encuentra base sobre la cual intentar formular conceptos de comprensión.

<a name="U115_3_3"></a>*115:3.3 (1261.7)* La estasis primordial de la infinidad requiere una segmentación antes de que el humano intente su comprensión. Existe una unidad en la infinidad que se expresa en estos documentos como el YO SOY —el postulado primordial de la mente de la criatura. Pero una criatura no puede jamás comprender cómo esta unidad se torna dualidad, triunidad y diversidad permaneciendo al mismo tiempo unidad no cualificada. El hombre encuentra un problema similar cuando se detiene para discurrir la Deidad Trinitaria no dividida juntamente con la personalización plural de Dios.

<a name="U115_3_4"></a>*115:3.4 (1262.1)* Es tan sólo la distancia del hombre de la infinidad lo que hace que este concepto se exprese con una sola palabra. Aunque la infinidad es por una parte UNIDAD, por otra parte es DIVERSIDAD sin fin o límite. La infinidad, tal como se la observan los seres finitos inteligentes, es la paradoja máxima de la filosofía de la criatura y de la metafísica finita. Aunque la naturaleza espiritual del hombre se extiende hacia arriba en la experiencia de la adoración al Padre, que es infinito, el concepto máximo del Ser Supremo agota la capacidad de comprensión intelectual del hombre. Más allá del Supremo, los conceptos son cada vez más tan sólo nombres; cada vez menos son designaciones auténticas de la realidad; cada vez más llegan a ser la proyección de la criatura de la comprensión finita hacia lo superfinito.

<a name="U115_3_5"></a>*115:3.5 (1262.2)* Una concepción básica del nivel absoluto comprende un postulado de tres fases:

<a name="U115_3_6"></a>*115:3.6 (1262.3)* 1. *Lo Original.* El concepto no cualificado de la Primera Fuente y Centro, esa manifestación fuente en forma del YO SOY de la cual se origina toda realidad.

<a name="U115_3_7"></a>*115:3.7 (1262.4)* 2. *Lo Actual.* La unión de los tres Absolutos de actualidad: la Segunda y la Tercera Fuentes y Centros y la Fuente y Centro del Paraíso. Esta triodidad del Hijo Eterno, el Espíritu Infinito y la Isla del Paraíso constituye la revelación actual de la originalidad de la Primera Fuente y Centro.

<a name="U115_3_8"></a>*115:3.8 (1262.5)* 3. *Lo Potencial.* La unión de los tres Absolutos de potencialidad: el Absoluto de Deidad, el Absoluto No Cualificado y el Absoluto Universal. Esta triodidad de la potencialidad existencial, constituye la revelación potencial de la originalidad de la Primera Fuente y Centro.

<a name="U115_3_9"></a>*115:3.9 (1262.6)* La interasociación de lo Original, lo Actual y lo Potencial produce las tensiones dentro de la infinidad dando como resultado la posibilidad de crecimiento de todo el universo; y el crecimiento es la naturaleza del Séptuple, el Supremo y el Último.

<a name="U115_3_10"></a>*115:3.10 (1262.7)* En la asociación del Absoluto de Deidad, el Absoluto Universal y el Absoluto No Cualificado, la potencialidad es absoluta mientras que la actualidad es emergente; en la asociación de la Segunda y la Tercera Fuente y Centro y de la Fuente y Centro del Paraíso, la actualidad es absoluta mientras que la potencialidad es emergente; en la originalidad de la Primera Fuente y Centro, no podemos decir que ni la actualidad ni la potencialidad sean existentes o emergentes —*el Padre es.*

<a name="U115_3_11"></a>*115:3.11 (1262.8)* Desde el punto de vista temporal, lo Actual es lo que fue y es; lo Potencial es lo que está por ser y será; lo Original es lo que es. Desde el punto de vista de la eternidad, las diferencias entre lo Original, lo Actual y lo Potencial no son aparentes de esta manera. Estas cualidades triunas no se distinguen de este modo en los niveles paradisiaco-eternos. En la eternidad todo es —pero aún no todo se ha revelado en el tiempo y en el espacio.

<a name="U115_3_12"></a>*115:3.12 (1262.9)* Desde el punto de vista de la criatura, la actualidad es sustancia, la potencialidad es capacidad. La actualidad existe en el centro mismo y se expande desde allí hacia la infinidad periférica; la potencialidad viene hacia adentro desde la periferia de la infinidad y converge en el centro de todas las cosas. La originalidad es lo que causa primero, y luego equilibra, los movimientos dobles del ciclo de la metamorfosis de la realidad desde los potenciales hasta los actuales y la potencialización de los actuales existentes.

<a name="U115_3_13"></a>*115:3.13 (1262.10)* Los tres Absolutos de la potencialidad son operativos en un nivel puramente eterno del cosmos, por lo tanto no funcionan nunca como tales en los niveles subab solutos. En los niveles descendentes de la realidad, la triodidad de potencialidad se manifiesta con el Último y sobre el Supremo. Lo potencial puede fracasar en la actualización temporal respecto de una parte en algún nivel subabsoluto, pero nunca en la suma. En último término, la voluntad de Dios prevalece no siempre en cuanto se refiere al individuo, pero invariablemente en cuanto se refiere al total.

<a name="U115_3_14"></a>*115:3.14 (1263.1)* Es en la triodidad de actualidad en que los existentes del cosmos tienen su centro; sea éste espíritu, mente o energía, todos se centralizan en esta asociación del Hijo, el Espíritu y el Paraíso. La personalidad del Hijo espiritu es el modelo maestro para toda personalidad a lo largo y a lo ancho de todos los universos. La sustancia de la Isla del Paraíso es el modelo maestro del cual Havona es una revelación perfecta, y los superuniversos son una revelación cada vez más perfecta. El Actor Conjunto es al mismo tiempo la activación mental de la energía cósmica, la conceptualización del propósito espiritual y la integración de las causas y efectos matemáticos de los niveles materiales con los propósitos y motivos volitivos del nivel espiritual. En un universo finito y hacia éste mismo, el Hijo, el Espíritu y el Paraíso funcionan en el Último y sobre él, tal como éste está condicionado y cualificado en el Supremo.

<a name="U115_3_15"></a>*115:3.15 (1263.2)* La actualidad (de la Deidad) es lo que el hombre busca en la ascensión al Paraíso. La potencialidad (de la divinidad humana) es en lo que el hombre evoluciona en esa búsqueda. Lo Original es lo que hace posibles la coexistencia y la integración del hombre actual, del hombre potencial y del hombre eterno.

<a name="U115_3_16"></a>*115:3.16 (1263.3)* La dinámica final del cosmos tiene que ver con la transferencia continua de la realidad desde potencialidad a la actualidad. En teoría, puede existir un fin de esta metamorfosis, pero de hecho esto es imposible puesto que lo Potencial y lo Actual están ambos dentro del circuito de lo Original (el YO SOY), y esta identificación hace por siempre imposible colocar un límite en la progresión de desarrollo del universo. Todo lo que se identifique con el YO SOY no puede jamás encontrar fin a la progresión puesto que la actualidad de los potenciales del YO SOY es absoluta, y la potencialidad de los actuales del YO SOY también es absoluta. Por siempre abrirán los actuales nuevos caminos de realización de los potenciales imposibles hasta ese momento —cada decisión humana no sólo actualiza una nueva realidad en la experiencia humana sino que también abre una nueva capacidad para el crecimiento humano. El hombre vive en todo niño, y el progresor morontial reside en el hombre maduro que conoce a Dios.

<a name="U115_3_17"></a>*115:3.17 (1263.4)* La estática en crecimiento no puede aparecer nunca en el cosmos total puesto que la base del crecimiento —los actuales absolutos— es no cualificada, y puesto que las posibilidades de crecimiento —los potenciales absolutos— son ilimitadas. Desde un punto de vista práctico, los filósofos del universo han llegado a la conclusión de que no hay tal cosa como el *fin.*

<a name="U115_3_18"></a>*115:3.18 (1263.5)* Desde un punto de vista circunscrito hay efectivamente muchos fines, muchas terminaciones de actividades, pero desde un punto de vista más amplio en un nivel elevado del universo, no hay fines sino meramente transiciones de una fase de desarrollo a otra. La principal cronicidad del universo maestro se preocupa de varias edades universales: la edad Havona, la edad superuniversal y las edades de los universos exteriores. Pero aún estas divisiones básicas de relaciones de secuencia no pueden ser más que hitos relativos en la carretera interminable de la eternidad.

<a name="U115_3_19"></a>*115:3.19 (1263.6)* La penetración final de la verdad, la belleza y la bondad del Ser Supremo puede tan sólo abrir para la criatura en progreso aquellas cualidades absonitas de divinidad última que yacen más allá de los niveles conceptuales de la verdad, la belleza y la bondad.

### <a name="U115_4_0"></a>4&#8228;&#160;Las Fuentes de la Realidad Suprema

<a name="U115_4_1"></a>*115:4.1 (1263.7)* Toda consideración de los *orígenes* de Dios el Supremo debe comenzar con la Trinidad del Paraíso, puesto que la Trinidad es Deidad original mientras que el Supremo es Deidad derivada. Toda consideración del *crecimiento* del Supremo debe tomar en cuenta las triodidades existenciales, puesto que abarcan toda actualidad absoluta y toda potencialidad infinita (en conjunción con la Primera Fuente y Centro). Y el Supremo evolucionario es el foco culminante y personalmente volitiva de la transmutación —la transformación— de potenciales en actuales en el nivel finito de existencia y sobre éste. Las dos triodidades, actual y potencial, comprenden la totalidad de las interrelaciones de crecimiento en los universos.

<a name="U115_4_2"></a>*115:4.2 (1264.1)* La fuente del Supremo está en la Trinidad del Paraíso —Deidad eterna, actual y no dividida. El Supremo es antes que nada una persona espiritual, y esta persona espiritual surge de la Trinidad. Pero el Supremo es en segundo término una Deidad de crecimiento —crecimiento evolucionario— y este crecimiento deriva de las dos triodidades: la actual y la potencial.

<a name="U115_4_3"></a>*115:4.3 (1264.2)* Si es difícil comprender que las triodidades infinitas puedan funcionar en el nivel finito, deteneos para considerar que su misma infinidad debe en sí misma contener la potencialidad de lo finito; la infinidad comprende todas las cosas, desde la existencia finita más baja y más cualificada hasta las realidades más elevadas y no cualificadamente absolutas.

<a name="U115_4_4"></a>*115:4.4 (1264.3)* No es tan difícil comprender que lo infinito contiene lo finito, como lo es comprender de qué manera este infinito se manifiesta en realidad a lo finito. Pero los Ajustadores del Pensamiento que residen en los hombres mortales son una de las pruebas eternas de que aun el Dios absoluto (como absoluto) puede hacer y efectivamente hace contacto directo aun con las más bajas y menores entre todas las criaturas volitivas del universo.

<a name="U115_4_5"></a>*115:4.5 (1264.4)* Las triodidades que colectivamente comprenden lo actual y lo potencial se manifiestan en el nivel finito en conjunción con el Ser Supremo. La técnica de dicha manifestación es tanto directa como indirecta: directa en cuanto las relaciones de la triodidad repercuten directamente en el Supremo, e indirecta en cuanto se derivan a través del nivel eventuado de lo absonito.

<a name="U115_4_6"></a>*115:4.6 (1264.5)* La realidad Suprema, que es realidad finita total, está en proceso de crecimiento dinámico entre los potenciales no cualificados del espacio exterior y los actuales no cualificados del centro de todas las cosas. El dominio finito actualiza así a través de la cooperación de las agencias absonitas del Paraíso y de las Personalidades Creadoras Supremas del tiempo. El acto de madurar las posibilidades cualificadas de los tres grandes Absolutos potenciales es la función absonita de los Arquitectos del Universo Maestro y de sus asociados trascendentales. Cuando estas eventualidades han obtenido cierto punto de maduración, las Personalidades Creadoras Supremas emergen del Paraíso para ocuparse de la larga tarea de llevar los universos evolutivos a la existencia de hecho.

<a name="U115_4_7"></a>*115:4.7 (1264.6)* El crecimiento de la Supremacía se deriva de las triodidades; la persona espiritual del Supremo, de la Trinidad; pero las prerrogativas de poder del Todopoderoso se basan en los éxitos de la divinidad de Dios el Séptuple, mientras que el juntamiento de las prerrogativas de poder del Supremo Todopoderoso con la persona espiritual de Dios el Supremo ocurre en virtud del ministerio del Actor Conjunto, quien donó la mente del Supremo como factor conjuntador en esta Deidad evolucionaria.

### <a name="U115_5_0"></a>5&#8228;&#160;La Relación del Supremo con la Trinidad del Paraíso

<a name="U115_5_1"></a>*115:5.1 (1264.7)* El Ser Supremo es absolutamente dependiente de la existencia y acción de la Trinidad del Paraíso para la realidad de su naturaleza personal y espiritual. Aunque el crecimiento del Supremo sea asunto de enlace de triodidad, la personalidad espiritual de Dios el Supremo depende y se deriva de la Trinidad del Paraíso, que por siempre permanece como centro y fuente absoluta de la estabilidad perfecta e infinita alrededor de la cual se despliega progresivamente el crecimiento evolucionario del Supremo.

<a name="U115_5_2"></a>*115:5.2 (1265.1)* La función de la Trinidad está relacionada con la función del Supremo, porque la Trinidad es funcional en todos los niveles (totales), incluyendo el nivel de la función de la Supremacía. Pero a medida que la era de Havona da paso a la era de los superuniversos, del mismo modo la acción discernible de la Trinidad como creador inmediato da paso a los actos creadores de los hijos de las Deidades del Paraíso.

### <a name="U115_6_0"></a>6&#8228;&#160;La Relación del Supremo con las Triodidades

<a name="U115_6_1"></a>*115:6.1 (1265.2)* La triodidad de actualidad sigue funcionando directamente en las épocas post-Havona; la gravedad del Paraíso capta las unidades básicas de existencia material, la gravedad espiritual del Hijo Eterno opera directamente sobre los valores fundamentales de la existencia espiritual, y la gravedad mental del Actor Conjunto capta infaliblemente todos los significados vitales de la existencia intelectual.

<a name="U115_6_2"></a>*115:6.2 (1265.3)* Pero a medida que cada etapa de la actividad creativa se desplaza hacia afuera a través del espacio desconocido, funciona y existe cada vez más lejos de la acción di-recta de las fuerzas creadoras y personalidades divinas del emplazamiento central: la Isla del Paraíso absoluta y las Deidades infinitas allí residentes. Estos sucesivos niveles de existencia cósmica se vuelven por lo tanto cada vez más dependientes de los desarrollos dentro de las tres potencialidades Absolutas de la infinidad.

<a name="U115_6_3"></a>*115:6.3 (1265.4)* El Ser Supremo abarca posibilidades de ministerio cósmico que aparentemente no se manifiestan en el Hijo Eterno, en el Espíritu Infinito o en las realidades no personales de la Isla del Paraíso. Esta declaración se hace tomando debidamente en cuenta la absolutez de estas tres actualidades básicas, pero el crecimiento del Supremo no sólo está basado en estas actualidades de la Deidad y del Paraíso, sino que también comprende desarrollos dentro del Absoluto de Deidad, el Absoluto Universal y el Absoluto No Cualificado.

<a name="U115_6_4"></a>*115:6.4 (1265.5)* El Supremo crece no solamente a medida que los Creadores y las criaturas de los universos evolutivos alcanzan semejanza con Dios, sino que esta Deidad finita también experimenta crecimiento como resultado del dominio de la criatura y del Creador sobre las posibilidades finitas del gran universo. El movimiento del Supremo es doble: intensamente hacia el Paraíso y la Deidad y extensamente hacia el estado ilimitado de los Absolutos de lo potencial.

<a name="U115_6_5"></a>*115:6.5 (1265.6)* En la presente edad del universo se revela este movimiento doble en las personalidades descendentes y ascendentes del gran universo. Las Personalidades Creadoras Supremas y todos sus asociados divinos reflejan el movimiento divergente hacia afuera del Supremo, mientras que los peregrinos ascendentes de los siete superuniversos indican la convergente tendencia hacia adentro de la Supremacía.

<a name="U115_6_6"></a>*115:6.6 (1265.7)* La Deidad finita está constantemente buscando la correlación doble, hacia adentro, hacia el Paraíso y las Deidades contenidas en éste, y hacia afuera, hacia la infinidad y los Absolutos contenidos en ésta. La poderosa erupción de la divinidad paradisiaco-creadora que se hace personalidad en los Hijos Creadores y se hace poder en los controladores del poder, significa el vasto movimiento de la Suprema-cía hacia afuera, hacia los dominios de la potencialidad, mientras que la procesión interminable de las criaturas ascendentes del gran universo atestigua el poderoso movimiento de la Supremacía hacia adentro, hacia la unidad con la Deidad Paradisiaca.

<a name="U115_6_7"></a>*115:6.7 (1265.8)* Los seres humanos han aprendido que a veces se puede discernir el movimiento de lo invisible mediante la observación de sus efectos sobre lo visible; y nosotros, en los universos, hemos aprendido hace mucho tiempo a detectar los movimientos y tendencias de la Supremacía mediante la observación de las repercusiones de dichas evoluciones en las personalidades y los esquemas del gran universo.

<a name="U115_6_8"></a>*115:6.8 (1266.1)* Aunque no estamos seguros, creemos que, como reflejo finito de la Deidad del Paraíso, el Supremo se ocupa en una progresión eterna hacia el espacio exterior; pero como cualificación de los tres potenciales Absolutos del espacio exterior, este Ser Supremo está por siempre buscando la coherencia Paradisiaca. Y estos movimientos duales parecen explicar la mayoría de las actividades básicas en los universos presentemente organizados.

### <a name="U115_7_0"></a>7&#8228;&#160;La Naturaleza del Supremo

<a name="U115_7_1"></a>*115:7.1 (1266.2)* En la Deidad del Supremo el Padre-YO SOY ha alcanzado una liberación relativamente completa de las limitaciones inherentes al estado de infinidad, eternidad de ser y de la absolutez de naturaleza. Pero Dios el Supremo se ha librado de todas las limitaciones existenciales sólo mediante su sumisión a las cualificaciones experienciales de la función universal. Al obtener la capacidad para la experiencia, el Dios finito también se vuelve sujeto a la necesidad de la misma; al alcanzar la liberación de la eternidad, el Todopoderoso encuentra las barreras del tiempo; y el Supremo tan sólo podría conocer el crecimiento y el desarrollo como consecuencia de la parcialidad de existencia y la incompletez de la naturaleza, la no absolutez del ser.

<a name="U115_7_2"></a>*115:7.2 (1266.3)* Todo esto debe estar de acuerdo con el plan del Padre, que ha basado el progreso finito en el esfuerzo, los logros de las criaturas en la perseverancia, y el desarrollo de la personalidad en la fe. Al ordenar así la experiencia y la evolución del Supremo, el Padre ha posibilitado que las criaturas finitas existan en los universos y, por progresión experiencial, alguna vez alcancen la divinidad de la Supremacía.

<a name="U115_7_3"></a>*115:7.3 (1266.4)* Toda realidad, incluyendo al Supremo y aun al Último, exceptuando los valores no cualificados de los siete Absolutos, es relativa. El hecho de la Supremacía se basa en el poder Paradisiaco, la personalidad Hijo y la acción Conjunta, pero el crecimiento del Supremo está relacionado con el Absoluto de Deidad, el Absoluto No Cualificado y el Absoluto Universal. Y esta Deidad en proceso de sintetización y unificación — Dios el Supremo— es la personificación de la sombra finita arrojada a lo ancho del gran universo por la unidad infinita de la naturaleza inescrutable del Padre del Paraíso, la Primera Fuente y Centro.

<a name="U115_7_4"></a>*115:7.4 (1266.5)* Las triodidades, hasta donde operen directamente en el nivel finito, hacen contacto con el Supremo, quien es el enfoque de la Deidad y suma cósmica de las cualificaciones finitas de las naturalezas de lo Actual Absoluto y de lo Potencial Absoluto.

<a name="U115_7_5"></a>*115:7.5 (1266.6)* La Trinidad Paradisiaca se considera la inevitabilidad absoluta; los Siete Espíritus Rectores son aparentemente inevitabilidades Trinitarias; la actualización de podermente-espíritu-personalidad del Supremo debe ser la inevitabilidad evolucionaria.

<a name="U115_7_6"></a>*115:7.6 (1266.7)* Dios el Supremo no parece haber sido inevitable en la infinidad no cualificada, pero parece serlo en todos los niveles de la relatividad. Él es el factor indispensable que enfoca la experiencia evolucionaria, que la resume y la abarca entre sí, y que unifica eficazmente los resultados de esta modalidad de la percepción de la realidad en su naturaleza de Deidad. Y todo esto parece hacer con el propósito de contribuir a la aparición de la *eventuación inevitable,* la superexperiencia y manifestación superfinita de Dios el Último.

<a name="U115_7_7"></a>*115:7.7 (1267.1)* No se puede apreciar plenamente el Supremo sin tomar en consideración la fuente, la función y el destino: la relación con la Trinidad que lo originó, con el universo de actividad y con la Trinidad Última que representa su destino inmediato.

<a name="U115_7_8"></a>*115:7.8 (1267.2)* Mediante el proceso de sumar la experiencia evolucionaria el Supremo conecta lo finito con lo absonito, así como la mente del Actor Conjunto integra la espiritualidad divina del Hijo personal con las energías inmutables del modelo original del Paraíso, y así como la presencia del Absoluto Universal unifica la activación de la Deidad con la reactividad No Cualificada. Y esta unidad debe ser una revelación del funcionamiento no detectado de la unidad original de la Primera Causa-Padre y Modelo-Fuente de todas las cosas y todos los seres.

<a name="U115_7_9"></a>*115:7.9 (1267.3)* [Patrocinado por un Mensajero Poderoso residente temporalmente en Urantia.]
