﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento122.md" title="El Nacimiento y la Infancia de Jesús">Documento 122</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento124.md" title="La Niñez Posterior de Jesús">Documento 124</a>&#160;&#62;&#62;</p><hr />

## Documento 123

## <a name="U123_0_0"></a>La Infancia de Jesús

<a name="U123_0_1"></a>*123:0.1 (1355.1)* DEBIDO a las incertidumbres y ansiedades de su estadía en Belén, María no destetó al niño sino al llegar sin contratiempos a Alejandría, donde la familia pudo llevar una vida normal. Vivieron con parientes, y José pudo mantener a su familia porque consiguió trabajo poco después de su llegada. Por varios meses trabajó de carpintero; luego lo promovieron a capataz de un grupo grande de obreros que estaban empleados en la construcción en uno de los edificios públicos erigidos en esa época. Esta nueva experiencia le dio la idea de volverse contratista y constructor al regresar a Nazaret.

<a name="U123_0_2"></a>*123:0.2 (1355.2)* Durante estos primeros años de infancia indefensa de Jesús, María mantuvo una larga y constante vigilia sobre él, para evitar que ocurriera algo que pudiese poner en peligro su bienestar o de alguna manera estropear su futura misión en la tierra; jamás hubo madre tan dedicada al bienestar de su hijo. En el hogar en que Jesús se encontraba había dos otros niños aproximadamente de su misma edad, y en el vecindario otros seis niños cuyas edades les permitían ser aceptables compañeros de juego. Al principio María trataba de mantener a Jesús muy a su lado. Temía que le ocurriese algo si se le permitía jugar en el jardín con los otros niños, pero José, con la ayuda de sus parientes, consiguió convencerla de que esa actitud privaría a Jesús de la útil experiencia de aprender cómo conducirse con otros niños de la misma edad. María se dio cuenta de que tanta y tan exagerada protección podría resultar en que el niño se volviera cohibido y un tanto egocéntrico; por consiguiente, acabó por permitir que el hijo prometido creciera como cualquier otro niño; pero aunque cumplió con esta decisión, no dejaba de vigilar constantemente a los pequeños cuando jugaban ellos en la casa o en el jardín. Sólo el amor afectuoso materno puede comprender los temores que María llevaba en su corazón por la seguridad de su hijo durante los primeros años de su infancia y niñez.

<a name="U123_0_3"></a>*123:0.3 (1355.3)* Durante los dos años de su estadía en Alejandría, Jesús gozó de buena salud y siguió creciendo normalmente. Aparte de algunos amigos y parientes, a nadie se le dijo que Jesús fuera el «hijo prometido». Uno de los parientes de José se lo reveló a unos amigos de Menfis, descendientes del distante Ikhnatón; y éstos se reunieron con un pequeño grupo de creyentes de Alejandría en la suntuosa casa del pariente y benefactor de José poco antes del retorno de la familia nazarena a Palestina, para augurarles buenaventura y homenajear al niño. En esta ocasión los amigos reunidos regalaron a Jesús un ejemplar completo de la traducción griega de las escrituras hebreas. Sin embargo, primero intentaron nuevamente convencer a José y María de que se quedaran en Egipto, y sólo cuando ellos rechazaron su invitación, los amigos menfitos y alejandrinos le entregaron las escrituras a José. Estos creyentes afirmaban que el hijo del destino ejercería una influencia mundial mucho más grande como residente de Alejandría que de cualquier lugar determinado en Palestina. La insistencia de estos creyentes hizo que José y María demoraran su regreso a Palestina por un tiempo después de recibir la noticia de la muerte de Herodes.

<a name="U123_0_4"></a>*123:0.4 (1356.1)* José y María zarparon de Alejandría en un barco de su amigo, Esraeon, con destino a Jope, puerto al cual llegaron a fines de agosto del año 4 a. de J.C. Se dirigieron directamente a Belén, y allí pasaron todo el mes de septiembre en conversaciones con sus amigos y parientes para decidir si debían quedarse allí o volver a Nazaret.

<a name="U123_0_5"></a>*123:0.5 (1356.2)* María aún acariciaba la idea de que Jesús creciera en Belén, la Ciudad de David. José no creía en realidad que su hijo fuera a ser el rey libertador de Israel. Además, sabía que él mismo en verdad no descendía de David, sino que pertenecía a la familia davídica sólo porque uno de sus antepasados había sido adoptado por esa familia muchos años antes. María naturalmente consideraba la ciudad de David el lugar más apropiado para criar al candidato que ocuparía el trono de David, pero José prefirió echar su suerte con Herodes Antipas más bien que con su hermano Arquelao. Mucho temía por la seguridad del niño en Belén o en cualquier otra ciudad de Judea, y concluía que era más probable que Arquelao, más bien que Antipas en Galilea, continuara con la amenazadora política de su padre Herodes. A pesar de todas estas razones, José abiertamente dejaba saber que prefería vivir en Galilea, porque la consideraba un sitio más indicado para criar y educar al niño; sin embargo le llevó tres semanas superar las objeciones de María.

<a name="U123_0_6"></a>*123:0.6 (1356.3)* Para el primer día de octubre José había conseguido convencer a María y a todos sus amigos de que lo mejor para ellos sería regresar a Nazaret. Por consiguiente, a principios de octubre del año 4 a. de J.C. partieron de Belén rumbo a Nazaret por el camino de Lida y Escitópolis. Salieron un domingo temprano por la mañana, María y el niño cabalgando la bestia de carga que acababan de adquirir, mientras que José y cinco parientes los acompañaban a pie; la familia de José no quiso permitir que viajasen solos. Temían ir a Galilea camino de Jerusalén y el valle del Jordán, y las rutas occidentales no eran del todo seguras para dos viajeros solitarios con un niño pequeño.

### <a name="U123_1_0"></a>1&#8228;&#160;De Regreso a Nazaret

<a name="U123_1_1"></a>*123:1.1 (1356.4)* Después del cuarto día de viaje, el grupo llegó sano y salvo a su destino. Llegaron sin haber sido anunciados a la casa de Nazaret, ocupada desde hacía más de tres años por uno de los hermanos casados de José. Éste demostró gran sorpresa al verlos; tan secreto se había mantenido su viaje, que ni la familia de José ni la de María estaban enteradas aun de su partida de Alejandría. Al día siguiente el hermano de José se mudó con su familia, y María, por primera vez desde el nacimiento de Jesús, pudo disfrutar con su pequeña familia de la vida en su propio hogar. En menos de una semana José consiguió trabajo como carpintero, y estaban supremamente felices.

<a name="U123_1_2"></a>*123:1.2 (1356.5)* Jesús tenía unos tres años y dos meses cuando volvieron a Nazaret. Había soportado todos estos viajes muy bien, gozaba de excelente salud y estaba lleno de entusiasmo y alegría infantil al tener un lugar propio para correr y jugar. Sin embargo, extrañaba mucho a sus compañeros de juego de Alejandría.

<a name="U123_1_3"></a>*123:1.3 (1356.6)* Camino a Nazaret, José persuadió a María de que era más conveniente callar entre los amigos y parientes galileanos el hecho de que Jesús fuera un hijo de promesa. Acordaron no mencionar a nadie estos asuntos. Ambos cumplieron fielmente esta promesa.

<a name="U123_1_4"></a>*123:1.4 (1357.1)* El cuarto año de vida de Jesús fue un período de desarrollo físico normal y de enorme actividad mental. Mientras tanto se había hecho muy amigo de un niño vecino aproximadamente de su edad, cuyo nombre era Jacob. Jesús y Jacob siempre estaban felices juntos, y juntos crecieron en gran amistad y leal compañerismo.

<a name="U123_1_5"></a>*123:1.5 (1357.2)* El próximo acontecimiento importante en la vida de esta familia de Nazaret fue el nacimiento del segundo niño, Santiago, ocurrido al alba del 2 de abril del año 3 a. de J.C. Jesús estaba feliz de tener un hermanito, y permanecía largas horas observando las actividades del bebé.

<a name="U123_1_6"></a>*123:1.6 (1357.3)* Promediaba el verano de ese mismo año cuando José construyó un pequeño taller cerca de la fuente de la aldea y de la parada de las caravanas. De allí en adelante pocas veces hacía trabajo de carpintería durante el día. Se asoció con dos de sus hermanos y varios otros trabajadores, a quienes enviaba a trabajar afuera mientras que permanecía en el taller fabricando arados, yugos y haciendo otros trabajos con madera. También trabajaba el cuero, la soga y la lona. A medida que Jesús crecía, y cuando no estaba en la escuela, repartía su tiempo entre ayudar a su madre en los quehaceres domésticos y observar a su padre en el trabajo del taller, escuchando al mismo tiempo las conversaciones y los chismes de los conductores de caravana y de todos los viajeros que provenían de los cuatro rincones de la tierra.

<a name="U123_1_7"></a>*123:1.7 (1357.4)* En julio de ese año, un mes antes de cumplir Jesús los cuatro años, se produjo en Nazaret una epidemia de trastornos intestinales, por contagio con los viajeros de las caravanas. María se asustó tanto del peligro que pudiera correr Jesús de contagiarse con esta enfermedad epidémica, vistió a sus dos hijos y huyó con ellos a la casa de campo de su hermano, varios kilómetros al sur de Nazaret, en la carretera de Meguido cerca de Sarid. No volvieron a Nazaret por más de dos meses; Jesús disfrutó mucho de esta su primera experiencia en una granja.

### <a name="U123_2_0"></a>2&#8228;&#160;El Quinto Año (Año 2 a&#8228;&#160;de J.C.)

<a name="U123_2_1"></a>*123:2.1 (1357.5)* Poco más de un año después del regreso a Nazaret, el niño Jesús llegó a la edad de su primera decisión personal y sinceramente moral; y para entonces llegó a morar en él un Ajustador del Pensamiento, el don divino del Padre del Paraíso. Este Ajustador había servido anteriormente a Maquiventa Melquisedek, o sea que ya había obtenido una experiencia en relación con la encarnación de un ser supermortal en la semejanza de la carne mortal. Este acontecimiento ocurrió el 11 de febrero del año 2 a. de J.C. Jesús no tuvo más conciencia de la llegada del Monitor divino que la que tienen millones y millones de otros niños quienes hasta entonces y desde ese día, han recibido del mismo modo al Ajustador del Pensamiento para que resida en su mente, y trabaje por la espiritualización última de estas mentes y la supervivencia eterna de su alma inmortal evolutiva.

<a name="U123_2_2"></a>*123:2.2 (1357.6)* En este mismo día de febrero terminó la supervisión directa y personal de los Gobernantes del Universo en lo que respecta a la integridad de la encarnación de Micael en semejanza de niño. Desde entonces y a lo largo del período de la encarnación, la custodia de Jesús fue encomendada al Ajustador que en él residía y a los guardianes seráficos asociados, suplementados de vez en cuando por el ministerio de los seres intermedios, asignados a realizar ciertas tareas específicas de acuerdo con las instrucciones de sus superiores planetarios.

<a name="U123_2_3"></a>*123:2.3 (1357.7)* Jesús cumplió cinco años en agosto de este año y por consiguiente llamaremos este año el quinto año (calendario) de su vida. En este año, el año 2 a. de J.C., poco antes de su quinto cumpleaños, Jesús tuvo la gran alegría de la llegada de su hermana Miriam, que nació durante la noche del 11 de julio. A la tarde del día siguiente Jesús tuvo una larga conversación con su padre sobre cómo nacen al mundo distintos grupos de cosas vivas como seres individualizados. La parte más valiosa de la temprana educación de Jesús, la obtuvo gracias a las respuestas que sus padres daban a sus preguntas inteligentes y curiosas. José no dejó jamás de cumplir plenamente con su deber; siempre supo encontrar tiempo para contestar las numerosas preguntas del niño. Desde los cinco hasta los diez años, Jesús no hacía más que preguntar. Aunque José y María no siempre podían contestar a sus preguntas, nunca dejaron de conversar con él, de discutir sus indagaciones y de ayudarle en toda forma posible en sus esfuerzos por llegar a una solución satisfactoria del problema que su mente despierta había sugerido.

<a name="U123_2_4"></a>*123:2.4 (1358.1)* Desde el retorno a Nazaret, la familia estaba muy ocupada, y José aún más con la construcción de su nuevo taller y el retorno a sus negocios. Tan ocupado estaba que no había encontrado tiempo para hacer una cuna para Santiago, pero pudo hacerlo mucho antes del nacimiento de Miriam, de modo que ella contó con una cuna muy cómoda en la que se anidaba ante los ojos admiradores de su familia. El niño Jesús participaba de todo corazón en todas estas experiencias naturales y normales del hogar. Disfrutaba de su hermanito y de su hermanita y ayudaba mucho a María en el cuidado de ellos.

<a name="U123_2_5"></a>*123:2.5 (1358.2)* Pocos hogares en el mundo gentil de aquellos días podían ofrecer a un niño una mejor educación intelectual, moral y religioso que los hogares judíos de Galilea. Estos judíos contaban con un programa sistemático para la crianza y la educación de sus hijos. Dividían la vida de un niño en siete etapas:

<a name="U123_2_6"></a>*123:2.6 (1358.3)* 1. El niño recién nacido, del primero al octavo día.

<a name="U123_2_7"></a>*123:2.7 (1358.4)* 2. El niño de pecho.

<a name="U123_2_8"></a>*123:2.8 (1358.5)* 3. El destete.

<a name="U123_2_9"></a>*123:2.9 (1358.6)* 4. El período de dependencia de la madre, hasta fines del quinto año.

<a name="U123_2_10"></a>*123:2.10 (1358.7)* 5. El comienzo de la independencia del niño, cuando, en el caso de hijos varones, el padre asumía la responsabilidad de su educación.

<a name="U123_2_11"></a>*123:2.11 (1358.8)* 6. La adolescencia de los niños y de las niñas.

<a name="U123_2_12"></a>*123:2.12 (1358.9)* 7. Los jóvenes varones y las jóvenes mujeres.

<a name="U123_2_13"></a>*123:2.13 (1358.10)* Era costumbre de los judíos de Galilea que la madre tuviera a su cargo la educación del niño hasta el quinto cumpleaños; después, si el niño era varón, el padre se encargaba de su educación. Ese año, por consiguiente, Jesús entró en la quinta etapa de la vida de un niño judío de Galilea; así ocurrió que, el 21 de agosto del año 2 a. de J.C. María formalmente entregó a José la educación futura de su hijo.

<a name="U123_2_14"></a>*123:2.14 (1358.11)* Aunque José se hizo cargo directamente de la educación intelectual y religiosa de Jesús, su madre seguía ocupándose de su educación hogareña. Le enseñó a cuidar de las hiedras y las flores que crecían en las paredes del jardín que rodeaban completamente el terreno hogareño. Cuidó de que hubiera sobre el techo de la casa (el dormitorio de verano), cajones de arena en los que Jesús hacía mapas y practicaba su escritura en arameo, griego y más adelante en hebreo porque, con el tiempo, aprendió a leer, escribir y hablar perfectamente estos tres idiomas.

<a name="U123_2_15"></a>*123:2.15 (1358.12)* Jesús tenía la apariencia de un niño físicamente perfecto y continuaba progresando normalmente en las esferas mental y emocional. Tuvo un ligero problema digestivo, su primera leve enfermedad, en la última parte de su quinto año calendario.

<a name="U123_2_16"></a>*123:2.16 (1359.1)* Aunque José y María hablaban frecuentemente del futuro de su hijo mayor, si te hubieras encontrado allí, habrías tan sólo observado el crecimiento de un niño normal y sano de ese tiempo y lugar, libre de preocupaciones, pero altamente inquisitivo.

### <a name="U123_3_0"></a>3&#8228;&#160;Acontecimientos del Sexto Año (Año 1 a&#8228;&#160;de J.C.)

<a name="U123_3_1"></a>*123:3.1 (1359.2)* Con la ayuda de su madre, Jesús ya había dominado el dialecto galileo de la lengua aramea; ahora, su padre comenzó a enseñarle el griego. María hablaba muy poco griego, pero José hablaba bien tanto el arameo como el griego. El texto para el estudio del idioma griego era aquel ejemplar de las escrituras hebreas —una versión completa de las leyes y de los profetas, que incluía los salmos— que les habían regalado a su partida de Egipto. Sólo había dos ejemplares completos de las escrituras en griego en toda la ciudad de Nazaret, y la posesión de uno de ellos por la familia del carpintero tornó el hogar de José en un imán que atraía a las gentes y que permitió a Jesús, durante su niñez, conocer una procesión casi interminable de estudiantes dedicados sinceramente a la búsqueda de la verdad. Antes de que terminara ese año, Jesús había asumido la custodia de ese manuscrito invaluable, habiéndosele dicho en su sexto cumpleaños que el libro sagrado le había sido obsequiado por los amigos y parientes de Alejandría. En muy poco tiempo pudo leerlo sin titubeos.

<a name="U123_3_2"></a>*123:3.2 (1359.3)* La primera gran sorpresa de su joven vida la experimentó Jesús cuando aún no había cumplido los seis años. Le parecía al niño que su padre, o por lo menos su padre y su madre juntos, lo sabían todo. Imaginaos pues la sorpresa de este niño curioso cuando al preguntar a su padre la causa de un leve terremoto que acababa de ocurrir, oyó que José le respondía: «Hijo mío, no lo sé». Así comenzó una prolongada y sorprendente desilusión al descubrir Jesús que sus padres terrenales no eran omnisapientes.

<a name="U123_3_3"></a>*123:3.3 (1359.4)* El primer pensamiento de José fue decirle a Jesús que el terremoto había sido causado por Dios, pero un momento de reflexión le convenció que dicha respuesta provocaría inmediatamente ulteriores y aun más embarazosas preguntas. Aun a una edad muy temprana era muy difícil contestar las preguntas de Jesús sobre los fenómenos físicos o sociales diciéndole sin pensar que el responsable era Dios o el diablo. De acuerdo con la creencia difundida entre el pueblo judío, Jesús, durante mucho tiempo, estaba dispuesto a aceptar la doctrina de los buenos y de los malos espíritus como posible explicación de los fenómenos mentales y espirituales, pero muy pronto comenzó a dudar de que dichas influencias invisibles fueran responsables de los acontecimientos físicos del mundo natural.

<a name="U123_3_4"></a>*123:3.4 (1359.5)* Antes de que Jesús cumpliera los seis años, a principios del verano del año 1 a. de J.C., Zacarías e Elizabeth con su hijo Juan visitaron a la familia de Nazaret. Jesús y Juan disfrutaron mucho durante esta visita, la primera según recordaban. Aunque los visitantes tan sólo pudieron quedarse unos pocos días, los padres hablaron de muchas cosas, incluso el futuro de sus hijos. Mientras así hablaban, los niños jugaban con trozos de madera en la caja de arena sobre el techo de la casa y también se divertían de muchas otras maneras como niños que eran.

<a name="U123_3_5"></a>*123:3.5 (1359.6)* Después de conocer a Juan que venía de los alrededores de Jerusalén, Jesús empezó a manifestar un inusitado interés por la historia de Israel y comenzó a preguntar en gran detalladamente sobre el significado de los ritos del sábado, los sermones de la sinagoga y las fiestas de conmemoración recurrentes. Su padre le explicó el significado de todas estas celebraciones. El primero, la festividad de la luz, a mediados de enero, duraba ocho días, y las celebraciones comenzaban prendiendo una vela la primera noche, agregándose en forma sucesiva una más cada noche; en este festival se conmemoraba la dedicación del templo después de la restauración de los servicios mosaicos por Judas Macabeo. Luego, venía la celebración de Purim a comienzos de la primavera, la celebración de Ester que liberó a Israel. Luego seguía la solemne Pascua, la cual los adultos celebraban en Jerusalén siempre que fuera posible, mientras que los niños en el hogar debían recordar que no se comía pan con levadura durante toda la semana. Más adelante, el festival de los primeros frutos, la recolección de la cosecha; y por último la festividad más solemne de todas ellas, la fiesta del año nuevo, el día de la expiación. Aunque algunas de estas celebraciones y ritos eran difíciles de comprender para la mente joven de Jesús, las consideró con suma seriedad y luego participó con gran alegría en la fiesta de los tabernáculos, el festival anual de vacaciones del pueblo judío, época en que acampaban afuera en casillas hechas de hojas y se entregaban al júbilo y a la alegría.

<a name="U123_3_6"></a>*123:3.6 (1360.1)* Durante este año José y María no sabían qué hacer con la forma en que rezaba Jesús. Jesús insistía en dirigirse a su Padre celestial como si se estuviera dirigiendo a José, su padre terrenal. Este alejamiento de las formas más solemnes y reverentes de comunicación con la Deidad preocupaba a sus padres, especialmente a su madre, pero no podían persuadirlo de que cambiase; recitaba sus oraciones tal como se le había enseñado, después de lo cual insistía en tener «una pequeña charla con mi Padre en el cielo».

<a name="U123_3_7"></a>*123:3.7 (1360.2)* En junio de este año José entregó su taller de Nazaret a sus hermanos e ingresó formalmente en el trabajo de constructor. Antes de que terminara el año los ingresos de la familia se habían más de triplicado. La familia de Nazaret no volvió a sufrir pobreza hasta después de la muerte de José. La familia creció, y gastaban mucho dinero en educación y viajes, pero los crecientes ingresos de José se mantenían al ritmo con los gastos.

<a name="U123_3_8"></a>*123:3.8 (1360.3)* Durante los años subsiguientes José hizo muchas obras en Caná, Belén (de Galilea), Magdala, Naín, Séforis, Capernaum y Endor, así como también mucha tarea de constucción en Nazaret y sus alrededores. A medida que Santiago crecía y podía ayudar a su madre en los quehaceres domésticos y en el cuidado de los más pequeños, Jesús hizo varios viajes con su padre a estas ciudades y aldeas vecinas. Jesús era un observador agudo y acumuló muchos conocimientos prácticos en estos viajes lejos de su hogar; se interesaba particularmente por el hombre y su forma de vivir en la tierra.

<a name="U123_3_9"></a>*123:3.9 (1360.4)* En este año Jesús aprendió a mitigar sus fuertes emociones y vigorosos impulsos y a adaptarse a las demandas de la cooperación familiar y de la disciplina hogareña. María era una madre amante pero creía en una disciplina bastante estricta. Sin embargo, en muchos aspectos José ejercía un mayor control sobre Jesús puesto que solía sentarse con el muchacho y explicarle las verdaderas razones por las que era necesario limitar la satisfacción de los deseos personales mediante la disciplina, para contribuir al bienestar y la tranquilidad de toda la familia. Cuando se le explicaba la situación, Jesús siempre cooperaba inteligente y voluntariosamente con los deseos paternos y con las reglas familiares.

<a name="U123_3_10"></a>*123:3.10 (1360.5)* Dedicaba mucho de su tiempo libre —cuando su madre no necesitaba de su ayuda en los quehaceres— al estudio de las flores y de las plantas durante el día, y de las estrellas por las noches. Causaba preocupación su costumbre de recostarse de espaldas mirando con curiosidad los cielos estrellados mucho después de la hora en que debía irse a dormir en este bien organizado hogar nazareno.

### <a name="U123_4_0"></a>4&#8228;&#160;El Séptimo Año (Año 1 d&#8228;&#160;de J.C.)

<a name="U123_4_1"></a>*123:4.1 (1361.1)* Éste fue en realidad un año lleno de acontecimientos en la vida de Jesús. A principios de enero hubo una gran tormenta de nieve en Galilea. La nieve se acumuló más de medio metro, la más grande tormenta de nieve que Jesús viera durante toda su vida y una de las más grandes que ocurrieran en Nazaret en cien años.

<a name="U123_4_2"></a>*123:4.2 (1361.2)* La vida recreativa de los niños judíos en los tiempos de Jesús estaba bastante limitada; con frecuencia los niños jugaban imitando las actividades serias que observaban en los adultos. Mucho jugaban a bodas y funerales, ceremonias que presenciaban con tanta frecuencia y que les resultaban tan espectaculares. Bailaban y cantaban, pero contaban con pocos juegos organizados como los que disfrutan los niños de generaciones más recientes.

<a name="U123_4_3"></a>*123:4.3 (1361.3)* A Jesús, en compañía de un niño vecino y después a su hermano Santiago, les encantaba jugar en el rincón más alejado del taller de carpintería de la familia, donde se divertían con el aserrín y los trozos de madera. Le resultaba siempre difícil a Jesús comprender por qué ciertos tipos de juegos estaban mal y eran prohibidos el sábado, pero nunca dejó de conformarse a los deseos de sus padres. Tenía gran capacidad para los juegos y mucho sentido del humor que pocas veces podía expresar en el medio ambiente de su tiempo y generación; pero hasta los catorce años durante la mayor parte del tiempo se mostró alegre y de buen humor.

<a name="U123_4_4"></a>*123:4.4 (1361.4)* María mantenía un palomar encima del establo junto a la casa, y usaba las ganancias que provenían de la venta de las palomas como fondo especial de caridad, el cual Jesús administraba después de deducir el diezmo y entregárselo al empleado de la sinagoga.

<a name="U123_4_5"></a>*123:4.5 (1361.5)* El único verdadero accidente que sufriera Jesús hasta ese momento fue una caída por las escaleras de piedra del jardín que conducían al dormitorio que tenía techo de lona. Sucedió en julio durante una inesperada tormenta de arena con vientos del este. Los vientos cálidos que traían soplos de arena fina se producían generalmente durante la temporada de lluvias, particularmente en marzo y abril. Una tormenta de este tipo era totalmente inesperada en el mes de julio. Cuando se desencadenó la tormenta, Jesús estaba jugando en el techo de la casa, como era su costumbre, porque durante buena parte de la temporada seca éste era su lugar preferido de juegos. La arena lo encegueció mientras bajaba las escaleras, por eso se cayó. Después de este accidente José construyó una balaustrada a ambos lados de la escalinata.

<a name="U123_4_6"></a>*123:4.6 (1361.6)* Este accidente no habría podido ser prevenido de ninguna manera. No se podía culpar de negligencia a los seres intermedios, los guardianes temporales, teniendo en cuenta que un ser intermedio primario y uno ser intermedio secundario habían sido asignados para custodiar al niño; tampoco se podía culpar al serafín guardián. Sencillamente no se podía haber evitado. Pero este ligero accidente, que ocurrió mientras José estaba en Endor, ocasionó tal ansiedad en la mente de María que ella trató, sin mucho tino, de mantener a Jesús a su lado por varios meses.

<a name="U123_4_7"></a>*123:4.7 (1361.7)* Los accidentes materiales, acontecimientos comunes de naturaleza física, no son sucesos en los cuales las personalidades celestiales interfieran arbitrariamente. Bajo condiciones ordinarias sólo los seres intermedios pueden intervenir en las condiciones materiales para salvaguardar a las personas de los hombres y las mujeres del destino, y aun en situaciones especiales estos seres pueden actuar así sólo obedeciendo a los mandatos específicos de sus superiores.

<a name="U123_4_8"></a>*123:4.8 (1361.8)* Y éste fue tan sólo uno de una serie de contratiempos menores que posteriormente sufriera este joven aventuroso e inquisitivo. Si imaginas la niñez y la juventud comunes de un niño sano e impulsivo, tendrás una idea bastante clara de la carrera juvenil de Jesús, y podrás imaginar cuánta ansiedad les ocasionaba a sus padres, especialmente a su madre.

<a name="U123_4_9"></a>*123:4.9 (1362.1)* El cuarto hijo de la familia de Nazaret, José, nació el miércoles 16 de marzo del año 1 d. de J.C.

### <a name="U123_5_0"></a>5&#8228;&#160;Los Días Escolares en Nazaret

<a name="U123_5_1"></a>*123:5.1 (1362.2)* Jesús ya tenía siete años, edad en que los niños judíos supuestamente comenzaban su educación formal en las escuelas de la sinagoga. Por consiguiente, en agosto de ese año comenzó en Nazaret su vida escolar llena de acontecimientos. Este niño ya leía, escribía y hablaba dos idiomas: el arameo y el griego. Ahora le tocaba aprender a leer, escribir y hablar el hebreo. Y estaba lleno de entusiasmo por comenzar su nueva vida escolar, que estaba por llegar.

<a name="U123_5_2"></a>*123:5.2 (1362.3)* Durante tres años —hasta los diez años— asistió a la escuela elemental de la sinagoga de Nazaret. Durante estos tres años estudió los rudimentos del libro de la Ley tal como se lo conoce en la lengua hebrea. Durante los siguientes tres años estudió en la escuela avanzada y memorizó, mediante el método de repetición en voz alta, las enseñanzas más profundas de la ley sagrada. Se graduó de esta escuela de la sinagoga a los trece años y los dirigentes de la sinagoga lo entregaron a sus padres como un educado «hijo de los mandamientos» —de ahí en adelante, un ciudadano responsable de la comunidad de Israel, con derecho de asistir a la Pascua en Jerusalén; por consiguiente ese año concurrió a su primera Pascua en compañía de su padre y su madre.

<a name="U123_5_3"></a>*123:5.3 (1362.4)* En Nazaret los estudiantes se sentaban en el piso formando un semicírculo, mientras que su maestro, el chazán, empleado de la sinagoga, se sentaba frente a ellos. Comenzaban con el libro Levítico, y seguían con el estudio de los demás libros de la ley, el de los Profetas y el de los Salmos. La sinagoga de Nazaret poseía un ejemplar completo de las escrituras en hebreo. Hasta los doce años se estudiaban solamente las escrituras. En los meses de verano las horas escolares se reducían considerablemente.

<a name="U123_5_4"></a>*123:5.4 (1362.5)* Jesús se volvió muy pronto experto en hebreo, y cuando joven, si ningún visitante prominente se encontraba a la sazón en Nazaret, frecuentemente se le pedía a él que leyera las escrituras en hebreo a los creyentes reunidos en la sinagoga para los servicios regulares del sábado.

<a name="U123_5_5"></a>*123:5.5 (1362.6)* Por supuesto las escuelas de sinagoga no tenían libros de texto. El chazán enseñaba diciendo algo que los estudiantes repetían en coro. Cuando tenían acceso a los libros escritos de la ley, los estudiantes aprendían su lección leyendo en voz alta y por medio de la repetición constante.

<a name="U123_5_6"></a>*123:5.6 (1362.7)* Además de la educación escolar formal, Jesús comenzó a hacer contacto con la naturaleza humana proveniente de todos los rincones del mundo, porque por el taller de reparación de su padre pasaban viajeros provenientes de muchas tierras distintas. Más tarde cuando creció conversaba libremente con los integrantes de las caravanas que se detenían cerca a la fuente para descansar y comer. Puesto que hablaba muy bien el griego no tenía problemas de comunicación con la mayoría de los viajeros y conductores de las caravanas.

<a name="U123_5_7"></a>*123:5.7 (1362.8)* Nazaret era una estación de caravanas y una encrucijada de viajeros, la mayoría de la población era gentil; al mismo tiempo se la conocía como un centro de la interpretación liberal de la ley tradicional judía. En Galilea los judíos se mezclaban más libremente con los gentiles que en Judea. De entre todas las ciudades de Galilea, los judíos de Nazaret eran los más liberales en su interpretación de las restricciones sociales las cuales eran basadas en el temor de la contaminación como resultado del contacto con los gentiles. Y esta situación originó un dicho común en Jerusalén: «¿Qué puede salir de bueno de Nazaret?»

<a name="U123_5_8"></a>*123:5.8 (1363.1)* Jesús recibió su educación moral y cultura espiritual principalmente en su propio hogar. La mayor parte de su educación intelectual y teológica provino del chazán. Pero su verdadera educación —esa dote de mente y corazón que permite afrontar los difíciles problemas de la vida— la obtuvo mezclándose con sus semejantes. Esta asociación estrecha con sus semejantes jóvenes y viejos, judíos y gentiles, le ofreció la oportunidad de conocer a la raza humana. Jesús estaba altamente educado en el sentido de que comprendía completamente a los hombres y los amaba con devoción.

<a name="U123_5_9"></a>*123:5.9 (1363.2)* A lo largo de sus años en la sinagoga fue un estudiante brillante, con una gran ventaja puesto que hablaba tres idiomas. El chazán de Nazaret, en ocasión de la graduación de Jesús, comentó a José que temía que él mismo «había aprendido más con las preguntas penetrantes de Jesús» de lo que le había podido «enseñar al muchacho».

<a name="U123_5_10"></a>*123:5.10 (1363.3)* A lo largo de su curso de estudio Jesús aprendió mucho y derivó gran inspiración de los sermones regulares del sábado en la sinagoga. Se acostumbraba solicitar a los visitantes distinguidos que pasaban por Nazaret los sábados que hablaran a la congregación. Durante su juventud Jesús escuchó los puntos de vista de muchos de los grandes pensadores del entero mundo judío, algunos de los cuales no se podían considerar judíos ortodoxos, puesto que la sinagoga de Nazaret era un centro avanzado y liberal del pensamiento y la cultura hebreos.

<a name="U123_5_11"></a>*123:5.11 (1363.4)* Al ingresar a la escuela a los siete años (en ese tiempo los judíos acababan de inaugurar una ley de educación obligatoria), era habitual que los estudiantes seleccionaran su «texto de aniversario», una especie de regla de oro que los guiaría a lo largo de sus estudios, y sobre el cual frecuentemente se explayaban al tiempo de su graduación cuando cumplían trece años. El texto que seleccionó Jesús era del profeta Isaías: «El espíritu del Señor Dios está sobre mí, porque me ungió el Señor; me ha enviado a predicar buenas nuevas a los abatidos, a vendar a los quebrantados de corazón, a publicar la libertad a los cautivos, y a los presos espirituales apertura de la cárcel».

<a name="U123_5_12"></a>*123:5.12 (1363.5)* Nazaret era uno de los veinticuatro centros de sacerdotes de la nación hebrea. Pero los sacerdotes galileos eran más liberales en su interpretación de las leyes tradicionales que los escribas y rabinos judeos. En Nazaret eran también más liberales en cuanto a la observación del sábado. Era por consiguiente costumbre que José llevara a Jesús a caminar en las tardes del sábado, siendo una de sus caminatas favoritas el subir a la colina cerca de su casa, desde la cual podían contemplar una vista panorámica de toda Galilea. Al noroeste, en días despejados, veían el largo perfil del Monte Carmelo deslizándose hacia el mar; y muchas veces Jesús escuchó a su padre relatar la historia de Elías, uno de los primeros de la larga línea de profetas hebreos, quien criticó a Acab y puso al descubierto a los sacerdotes de Baal. Al norte se levantaba el Monte Hermón, con su pico nevado en majestuoso esplendor que monopolizaba el horizonte, mostrando casi 1.000 metros de las resplandecientes laderas cubiertas de nieve perpetua. Hacia el lejano este, podían discernir el valle del Jordán y más allá las rocosas colinas de Moab. Hacia el sur y el este, cuando el sol brillaba sobre sus muros de mármol, podían ver las ciudades grecorromanas de Decápolis, con sus anfiteatros y ostentosos templos, y cuando permanecían mirando la caída del sol, hacia el oeste podían distinguir los barcos de vela en el Mediterráneo distante.

<a name="U123_5_13"></a>*123:5.13 (1364.1)* Desde cuatro direcciones Jesús podía observar las caravanas que se encaminaban hacia Nazaret y desde Nazaret, y al sur veía la amplia y fértil llanura de Esdraelón, que se extendía hasta el Monte Gilboa y Samaria.

<a name="U123_5_14"></a>*123:5.14 (1364.2)* Cuando no trepaban a las alturas para embelesarse ante los distantes panoramas, caminaban por el campo y estudiaban la naturaleza en sus distintas manifestaciones según las estaciones. Las primeras enseñanzas recibidas por Jesús fuera del hogar tenían que ver con un contacto reverente y comprensivo con la naturaleza.

<a name="U123_5_15"></a>*123:5.15 (1364.3)* Antes de cumplir los ocho años, era conocido por todas las madres y las mujeres jóvenes de Nazaret, que lo encontraban y le hablaban junto al manantial próximo a su casa, que era uno de los centros sociales y de chismorreo de la ciudad entera. En este año Jesús aprendió a ordeñar la vaca de la familia y a cuidar de los demás animales. También aprendió en este año y el siguiente a hacer queso y a usar el telar. A los diez años era un experto tejedor. Aproximadamente en esta época Jesús y el muchacho vecino llamado Jacob se hicieron amigos de un ceramista que tenía un taller cerca del manantial; al observar los hábiles dedos de Natán que formaban la arcilla en la rueda, muchas veces ambos se prometieron especializarse en cerámica cuando crecieran. Natán quería mucho a los muchachos y a menudo les daba arcilla para que jugaran, tratando de estimular su imaginación creadora al sugerirles esfuerzos competitivos de modelación de varios objetos y animales.

### <a name="U123_6_0"></a>6&#8228;&#160;Su Octavo Año (Año 2 d&#8228;&#160;de J.C.)

<a name="U123_6_1"></a>*123:6.1 (1364.4)* Éste fue un año interesante en la escuela. Aunque Jesús no era un estudiante fuera de lo común, era un alumno diligente y pertenecía al tercio más avanzado de la clase; hacía sus tareas tan bien que se le permitía una semana de vacaciones por mes. Generalmente pasaba esa semana con su tío el pescador en las orillas del mar de Galilea cerca de Magdala, o en la granja de su otro tío (hermano de su madre) ocho kilómetros al sur de Nazaret.

<a name="U123_6_2"></a>*123:6.2 (1364.5)* Aunque su madre temía mucho por la salud y la seguridad del muchacho, poco a poco se reconcilió con estas ausencias del hogar. Los tíos y las tías de Jesús lo querían mucho, y se formó cierta alegre actitud competitiva entre ellos, para conseguir el privilegio de su compañía durante estas visitas mensuales durante el curso de este año y de los años inmediatamente subsiguientes. Su primera semana de estadía en la granja de su tío (desde la infancia), ocurrió en enero de este año; la primera semana de su experiencia como pescador en el mar de Galilea ocurrió en el mes de mayo.

<a name="U123_6_3"></a>*123:6.3 (1364.6)* Alrededor de esta época Jesús conoció a un maestro de matemáticas proveniente de Damasco, y al aprender algunas técnicas nuevas relativas a los números, se dedicó mucho tiempo a las matemáticas durante varios años. Desarrollando un agudo entendimiento de los números, las distancias y las proporciones.

<a name="U123_6_4"></a>*123:6.4 (1364.7)* Jesús disfrutaba mucho de la compañía de su hermano Santiago y hacia fines de este año había empezado a enseñarle el alfabeto.

<a name="U123_6_5"></a>*123:6.5 (1364.8)* En ese año Jesús hizo arreglos para intercambiar productos lecheros por clases de arpa. Tenía una predilección especial por todo lo que fuera musical. Más adelante promovió el interés en la música vocal entre sus compañeros jóvenes. A los once años de edad ya era un arpista habilidoso y mucho disfrutaba tocando sus extraordinarias interpretaciones e interesantes improvisaciones para esparcimiento de su familia y amigos.

<a name="U123_6_6"></a>*123:6.6 (1365.1)* Aunque Jesús continuaba haciendo envidiables progresos en la escuela, no todo estaba tranquilo para los padres ni para los maestros. Persistía en hacer muchas preguntas embarazosas tanto en el campo de la ciencia como en el de la religión, particularmente en relación con la geografía y la astronomía. Tenía particular interés en averiguar por qué había una temporada seca y una temporada de lluvias en Palestina. Repetidamente buscó la explicación de la gran diferencia entre la temperatura de Nazaret y la del valle del Jordán. Simplemente no paraba nunca de hacer estas preguntas inteligentes pero complicadas.

<a name="U123_6_7"></a>*123:6.7 (1365.2)* Su tercer hermano, Simón, nació por la tarde del viernes 14 de abril de este año, el 2 d. de J.C.

<a name="U123_6_8"></a>*123:6.8 (1365.3)* En febrero, Nacor, uno de los maestros de la academia rabínica de Jerusalén, vino a Nazaret para observar a Jesús, habiendo cumplido una misión similar en la casa de Zacarías cerca de Jerusalén. Vino a Nazaret por consejo del padre de Juan. Aunque al principio le escandalizó un tanto la franqueza de Jesús y su manera poco convencional de relacionarse con cosas religiosas, atribuyó estas características a la lejanía de Galilea de los centros de enseñanza y cultura hebreas, y aconsejó a José y María que le permitieran llevarse a Jesús con él a Jerusalén, donde contaría con las ventajas de la educación y de la enseñanza en el centro de la cultura judía. María estaba casi decidida a dar el permiso; estaba convencida de que su hijo mayor llegaría a ser el Mesías, el libertador de los judíos; José dudaba; estaba igualmente persuadido de que Jesús crecería a ser un hombre de destino, pero tenía mucha incertidumbre en cuanto a cuál sería ese destino. Nunca dudó sin embargo de que su hijo cumpliría una gran misión en la tierra. Cuanto más pensaba en el consejo de Nacor, más dudaba de la sabiduría en la propuesta estadía en Jerusalén.

<a name="U123_6_9"></a>*123:6.9 (1365.4)* Debido a esta diferencia de opiniones entre José y María, Nacor solicitó permiso para plantearle el asunto directamente a Jesús. Jesús escuchó con atención, habló con José, con María, con un vecino, con Jacobo el albañil, cuyo hijo era su compañero favorito, y dos días más tarde les dijo que, puesto que había tal diferencia de opinión entre sus padres y consejeros, y puesto que no se sentía competente para asumir la responsabilidad de tal decisión, porque no tenía ideas definidas a favor de una u otra alternativa, en vista de la situación entera, finalmente había decidido «hablar con mi Padre que está en el cielo»; y aunque no estaba perfectamente seguro de la respuesta, pensaba que sería mejor que se quedara en su casa «con mi padre y mi madre», agregando: «Ellos que tanto me aman harán más por mí y me guiarán mejor que un grupo de extraños que tan sólo ven mi cuerpo y observan mi mente, pero que difícilmente me conocen verdaderamente.» Todos se maravillaron, y Nacor se regresó a Jerusalén. Pasaron muchos años antes de que se considerara nuevamente la posibilidad de que Jesús se fuese de su hogar.
