﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento124.md" title="La Niñez Posterior de Jesús">Documento 124</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento126.md" title="Los Dos Años Cruciales">Documento 126</a>&#160;&#62;&#62;</p><hr />

## Documento 125

## <a name="U125_0_0"></a>Jesús en Jerusalén

<a name="U125_0_1"></a>*125:0.1 (1377.1)* NINGÚN episodio de la extraordinaria carrera terrenal de Jesús fue más conmovedor, más humanamente estremecedor, que esta su primera recordable visita a Jerusalén. El hecho de haber ido por su cuenta a presenciar las discusiones en el templo le resultó particularmente estimulante y se grabó en su memoria durante mucho tiempo como el acontecimiento más importante de su niñez y de su juventud. Fue ésta su primera oportunidad de disfrutar de unos pocos días de vida independiente, el regocijo de ir y venir sin sujeción ni restricciones. Este breve período de vivir a su antojo, durante la semana siguiente a la Pascua, representó la primera, total liberación de las obligaciones que hubiera disfrutado jamás. Muchos años habrían de transcurrir antes de que pudiera de igual manera liberarse, aunque fuera por un corto tiempo, de todo sentido de responsabilidad.

<a name="U125_0_2"></a>*125:0.2 (1377.2)* Las mujeres rara vez iban a Jerusalén para la Pascua, pues no era de rigor que hicieran acto de presencia. Sin embargo, Jesús virtualmente rehusó ir a menos que los acompañara su madre. Cuando ella finalmente decidió ir, muchas otras nazarenas se sintieron motivadas a emprender el viaje, de manera que la expedición pascual estuvo compuesta del mayor número de mujeres que jamás había ido de Nazaret a la celebración pascual —en relación con el número de hombres. Camino a Jerusalén, los viajeros entonaban por momentos el salmo ciento treinta.

<a name="U125_0_3"></a>*125:0.3 (1377.3)* Desde el momento en que salieron de Nazaret hasta que llegaron a la cima del Monte de los Olivos, Jesús sintió el apremio de una prolongada expectativa. En el transcurso de su alegre infancia había escuchado con reverencia las alusiones a Jerusalén y su templo; por fin podría contemplarlos con sus propios ojos. Desde el Monte de los Olivos, y más tarde desde afuera, al observarlo más de cerca, el templo era todo lo que él esperaba y más; pero al traspasar los sagrados pórticos, comenzó la gran desilusión.

<a name="U125_0_4"></a>*125:0.4 (1377.4)* En compañía de sus padres, Jesús atravesó los recintos del templo para reunirse con el grupo de nuevos hijos de la ley que estaban a punto de ser consagrados ciudadanos de Israel. Sintió el primer desencanto por el comportamiento general de las multitudes que llenaban el templo; pero la primera gran conmoción del día se produjo cuando su madre tuvo que dejarles para dirigirse al atrio de las mujeres. A Jesús nunca se le había ocurrido que su madre no le acompañaría en las ceremonias de consagración, y mucho le indignó que ella tuviese que sufrir tan injusta discriminación. Aunque estaba muy resentido por este hecho, nada dijo, excepto unas palabras de protesta a su padre. Pero mucho pensó y muy profundamente reflexionó, tal como lo demostrarían las preguntas que hizo a los escribas y maestros una semana después.

<a name="U125_0_5"></a>*125:0.5 (1377.5)* Participó en la ceremonia de la consagración, pero le decepcionó su naturaleza rutinaria, casi mecánica; echaba de menos ese interés personal que caracterizaba las ceremonias de la sinagoga de Nazaret. Luego de regresar para saludar a su madre, se preparó para acompañar a su padre en su primer recorrido del templo y de sus varios patios, atrios y corredores. Los recintos del templo podían dar cabida a más de doscientos mil creyentes a la vez, y aunque la vastedad de estos edificios —en comparación con cualquiera que hubiera visto nunca— causó una gran impresión en su mente, más le intrigaba la contemplación de la significación espiritual de las ceremonias del templo y el culto que con éstas se asociaba.

<a name="U125_0_6"></a>*125:0.6 (1378.1)* Aunque muchos de los rituales del templo conmovieron vivamente su sentido de lo bello y lo simbólico, la explicación del verdadero significado de estas ceremonias que le daban sus padres respondiendo a sus muchas preguntas curiosas le desilusionaba una y otra vez. Jesús simplemente no podía aceptar las explicaciones de culto y devoción religiosa basadas en la idea de la ira de Dios o de la cólera del Todopoderoso. Después de la visita al templo, mientras seguían conversando sobre estos asuntos, su padre le insistía suavemente que se aviniera a aceptar las creencias ortodoxas judías; Jesús se volvió repentinamente hacia sus padres y, fijando la mirada llena de fervor en los ojos de su padre, le dijo: «Padre, no puede ser verdad —no es posible que el Padre celestial considere de este modo a sus hijos descarriados en la tierra. No es posible que el Padre celestial ame menos a sus hijos de lo que tú me amas a mí. Yo bien sé que tú nunca darías rienda suelta a tu cólera, derramando tu ira sobre mi cabeza, sean cuales fueran las necedades que yo pudiera cometer. Si tú, mi padre terrenal, posees ese reflejo humano de lo Divino, cuánto más lleno de bondad y rebosante de misericordia deberá ser el Padre celestial. Me niego a creer que mi Padre que está en los cielos me ame menos que mi padre que está en la tierra».

<a name="U125_0_7"></a>*125:0.7 (1378.2)* Al oír José y María estas palabras de su hijo primogénito, guardaron silencio. De allí en adelante no trataron nunca más de cambiar sus ideas sobre el amor de Dios y la misericordia del Padre celestial.

### <a name="U125_1_0"></a>1&#8228;&#160;Jesús Visita el Templo

<a name="U125_1_1"></a>*125:1.1 (1378.3)* Al recorrer los patios del templo, se encontró Jesús por doquier con un espíritu de irreverencia que le llenó el corazón de disgusto y pesadumbre. Juzgaba que la conducta de las multitudes no armonizaba con el hecho de que estaban presentes en «la casa de su Padre». Pero su joven corazón se estremeció particularmente al conducirle su padre al patio de los gentiles donde se topó con la jerga ruidosa de las masas que gritaban y maldecían en voz alta, mezclada indiscriminadamente con el balido de las ovejas y la cháchara que traicionaba la presencia de los cambistas y de los vendedores que pregonaban animales sacrificiales y otras mercancías.

<a name="U125_1_2"></a>*125:1.2 (1378.4)* Pero por sobre todo su sentido de la decencia se sublevaba a la vista de las frívolas cortesanas que deambulaban dentro del recinto del templo, mujeres pintarrajeadas como las que había visto recientemente en su visita a Séforis. Esta profanación del templo suscitó su plena indignación juvenil, que no titubeó en expresar libremente a José.

<a name="U125_1_3"></a>*125:1.3 (1378.5)* Jesús admiraba el concepto y el oficio del templo, pero le acongojaba la fealdad espiritual que descubría en el rostro de tantos adoradores desconsiderados.

<a name="U125_1_4"></a>*125:1.4 (1378.6)* De allí descendieron al patio de los sacerdotes bajo el saliente rocoso que se encontraba en el frente del templo, donde se levantaba el altar, para observar la matanza de las manadas de animales y la lavada de la sangre de las manos, en la fuente de bronce, de los sacerdotes que oficiaban la masacre. El piso manchado de sangre, las manos ensangrentadas de los sacerdotes y el balido de los animales agonizantes era más de lo que podía soportar este muchacho amante de la naturaleza. El terrible espectáculo descompuso al joven nazareno, aferrando la mano de su padre le imploró que se lo llevara de allí. Regresaron cruzando el patio de los gentiles, y las risas groseras y las bromas profanas de la multitud le parecieron más soportables que lo que acababa de presenciar.

<a name="U125_1_5"></a>*125:1.5 (1379.1)* Al ver José de qué manera habían afectado a su hijo los ritos del templo, prudentemente lo llevó a ver «la hermosa puerta», la artística puerta de bronce corintio. Pero Jesús ya había visto bastante para esta primera visita al templo. Regresaron pues al patio superior en busca de María y salieron a caminar al aire libre, distanciándose por una hora de la multitud; contemplaron el palacio asmoneo, la imponente residencia de Herodes, y la torre de los guardias romanos. Durante este paseo José explicó a Jesús que sólo los habitantes de Jerusalén podían presenciar los sacrificios diarios en el templo, y que los galileos tan sólo concurrían al templo tres veces por año para participar de las ceremonias: en la Pascua, en la fiesta de Pentecostés (siete semanas después de Pascua), y en octubre para la fiesta de los tabernáculos. Estos festivales habían sido establecidos por Moisés. Hablaron también de las dos fiestas establecidas con posterioridad: la de la dedicación y la de Purim. Después regresaron a su albergue y se prepararon para la celebración de la Pascua.

### <a name="U125_2_0"></a>2&#8228;&#160;Jesús y la Pascua

<a name="U125_2_1"></a>*125:2.1 (1379.2)* Cinco familias de Nazaret habían sido invitadas por la familia de Simón de Betania para celebrar la Pascua. Simón había comprado el cordero pascual para compartirlo con sus invitados. El sacrificio de un número tan enorme de estos corderos es lo que tanto había afectado a Jesús en su visita al templo. José y María habían pensado festejar la Pascua con los parientes de María, pero Jesús persuadió a sus padres que aceptaran la invitación de ir a Betania.

<a name="U125_2_2"></a>*125:2.2 (1379.3)* Esa noche se reunieron para los ritos de la Pascua, comiendo la carne asada con pan ázimo e hierbas amargas. Se le pidió a Jesús, como novel hijo del pacto, que relatara la historia del origen de la Pascua; así lo hizo pues, desconcertando sin embargo un poco a sus padres con comentarios que reflejaban suavemente las impresiones captadas por su mente joven, pero lúcida, de lo mucho que tan recientemente había visto y oído. Esta cena marcó el comienzo de los siete días de ceremonias de la fiesta pascual.

<a name="U125_2_3"></a>*125:2.3 (1379.4)* Ya en esta parte de su vida, aunque nada dijo a sus padres sobre estos asuntos, Jesús había comenzado a darle vueltas en la cabeza a la idea de celebrar la Pascua sin el cordero sacrificado. Estaba plenamente seguro de que el Padre celestial no se complacía con este espectáculo de ofrendas sacrificatorias y, con el paso de los años, estaba cada vez más determinado de que algún día establecería una celebración incruenta de la Pascua.

<a name="U125_2_4"></a>*125:2.4 (1379.5)* Esa noche Jesús durmió muy poco. Su descanso se vio gravemente turbado por horribles pesadillas de matanzas y sufrimientos. Su mente estaba perturbada y su corazón torturado por los elementos contradictorios y absurdos que descubría en la teología de todo el sistema ceremonial judío. Sus padres tampoco pudieron dormir. Estaban muy desconcertados por los acontecimientos del día que acababa de terminar. El corazón y la mente de ellos estaban perturbados por la actitud, según ellos, extraña y empecinada del mancebo. María pasó la primera mitad de la noche en gran agitación mientras José se mantenía calmo, aunque estaba igualmente perplejo. No se atrevían a encarar francamente estos problemas con el joven, aunque Jesús hubiera conversado libremente con sus padres si éstos se hubiesen atrevido a alentarlo.

<a name="U125_2_5"></a>*125:2.5 (1379.6)* Al día siguiente las ceremonias en el templo fueron más aceptables para Jesús, borrando en parte los recuerdos desagradables del día anterior. A la mañana siguiente el joven Lázaro se hizo cargo de Jesús; juntos emprendieron una exploración sistemática de Jerusalén y sus alrededores. Antes de que acabara el día, Jesús ya había descubierto los varios sitios, alrededor del templo, en los que se daban cursos y conferencias de enseñanza y se respondía a las preguntas de los asistentes; de allí en adelante, aparte de unas cuantas visitas al santo de los santos para contemplar el velo de separación, preguntándose qué era lo que realmente se ocultaba tras el mismo, Jesús pasó la mayor parte de su tiempo en torno al templo asistiendo a dichas conferencias docentes.

<a name="U125_2_6"></a>*125:2.6 (1380.1)* Durante toda la semana de Pascua, Jesús ocupó su lugar entre los nuevos hijos de los mandamientos, o sea debía sentarse fuera de la baranda divisoria que separaba a los que no disfrutaban de la plena ciudadanía de Israel. Habiéndosele así recordado su juventud, se abstuvo pues Jesús de hacer las muchas preguntas que acudían una y otra vez a su mente; por lo menos, se abstuvo hasta que concluyera la celebración de la Pascua y se levantaran las restricciones impuestas sobre los jóvenes recién consagrados.

<a name="U125_2_7"></a>*125:2.7 (1380.2)* El miércoles de la semana de Pascua, le permitieron a Jesús ir a la casa de Lázaro para pasar la noche en Betania. Esa noche escucharon Lázaro, Marta y María las palabras de Jesús sobre asuntos temporales y eternos, humanos y divinos, y desde aquella noche los tres lo amaron como si hubiera sido su propio hermano.

<a name="U125_2_8"></a>*125:2.8 (1380.3)* Para el fin de la semana, Jesús vio menos a Lázaro puesto que éste no tenía derecho a entrar ni siquiera en el círculo exterior de las discusiones del templo, aunque asistía a algunas de las charlas públicas dictadas en los patios externos. Lázaro tenía la misma edad que Jesús, pero en Jerusalén los jóvenes rara vez eran admitidos a la consagración de los hijos de la ley antes de cumplir los trece años de edad.

<a name="U125_2_9"></a>*125:2.9 (1380.4)* Una y otra vez, durante la semana pascual, los padres de Jesús lo encontraban sentado a solas, con su cabeza joven entre las manos, profundamente pensativo. Nunca lo habían visto comportarse de este modo y, desconociendo cuán confundido de mente y cuán atribulado de espíritu estaba, debido a la experiencia por la que atravesaba, estaban dolorosamente perplejos, sin saber qué hacer. No veían la hora de que pasara la semana de Pascua, ansiando volver a la calma de Nazaret con este hijo que actuaba de manera tan extraña.

<a name="U125_2_10"></a>*125:2.10 (1380.5)* Día a día Jesús se debatía entre estos problemas. Para el fin de la semana ya había hecho muchos ajustamientos; pero cuando llegó la hora de regresar a Nazaret, su mente juvenil aún estaba repleta de perplejidad y acosada por cientos de preguntas sin respuesta y de problemas sin solución.

<a name="U125_2_11"></a>*125:2.11 (1380.6)* José y María, antes de partir de Jerusalén, en compañía del maestro nazareno de Jesús, habían tomado medidas definidas para que Jesús regresara a Jerusalén cuando cumpliera los quince años con el propósito de comenzar un prolongado curso de estudios en una de las más renombradas academias rabínicas. Jesús visitó la academia en compañía de sus padres y su maestro, pero todos ellos estaban afligidos al ver cuán indiferente parecía Jesús a todo lo que decían y hacían. María estaba profundamente dolida por la reacción de Jesús a la visita a Jerusalén, mientras que José estaba profundamente perplejo por los extraños comentarios y la sorprendente conducta del muchacho.

<a name="U125_2_12"></a>*125:2.12 (1380.7)* Después de todo, la semana de Pascua había sido un acontecimiento imponente en la vida de Jesús. Tuvo la oportunidad de conocer a decenas de muchachos de su misma edad, candidatos a la consagración como él, y aprovechó la ocasión para aprender cómo vivía la gente en Mesopotamia, Turquestán, Partia y en las provincias más occidentales del Imperio Romano. Ya él conocía bastante bien el modo de vida de los jóvenes egipcios y el de otras regiones próximas a Palestina. Había miles de jóvenes en Jerusalén en ese momento, y el adolescente de Nazaret conoció personalmente, y entrevistó más o menos extensamente, a más de ciento cincuenta. Le interesaban en particular los que provenían del Lejano Oriente y de los remotos países del Occidente. Como resultado de estos intercambios, el joven comenzó a abrigar el deseo de viajar por el mundo con el fin de aprender cómo se ganaban la vida los diversos grupos de sus semejantes.

### <a name="U125_3_0"></a>3&#8228;&#160;La Partida de José y María

<a name="U125_3_1"></a>*125:3.1 (1381.1)* Se había dispuesto que el grupo de Nazaret debía reunirse en la zona del templo al promediar la mañana del primer día de la semana siguiente al festival de la Pascua. Así lo hicieron, y allí comenzaron su viaje de regreso a Nazaret. Jesús había ido al templo para escuchar los debates mientras sus padres aguardaban la llegada de sus compañeros de viaje. Enseguida los nazarenos se prepararon para partir, separándose como era costumbre en estos viajes de ida o vuelta a las festivales de Jerusalén en un grupo de hombres y uno de mujeres. En el viaje de ida Jesús había acompañado a su madre y a las otras mujeres. Pero ahora, siendo un joven consagrado, se suponía que viajaría de vuelta a Nazaret con su padre en el grupo de los hombres. Sin embargo, al emprender los nazarenos el camino de regreso hacia Betania, Jesús aún se encontraba en el templo, tan absorto en escuchar una discusión sobre los ángeles, que había per-dido completamente la noción del tiempo y se le pasó la hora indicada para partir con sus padres. No se dio cuenta de que se había quedado atrás hasta el receso del mediodía de los debates en el templo.

<a name="U125_3_2"></a>*125:3.2 (1381.2)* Los viajantes nazarenos por su parte tampoco se dieron cuenta de la ausencia de Jesús, porque María suponía que él se había integrado al grupo de los hombres, mientras que José pensaba que viajaría con las mujeres, puesto que en el viaje de ida había ido con ellas, conduciendo el asno de María. Así pues no descubrieron la ausencia de Jesús hasta llegar a Jericó y prepararse para pasar la noche. Después de preguntarles a los rezagados que iban llegando a Jericó y de enterarse de que ninguno de ellos había visto a su hijo, pasaron una noche sin reposo haciendo conjeturas de toda índole sobre qué podía haberle ocurrido a Jesús, rememorando a la vez sus extrañas reacciones ante los acontecimientos de la semana pascual, y regañándose suavemente el uno al otro por no haberse asegurado de su presencia en el grupo antes de salir de Jerusalén.

### <a name="U125_4_0"></a>4&#8228;&#160;El Primer y el Segundo Día en el Templo

<a name="U125_4_1"></a>*125:4.1 (1381.3)* Entretanto Jesús había permanecido en el templo durante toda la tarde escuchando las discusiones y disfrutando de una atmósfera más apacible y decorosa, puesto que las grandes multitudes de la semana de Pascua casi habían desaparecido. Al concluir las discusiones de la tarde, en ninguna de las cuales participó Jesús, se dirigió a Betania, llegando precisamente cuando la familia de Simón se disponía a sentarse a la mesa. Los tres jóvenes se regocijaron mucho de ver a Jesús, el cual pasó la noche en casa de Simón. Poco participó en las conversaciones esa velada, permaneciendo en cambio a solas largo rato en el jardín, sumido en sus meditaciones.

<a name="U125_4_2"></a>*125:4.2 (1381.4)* Al día siguiente Jesús se levantó temprano, dirigiéndose al templo. En la cresta del Monte de los Olivos se detuvo y lloró el espectáculo que se desenvolvía ante sus ojos — el de un pueblo espiritualmente empobrecido, encadenado por las tradiciones, viviendo bajo la vigilancia de las legiones romanas. Al promediar la mañana se encontraba en el templo, decidido a tomar parte en los debates. Mientras tanto, José y María también se habían levantado al amanecer con la intención de desandar el camino a Jerusalén. Primero acudieron apresuradamente a la casa de sus parientes en la que todos ellos se habían hospedado durante la semana pascual; pero por averiguaciones dedujeron de hecho que nadie había visto a Jesús. Después de buscar todo el día sin hallar rastros de él, regresaron a la casa de sus parientes para pasar la noche.

<a name="U125_4_3"></a>*125:4.3 (1382.1)* En la segunda conferencia, Jesús se atrevió a hacer algunas preguntas, participando de un modo sorprendente en las discusiones del templo, aunque siempre respetuoso, como correspondía a su corta edad. En ocasiones, sus preguntas directas ponían en aprietos a los eruditos maestros de la ley judía, pero tan clara e ingenuamente se manifestaba su noción sincera de la justicia y tan evidente era su sed de conocimiento que casi todos los maestros del templo estaban dispuestos a tratarle con la mayor consideración. Pero cuando se atrevió a poner en tela de juicio la justicia en la pena de muerte para un gentil que, embriagado, se había salido del patio de los gentiles penetrando inadvertidamente en los recintos prohibidos, supuestamente sacros, del templo, uno de los maestros más intolerantes se impacientó con la crítica implícita del muchacho y, fulminándole con la mirada desde su imponente altura, le preguntó cuántos años tenía. Jesús replicó: «Trece años aunque me falta un poco más de cuatro meses para cumplirlos». «Entonces», reiteró el airado maestro, «¿qué haces aquí, si ni siquiera tienes edad suficiente para ser hijo de la ley?» Al explicar Jesús que había sido consagrado durante la Pascua, y que era un estudiante graduado de las escuelas de Nazaret, los maestros replicaron al unísono con aire burlón: «Haberlo sabido: ¡es de Nazaret!» Pero el jefe arguyó que Jesús no tenía la culpa si los dirigentes de la sinagoga nazarena le habían permitido que se graduara formalmente a los doce años en lugar de los trece; aunque varios de sus detractores se levantaron y se fueron, se dictaminó pues que el muchacho podía seguir asistiendo como alumno a las discusiones en el templo.

<a name="U125_4_4"></a>*125:4.4 (1382.2)* Al acabar ésta, su segunda jornada en el templo, nuevamente fue Jesús a Betania para pasar la noche. Nuevamente salió al jardín para meditar y orar. Bien se podía ver que su mente se debatía bajo el peso de problemas muy serios.

### <a name="U125_5_0"></a>5&#8228;&#160;El Tercer Día en el Templo

<a name="U125_5_1"></a>*125:5.1 (1382.3)* Durante esta tercera jornada de Jesús en el templo con los escribas y maestros, se reunió en la sinagoga una muchedumbre curiosa, pues se había corrido la voz de la presencia de este mancebito de Galilea que confundía a los sabios de la ley. También vino Simón desde Betania, para ver qué estaba haciendo el muchacho. Durante toda la jornada José y María seguían buscando ansiosamente a Jesús, e incluso llegaron a entrar varias veces al templo, pero no se les ocurrió acercarse a los diversos grupos de discusión, aunque en una ocasión se encontraban casi al alcance de la fascinante voz del joven.

<a name="U125_5_2"></a>*125:5.2 (1382.4)* Antes de que terminara el día, la atención del grupo de debate principal del templo estuvo monopolizada por las preguntas de Jesús. Algunas de estas preguntas eran:

<a name="U125_5_3"></a>*125:5.3 (1382.5)* 1. ¿Qué es lo que hay realmente en el santo de los santos, detrás del velo?

<a name="U125_5_4"></a>*125:5.4 (1382.6)* 2. ¿Por qué las madres de Israel deben separarse de los creyentes varones en el templo?

<a name="U125_5_5"></a>*125:5.5 (1382.7)* 3. Si Dios es un padre que ama a sus hijos, ¿por qué tanta matanza de animales para ganar el favor divino? ¿Es que se han interpretado erróneamente las enseñanzas de Moisés?

<a name="U125_5_6"></a>*125:5.6 (1382.8)* 4. Puesto que el templo está dedicado al culto del Padre celestial, ¿no resulta incongruente permitir allí la presencia de los que se dedican a los negocios y comercio seculares?

<a name="U125_5_7"></a>*125:5.7 (1382.9)* 5. ¿Será el esperado Mesías un príncipe temporal que ocupe el trono de David, o será más bien la luz de la vida, en el establecimiento de un reino espiritual?

<a name="U125_5_8"></a>*125:5.8 (1383.1)* Durante la entera jornada se admiraron los espectadores de estas preguntas, y nadie estaba más atónito que Simón. Durante más de cuatro horas este joven nazareno acosó a los maestros judíos con preguntas que estimulaban el intelecto y obligaban al examen de conciencia. Hizo pocos comentarios sobre las observaciones de sus mayores. Trasmitía sus enseñanzas con las preguntas que hacía. Mediante la agudeza y sutileza con que planteaba su pregunta, conseguía a la vez poner en tela de juicio las enseñanzas de ellos y sugerir las suyas propias. Había tan encantadora combinación de sagacidad y humor en su forma de preguntar, que suscitaba la simpatía aun entre aquellos que resentían en mayor o menor grado su juventud. Al hacer estas preguntas penetrantes, su tono se mantenía en todo momento altamente imparcial y considerado. En esta tarde memorable en el templo, se mostró tan reacio a derrotar a los opositores por medios desleales, como se mostraría siempre en su subsecuente ministerio público. Tanto de joven como más adelante cuando hombre, parecía estar completamente libre de todo deseo egoísta de ganar una discusión sólo para experimentar el triunfo de su lógica sobre la de sus contrincantes: su interés supremo sólo y exclusivamente residía en proclamar la verdad, sempiterna revelando así más plenamente al Dios eterno.

<a name="U125_5_9"></a>*125:5.9 (1383.2)* Al terminar el día, Simón y Jesús se dirigieron de regreso a Betania. Durante la mayor parte del camino, el hombre y el niño callaron. Nuevamente se detuvo Jesús en la cresta del Monte de los Olivos; pero ya no lloró al contemplar la ciudad y su templo, sino que inclinó la cabeza en devoción silenciosa.

<a name="U125_5_10"></a>*125:5.10 (1383.3)* Después de la cena en Betania nuevamente rehusó la invitación de participar en la alegre rueda de conversación, yéndose al jardín. Allí permaneció largas horas, hasta bien entrada la noche, en vano intentando esbozar un plan definido de acción para acometer el problema de su misión en la vida, y para decidir cuál sería la mejor manera de enfrentar la tarea de revelar a sus compatriotas tan espiritualmente ciegos un concepto más bello del Padre celestial, librándolos así de las duras cadenas de la ley, los ritos, las ceremonias y las tradiciones enmohecidas. Pero la luz esclarecedora no se le presentaba a este joven que tanto anhelaba la verdad.

### <a name="U125_6_0"></a>6&#8228;&#160;El Cuarto Día en el Templo

<a name="U125_6_1"></a>*125:6.1 (1383.4)* Jesús estaba extrañamente despreocupado de sus padres terrenales. Aun cuando, durante el desayuno, la madre de Lázaro le comentó que sus padres debían ya estar por llegar al hogar, no se le ocurrió a Jesús que tal vez estarían un poco preocupados por su ausencia.

<a name="U125_6_2"></a>*125:6.2 (1383.5)* Se dirigió nuevamente al templo, esta vez sin detenerse en la cresta del Monte de los Olivos para meditar. Mucho se habló esa mañana de la ley y de los profetas, y los maestros se asombraron de los extraordinarios conocimientos de Jesús sobre las escrituras, tanto en hebreo como en griego. Pero más les asombraba su juventud que su conocimiento de la verdad.

<a name="U125_6_3"></a>*125:6.3 (1383.6)* En la conferencia de la tarde no habían hecho más que empezar a responder a su pregunta sobre cuál era el propósito de la oración, cuando el jefe invitó al mancebo a que se acercara, y sentando a su lado le solicitó que expusiera su punto de vista respecto a la oración y la adoración.

<a name="U125_6_4"></a>*125:6.4 (1383.7)* La noche antes, los padres de Jesús habían oído hablar de este extraño mancebo que tan hábilmente se ponía a la altura de los intérpretes de la ley, pero no se les había ocurrido que ese joven fuera su hijo. Estaban a punto de dirigirse a la casa de Zacarías, pensando que Jesús podría haber ido hasta allá para visitar a Elizabeth y a Juan. Pero, reflexionando que tal vez Zacarías estaría en el templo, se detuvieron allí, camino a la Ciudad de Judá. Mientras deambulaban por los patios, imaginaos su sorpresa y asombro cuando reconocieron la voz de su hijo extraviado, y le vieron sentado entre los maestros del templo.

<a name="U125_6_5"></a>*125:6.5 (1384.1)* José se quedó mudo; pero María dio rienda suelta al temor y la ansiedad largamente reprimidos, corrió hacia el mancebo, quien se había levantado para saludar a sus atónitos padres, diciendo: «Hijo mío, ¿por qué nos tratas así? Hace más de tres días que tu padre y yo te buscamos acongojados. ¿Qué te llevó a abandonarnos?» Fue un momento de tensión. Todas las miradas se volvieron hacia Jesús para ver cómo respondería. Su padre lo miraba con reproche pero no decía nada.

<a name="U125_6_6"></a>*125:6.6 (1384.2)* Debe recordarse que Jesús era supuestamente un joven adulto. Había completado el curso escolar normal para un niño, había sido reconocido como hijo de la ley y consagrado como ciudadano de Israel. Y sin embargo su madre acababa de regañarlo más que suavemente ante el público reunido, en medio del esfuerzo más serio y sublime de su joven existencia, poniendo fin ignominiosamente a una de las mejores oportunidades que se le habían presentado hasta ese momento de enseñar la verdad, predicar la justicia y revelar el carácter amoroso de su Padre celestial.

<a name="U125_6_7"></a>*125:6.7 (1384.3)* Pero el joven supo hacerle frente a la situación. Si tomáis en cuenta con imparcialidad todos los factores que se combinaron para dar lugar a esta situación, estaréis mejor preparados para medir la sabiduría de la respuesta del niño a la inintencionada reprimenda de su madre. Después de pensar un momento, Jesús le respondió diciendo: «¿Por qué me habéis buscado durante tanto tiempo? ¿No os imaginabais que me encontraríais en la casa de mi Padre, puesto que ha llegado el momento para mí de ocuparme de los asuntos de mi Padre?»

<a name="U125_6_8"></a>*125:6.8 (1384.4)* Todo el mundo se asombró de la manera de hablar del mancebo. Todos se retiraron en silencio, dejándolo a solas con sus padres. De inmediato el joven alivió la embarazosa situación de los tres, al decir de manera más suave: «Vamos, padres míos, nadie hizo sino nada que no considerara su deber. Nuestro Padre que está en los cielos ha ordenado estas cosas; vamos a casa.»

<a name="U125_6_9"></a>*125:6.9 (1384.5)* En silencio emprendieron el viaje; por la noche llegaron a Jericó. Sólo una vez se detuvieron, y eso en la cima del Oliveto donde levantó el joven su cayado hacia el cielo, y temblando con intensa emoción de pies a cabeza, dijo: «Oh Jerusalén, Jerusalén, oh habitantes de Jerusalén ¡cuán esclavizados estáis —sometidos al yugo romano, víctimas de vuestras propias tradiciones— pero yo volveré para purificar el templo y liberar a mi pueblo de esta esclavitud!»

<a name="U125_6_10"></a>*125:6.10 (1384.6)* Poco habló Jesús durante los tres días de viaje a Nazaret; sus padres tampoco dijeron mucho en su presencia. En verdad no comprendían la conducta de su hijo primogénito, pero las palabras de Jesús se habían grabado en su corazón, aunque ellos no entendieran plenamente su significado.

<a name="U125_6_11"></a>*125:6.11 (1384.7)* Al llegar al hogar, Jesús hizo una breve declaración a sus padres, reiterándoles su afecto de un modo que sugería tácitamente que ya no debían temer que nuevamente les ocasionara ansiedades con su conducta. Concluyó esta importante declaración diciéndoles: «Si bien debo hacer la voluntad de mi Padre celestial, no dejaré de obedecer a mi padre terrenal. He de aguardar a que llegue mi hora».

<a name="U125_6_12"></a>*125:6.12 (1384.8)* Aunque Jesús muchas veces después rehusaría mentalmente *consentir* con los esfuerzos, ciertamente bien intencionados pero descaminados, de sus padres de dictar el curso de su pensamiento y de promulgar el plan de su obra en la tierra, siempre trató Jesús en Jerusalén por todos los medios posibles, dentro de su dedicación al cumplimiento de la voluntad de su Padre del Paraíso, de *conformarse* con mucho donaire a los deseos de su padre terrenal y a las costumbres de su familia en la carne. Aun cuando no pudiera consentir, haría todo lo posible por conformarse. En el delicado equilibrio entre deber y lealtad, Jesús fue un verdadero artista, pues siempre supo balancear su dedicación al deber con sus obligaciones para con su familia y la sociedad.

<a name="U125_6_13"></a>*125:6.13 (1385.1)* José estaba perplejo, pero María, después de reflexionar sobre estos acontecimientos, encontró consuelo, pues acabó por ver en las palabras de Jesús en el Oliveto una profecía de la misión mesiánica de su hijo como liberador de Israel. Con renovada energía se dedicó ella pues a moldear la mente de Jesús con pensamientos nacionalistas y patrióticos, aliándose con su hermano, el tío favorito de Jesús; y en todo sentido la madre de Jesús se entregó a la tarea de preparar a su hijo primogénito para que se convirtiera en el líder de los que restaurarían el trono de David, rompiendo para siempre las cadenas de la dominación política de los gentiles.
