﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento125.md" title="Jesús en Jerusalén">Documento 125</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento127.md" title="Los Años de la Adolescencia">Documento 127</a>&#160;&#62;&#62;</p><hr />

## Documento 126

## <a name="U126_0_0"></a>Los Dos Años Cruciales

<a name="U126_0_1"></a>*126:0.1 (1386.1)* DE TODAS las experiencias de la vida terrenal de Jesús, los años catorce y quince de su vida fueron los más cruciales. Estos dos años, después de que comenzara Jesús a cobrar conciencia de su divinidad y destino, y antes de que lograra un alto grado de comunicación con su Ajustador residente fueron los más atribulados de su extraordinaria vida en Urantia. Es este período de dos años el que debería llamarse la gran prueba, la verdadera tentación. Ningún joven humano, al experimentar las confusiones y los problemas de adaptación inherentes a la adolescencia, hubo de someterse jamás a una prueba más crucial que aquella por la que pasó Jesús durante su transición de la niñez a la juventud.

<a name="U126_0_2"></a>*126:0.2 (1386.2)* Este importante período en el desarrollo juvenil de Jesús comenzó al término de su visita a Jerusalén y a su regreso a Nazaret. Al principio María estaba feliz con la idea de haber nuevamente recobrado a su hijo, de que Jesús había vuelto al hogar como hijo obediente, como siempre lo había sido, y que de ahí en adelante sería más receptivo a los planes de ella para su vida futura. Pero no habría de solazarse por mucho tiempo en este sol de ilusión materna y de orgullo familiar no confesado; muy pronto habría de desilusionarse aun más. Cada vez más gozaba el muchacho en la compañía de su padre; cada vez acudía menos a ella con sus problemas; al mismo tiempo ambos padres cada vez más tenían dificultades en entender las frecuentes fluctuaciones de Jesús entre los asuntos de este mundo y la contemplación de su relación con los asuntos de su Padre. Francamente, no lo comprendían, aunque lo amaban tiernamente.

<a name="U126_0_3"></a>*126:0.3 (1386.3)* A medida que Jesús crecía, se profundizaban en su corazón la compasión y el amor por el pueblo judío; pero con el paso de los años se fue acentuando en su mente un recto resentimiento por la presencia de los sacerdotes nombrados por razones políticas en el templo del Padre. Jesús tenía un gran respeto a los fariseos sinceros y a los escribas honestos, pero mucho despreciaba a los fariseos hipócritas y a los teólogos deshonestos, y miraba con desdén a todos los líderes religiosos que no eran sinceros. Cuando escudriñaba el liderazgo de Israel, le tentaba a veces contemplar la posibilidad de convertirse en el Mesías que esperaban los judíos, pero no cayó nunca en esa tentación.

<a name="U126_0_4"></a>*126:0.4 (1386.4)* La crónica de sus hazañas entre los sabios del templo en Jerusalén causó placer en Nazaret, especialmente entre los antiguos maestros de Jesús en la escuela de la sinagoga. Durante un tiempo las alabanzas andaban en labios de todos. La aldea entera relataba su sabiduría y su conducta ejemplar cuando niño y predecía que estaba destinado a convertirse en un gran líder de Israel; finalmente saldría de Nazaret de Galilea un maestro verdaderamente superior. Todos ellos anhelaban el momento en que Jesús cumpliera los quince años, porque entonces se le permitiría leer regularmente las escrituras en la sinagoga durante los servicios del sábado.

### <a name="U126_1_0"></a>1&#8228;&#160;El Decimocuarto Año (Año 8 d&#8228;&#160;de J.C.)

<a name="U126_1_1"></a>*126:1.1 (1387.1)* Es éste el año calendario de su catorze cumpleaños. Había aprendido muy bien a hacer yugos y también sabía trabajar la lona y el cuero. Tambíen se estaba convirtiendo rápidamente en carpintero y ebanista experto. Ese verano frecuentemente trepaba a la cima de la colina situada al noroeste de Nazaret, para orar y meditar. Gradualmente iba cobrando más y más conciencia de la naturaleza de su autootorgamiento en la tierra.

<a name="U126_1_2"></a>*126:1.2 (1387.2)* Esta colina había sido, poco más de cien años antes, el «lugar alto de Baal»; allí se encontraba la tumba de Simeón, renombrado santo varón de Israel. Desde la cima de la colina de Simeón, Jesús dominaba Nazaret y el campo circundante. Divisaba Meguido y recordaba la historia del ejército egipcio que allí ganó su primera gran victoria en Asia; y cómo, posteriormente, otro ejército como ése derrotó al rey judeo Josías. No muy lejos de allí podía divisar Taanac, allí donde Débora y Barac derrotaron a Sísara. A lo lejos se asomaban las colinas de Dotán, donde, según le habían enseñado, los hermanos de José lo vendieron como esclavo a los egipcios. Al volver la vista hacia Ebal y Gerizim, rememoraba las tradiciones de Abraham, Jacob y Abimelec. Así que recordaba y reflexionaba sobre los acontecimientos históricos y tradicionales del pueblo de su padre José.

<a name="U126_1_3"></a>*126:1.3 (1387.3)* Proseguía con sus cursos avanzados de lectura bajo la dirección de los maestros de la sinagoga; al mismo tiempo también se ocupaba de la educación en el hogar de sus hermanos y hermanas a medida que crecían.

<a name="U126_1_4"></a>*126:1.4 (1387.4)* A principios de este año, José dispuso ahorrar los ingresos que proveían de sus propiedades en Nazaret y Capernaum para pagar el prolongado curso de estudios de Jesús en Jerusalén puesto que se había planeado que Jesús vaya a Jerusalén en agosto del año siguiente, después de cumplir los quince años.

<a name="U126_1_5"></a>*126:1.5 (1387.5)* Ya para comienzos de este año abrigaban José y María frecuentes dudas acerca del destino de su hijo primogénito. Por cierto, Jesús era un muchacho brillante y amable, pero él era tan difícil de comprender, tan evasivo de entender; además, nada acontecía que tuviera visos de extraordinario o de milagroso. Decenas de veces, esta madre orgullosa había esperado ansiosamente, casi sin respirar, un gesto sobrehumano, una acción milagrosa de su hijo; pero siempre esta esperanza anhelante se había visto destruída, dando paso a la desilusión más cruel. Esta situación era desalentadora, aun descorazonadora. El pueblo devoto de aquellos tiempos creía sinceramente que los profetas y los hombres de promesa manifestaban siempre su misión y establecían su autoridad divina por realizar milagros y por hacer maravillas. Pero Jesús no hacía nada de eso; por lo cual la confusión de sus padres se acrecentaba con el paso del tiempo al contemplar el futuro de este hijo.

<a name="U126_1_6"></a>*126:1.6 (1387.6)* De muchas maneras se reflejaba en el hogar la situación económica más desahogada de esta familia de Nazaret, siendo una de ellas la aparición de mayor cantidad de tablillas blancas lisas que se usaban como pizarras en las que se escribía con carbón. También pudo Jesús reanudar sus clases de música, pues le encantaba tocar el arpa.

<a name="U126_1_7"></a>*126:1.7 (1387.7)* A lo largo de este año puede decirse en verdad que Jesús «creció en el favor de los hombres y de Dios». Las perspectivas de la familia parecían buenas; el futuro, resplandeciente.

### <a name="U126_2_0"></a>2&#8228;&#160;La Muerte de José

<a name="U126_2_1"></a>*126:2.1 (1388.1)* Todo marchaba bien hasta aquel aciago martes 25 de septiembre; ese día un mensajero proveniente de Séforis trajo a esta casa nazarena la trágica noticia de que José, mientras trabajaba en la residencia del gobernador, había sufrido graves lesiones al desmoronarse una cabría. El mensajero de Séforis, camino a la casa de José, se detuvo en el taller, donde informó a Jesús del accidente de su padre; ambos fueron juntos a la casa para llevar la triste nueva a María. Jesús quería ir inmediatamente a ver a su padre, pero María no quiso atender razones excepto que sólo sabía que debía correr a estar junto a su marido. Decidió que iría a Séforis en compañía de Santiago, por entonces de diez años de edad, mientras que Jesús se quedaría en la casa cuidando de los niños más pequeños hasta su regreso, pues no sabía cuán grave era el estado de José. Pero José murió como consecuencia de sus lesiones antes de la llegada de María. Lo trajeron a Nazaret y al día siguiente se le enterró junto a sus padres.

<a name="U126_2_2"></a>*126:2.2 (1388.2)* En el preciso momento en que el futuro parecía sonreírles lleno de buenas perspectivas, una mano al parecer cruel había derribado al jefe de esta familia de Nazaret, desgarrando el corazón de este hogar; los planes para Jesús y para su educación futura quedaron destruidos. Este joven carpintero, que acababa de cumplir catorce años, despertó a una cruel realidad: no sólo tendría que cumplir con el mandato de su Padre celestial, o sea revelar la naturaleza divina en la tierra y en la carne, sino que en su joven naturaleza humana debería asumir también la responsabilidad de su madre viuda y de siete hermanos y hermanas y de la que aún no había nacido. Este joven nazareno se convirtió de golpe en el único sostén y consuelo de su familia tan súbitamente afligida por la desgracia. Así pues se permitió que ocurriesen en Urantia estos acontecimientos de orden natural que obligarían a este joven de destino a asumir tan pronto la responsabilidad, onerosa pero a la vez altamente educacional y disciplinaria, de convertirse en el jefe de una familia humana, padre de sus propios hermanos y hermanas, sostén y apoyo de su madre, guardián de la casa de su padre, el único hogar que había de conocer mientras estuvo en este mundo.

<a name="U126_2_3"></a>*126:2.3 (1388.3)* Jesús supo aceptar con buena disposición las responsabilidades caídas tan súbitamente sobre sus hombros y cumplió fielmente con estas obligaciones hasta el fin. Por lo menos se había resuelto, aunque en forma trágica, un gran problema, una dificultad prevista en su vida —ya no tendría que ir a Jerusalén para estudiar con los rabinos. Siempre fue verdad que Jesús «no se doblegó ante los pies de nadie». Estaba siempre dispuesto a aprender de quien fuese, aun del más humilde entre los niños, pero jamás derivó de fuentes humanas la autoridad para enseñar la verdad.

<a name="U126_2_4"></a>*126:2.4 (1388.4)* Aún nada sabía de la visitación de Gabriel a su madre antes de su nacimiento; lo supo por Juan el día de su bautismo, al comienzo de su ministerio público.

<a name="U126_2_5"></a>*126:2.5 (1388.5)* Según pasaban los años, este joven carpintero de Nazaret valoraba cada vez más las instituciones de la sociedad y las costumbres religiosas con un criterio invariable: ¿Qué es lo que hace por el alma humana? ¿Acerca Dios al hombre? ¿Acerca el hombre a Dios? Aunque el joven no había abandonado por completo el aspecto recreativo y social de la vida, cada vez más dedicaba su tiempo y energías a sólo dos fines: el cuidado de su familia y la preparación para hacer en la tierra la voluntad celestial de su Padre.

<a name="U126_2_6"></a>*126:2.6 (1389.1)* En las noches de invierno de este año, los vecinos se hicieron el hábito de aparecerse por la casa para escuchar a Jesús tocar el arpa, relatar historias (porque el mancebo era un narrador magistral) y leer las escrituras en griego.

<a name="U126_2_7"></a>*126:2.7 (1389.2)* Los asuntos económicos de la familia seguían andando bastante bien pues había quedado una suma considerable de dinero en el momento de la muerte de José. Jesús no tardó en demostrar que poseía un agudo sentido de los negocios y sagacidad en los asuntos financieros. Era liberal, pero frugal; ahorrativo, pero generoso, y demostró ser un administrador prudente y eficaz de la herencia de su padre.

<a name="U126_2_8"></a>*126:2.8 (1389.3)* Pero a pesar de todos los esfuerzos de Jesús y de los vecinos nazarenos por traer un poco de alegría a la casa, María y aun los pequeños estaban sumidos en la tristeza. José ya no estaba. José había sido un marido y un padre excepcional, y todos lo extrañaban. Su muerte parecía aun más trágica por no haber podido ellos hablarle ni recibir su última bendición.

### <a name="U126_3_0"></a>3&#8228;&#160;El Decimoquinto Año (Año 9 d&#8228;&#160;de J.C.)

<a name="U126_3_1"></a>*126:3.1 (1389.4)* A mediados de este quinceavo año —estamos computando el tiempo según el calendario del siglo veinte, no de acuerdo con el calendario judío— Jesús había tomado firmemente en sus manos la administración de los asuntos de su familia. Antes de finalizar el año ya casi habían desaparecido los ahorros de la familia, y tuvo que enfrentarse pues con la necesidad de vender una de las casas de Nazaret que José y su vecino Jacobo poseían en sociedad.

<a name="U126_3_2"></a>*126:3.2 (1389.5)* El miércoles 17 de abril del año 9 d. de J.C., por la noche, nació Ruth, la más pequeña de la familia; Jesús hizo todo lo que pudo por tomar el lugar de su padre, siendo el sostén y consuelo de su madre en estos momentos particularmente difíciles y colmados de tristeza. Durante casi veinte años (hasta que comenzó su ministerio público) ningún padre pudo haber amado y educado a su hija más afectuosa y fielmente de lo que Jesús cuidó a la pequeña Ruth. Fue un padre igualmente bueno para con los demás miembros de la familia.

<a name="U126_3_3"></a>*126:3.3 (1389.6)* Durante este año compuso Jesús la oración que posteriormente enseñaría a sus apóstoles, y que muchos conocen como «El Padre Nuestro». En cierto modo fue ésta algo que evolucionó antes del altar familiar, pues tenían ellos muchas fórmulas de alabar y varias oraciones formales. Después de la muerte de su padre, Jesús intentó enseñar a los niños mayores que podían expresarse individualmente en sus oraciones —así como le gustaba a él hacerlo— pero no alcanzaban a entender su pensamiento e invariablemente volvían a caer en la repetición de las oraciones aprendidas de memoria. Para estimular a los mayores entre sus hermanos y hermanas a que se expresaran espontáneamente en sus rezos, Jesús trataba de mostrarles el camino con palabras y frases sugestivas; de manera tal que, sin intención alguna por su parte, resultó que todos ellos utilizaban oraciones basadas casi enteramente en lo que Jesús les había sugerido.

<a name="U126_3_4"></a>*126:3.4 (1389.7)* Finalmente, Jesús renunció a la idea de que cada uno de los miembros de su familia formule sus oraciones espontáneas, y una noche de octubre, sentando junto a la mesa baja de piedra, escribió a la luz de la pequeña lámpara en una tablilla de cedro de unos cincuenta centímetros de cada lado, con un pedazo de carbón, la oración que desde ese momento sería la que habría de pronunciar normalmente toda su familia.

<a name="U126_3_5"></a>*126:3.5 (1389.8)* Durante este año Jesús estuvo atormentado por pensamientos confusos. La responsabilidad familiar le había quitado por el momento toda intención de dedicarse de inmediato a «los asuntos de su Padre» según se le había mandado durante la visitación que ocurriera en Jerusalén. Con justicia razonaba Jesús que el cuidado de la familia de su padre terrenal tenía prioridad sobre todos los demás deberes, que mantener a su familia debía ser su primera obligación.

<a name="U126_3_6"></a>*126:3.6 (1390.1)* En el curso de este año halló Jesús en el así llamado libro de Enoc un pasaje que le sugirió la adopción futura del término «Hijo del Hombre» para designar su misión autootorgadora en Urantia. Mucho había reflexionado sobre la idea del Mesías judío y estaba firmemente convencido de que él no había de ser ese Mesías. Anhelaba ayudar al pueblo de su padre, pero no pensó nunca en conducir a los ejércitos judíos para derrocar la dominación extranjera en Palestina. Sabía que jamás ocuparía el trono de David en Jerusalén. Tampoco creía Jesús que su misión de liberador espiritual o de maestro de los valores morales se limitara únicamente al pueblo judío. Por eso su misión de vida no podía ser de ninguna manera el cumplimiento de los intensos anhelos y de las presuntas profecías mesiánicas de las escrituras hebreas; por lo menos no de la manera en que comprendían los judíos estas predicciones de los profetas. Asímismo estaba seguro de que nunca habría de aparecer como el Hijo del Hombre descrito por el profeta Daniel.

<a name="U126_3_7"></a>*126:3.7 (1390.2)* Pero cuando le llegara la hora de salir al mundo para desarrollar su misión de maestro universal, ¿cómo se llamaría a sí mismo? ¿De qué manera definiría su misión? ¿Por qué nombre lo llamarían las multitudes que acabarían por creer en sus enseñanzas?

<a name="U126_3_8"></a>*126:3.8 (1390.3)* Mientras le daba vueltas y más vueltas a estos problemas en su mente encontró, en la biblioteca de la sinagoga de Nazaret, entre los libros apocalípticos que había estado estudiando, este manuscrito llamado «El libro de Enoc»; y aunque estaba seguro que no había sido escrito por el Enoc de antaño, le resultó muy interesante y lo leyó y releyó muchas veces. Un pasaje en particular le hizo mucha impresión, un pasaje en el cual aparecía este término de «Hijo del Hombre». El autor del llamado libro de Enoc hablaba del Hijo del Hombre, describiendo la obra que habría de hacer en la tierra y explicando que este Hijo del Hombre, antes de descender a esta tierra para salvar a la humanidad, había caminado por los atrios de la gloria celestial junto a su Padre, el Padre de todos; y que le había dado la espalda a la majestad y la gloria para descender a la tierra con el fin de proclamar la salvación a los mortales necesitados. Según Jesús leía estos pasajes (sabiendo muy bien que gran parte del misticismo oriental entremezclado con esas enseñanzas era falaz), sintió en su corazón y reconoció en su mente que, de todas las predicciones mesiánicas de las escrituras hebreas y de todas las teorías acerca del liberador judío, ninguna estaba tan cerca de la verdad como este relato escondido en las páginas del libro de Enoc, sólo parcialmente acreditado; allí mismo y en ese mismo momento decidió pues que adoptaría el nombre de «Hijo del Hombre» como título inaugural de su misión; cosa que efectivamente hizo más adelante al comenzar su ministerio público. Jesús tenía una habilidad infalible para reconocer la verdad, y nunca vacilaba en abrazar la verdad, no importa de cuál fuente pareciera emanar.

<a name="U126_3_9"></a>*126:3.9 (1390.4)* Por esta época ya había decidido mucho acerca de su obra futura para el mundo, pero nada dijo de estos asuntos a su madre, que seguía aferrándose a la idea de que él sería el Mesías judío.

<a name="U126_3_10"></a>*126:3.10 (1390.5)* La gran confusión de la época juvenil de Jesús volvió a surgir en estos momentos. Habiendo definido en cierto modo la naturaleza de su misión en la tierra, «ocuparse de los asuntos de su Padre» —revelar para toda la humanidad la naturaleza amorosa de su Padre— nuevamente se puso a discurrir las muchas declaraciones de las escrituras que se referían a la venida de un libertador nacional, un maestro o un rey judío. ¿A qué acontecimiento se referían estas profecías? ¿Acaso no era él judío? ¿Lo era o no era? ¿Era o no era él de la casa de David? Su madre afirmaba que lo era; su padre había dictaminado que no lo era. Él decidió que no. Pero, ¿habían confundido los profetas la naturaleza y misión del Mesías?

<a name="U126_3_11"></a>*126:3.11 (1391.1)* Después de todo, ¿era acaso posible que su madre tuviera razón? En la mayoría de los casos, cuando habían surgido diferencias de opinión en el pasado, ella había tenido razón. Si es cierto que él sería un nuevo maestro y *no* el Mesías, ¿cómo haría para reconocer al Mesías judío si apareciese éste en Jerusalén durante el tiempo de su misión terrestre? Más aun ¿cuál habría de ser su relación con este Mesías judío? Después de emprender su misión en la vida, ¿cuál habría de ser su relación con su familia, con la comunidad y la religión judías, con el Imperio Romano, con los gentiles y sus religiones? Cada uno de estos problemas importantísimos pasaban por la mente de este joven galileo quien los consideraba seriamente mientras seguía trabajando en el banco de carpintero, ganándose laboriosamente la vida, y ganándola para su madre y otras ocho bocas hambrientas.

<a name="U126_3_12"></a>*126:3.12 (1391.2)* Antes del fin de este año María vio que los fondos de la familia disminuían; delegó la venta de palomas a Santiago. Compraron una segunda vaca, y con la ayuda de Miriam comenzaron a vender leche a sus vecinos de Nazaret.

<a name="U126_3_13"></a>*126:3.13 (1391.3)* Sus períodos de meditación profundos, sus frecuentes viajes a lo alto de la colina para orar, y las muchas ideas extrañas que Jesús proponía de vez en cuando, alarmaban considerablemente a su madre. A veces ella pensaba que el joven estaba fuera de sí, pero se tranquilizaba al recordar que él era, después de todo, un hijo de promesa y, de alguna manera, diferente de los otros jóvenes.

<a name="U126_3_14"></a>*126:3.14 (1391.4)* Pero Jesús estaba aprendiendo a no expresar todos sus pensamientos, a no presentar todas sus ideas al mundo; ni siquiera a su propia madre. A partir de este año, las revelaciones de Jesús acerca de lo que pasaba por su mente fueron reduciéndose cada vez más; es decir, que cada vez hablaba menos de asuntos incomprensibles para una persona corriente, cuya mención pudiera llevar a otros a considerarlo raro, diferente del común de la gente. En apariencia se volvió un ser común y convencional, aunque anhelaba encontrarse con alguien que pudiera entender sus problemas. Deseaba tener un amigo fiel y de confianza, pero sus problemas eran demasiado complejos para la comprensión de los seres humanos que lo rodeaban. La singularidad de su situación especial le obligó a soportar a solas el peso de sus cargas.

### <a name="U126_4_0"></a>4&#8228;&#160;El Primer Sermón en la Sinagoga

<a name="U126_4_1"></a>*126:4.1 (1391.5)* Al cumplir los quince años, Jesús ya podía ocupar oficialmente el púlpito de la sinagoga los sábados. Muchas veces antes, cuando faltaban oradores, le habían pedido a Jesús que leyese las escrituras, pero ahora había llegado el día en que, según la ley, podía oficiar el servicio. Por consiguiente, el primer sábado después de su decimoquinto cumpleaños el chazán dispuso que Jesús dirigiera los oficios matutinos en la sinagoga. Cuando todos los fieles en Nazaret se hubieron congregado, el joven, haciendo su selección de las escrituras, se levantó y comenzó a leer:

<a name="U126_4_2"></a>*126:4.2 (1391.6)* «El espíritu del Señor Dios está sobre mí, porque me ungió el Señor; me ha enviado a predicar buenas nuevas a los abatidos, a vendar a los quebrantados de corazón, a publicar la libertad a los cautivos, y a los presos espirituales apertura de la cárcel, a proclamar el año de la buena voluntad de Dios y el día de venganza del Dios nuestro; a consolar a todos los enlutados, a darles belleza en lugar de ceniza, óleo de gozo en lugar de luto, canto de alabanza en vez de espíritu angustiado; y serán llamados árboles de justicia, plantío del Señor, para gloria suya.

<a name="U126_4_3"></a>*126:4.3 (1392.1)* «Buscad lo bueno, y no lo malo, para que viváis, porque así el Señor, el Dios de los ejércitos, estará con vosotros. Aborreced el mal y amad el bien; estableced el juicio en la puerta. Quizá el Señor Dios tendrá piedad del remanente de José.

<a name="U126_4_4"></a>*126:4.4 (1392.2)* «Lavaos y limpiaos; quitad la iniquidad de vuestras obras de delante de mis ojos; dejad de hacer lo malo y aprended a hacer el bien; buscad el juicio, restituid al agraviado. Haced justicia al huérfano, amparad a la viuda.

<a name="U126_4_5"></a>*126:4.5 (1392.3)* «¿Con qué me presentaré el Señor, a inclinarme ante el Señor de toda la tierra? ¿Me presentaré ante él con holocaustos, con becerros de un año? ¿Se agradará el Señor de millares de carneros, decenas de millares de ovejas, o con ríos de aceite? ¿Daré mi primogénito por mi rebelión, el fruto de mis entrañas por el pecado de mi alma? ¡No!, porque el Señor nos ha mostrado, oh hombres, lo que es bueno. Y qué pide el Señor de ti: solamente hacer justicia, amar misericordia, y caminar humildemente con tu Dios».

<a name="U126_4_6"></a>*126:4.6 (1392.4)* «¿A quién, pues, haréis semejante a Dios que está sentado sobre el círculo de la tierra? Levantad en alto vuestros ojos y mirad quien creó todos estos mundos, quien saca y cuenta su ejército, a todos llama por sus nombres. Él hace todas estas cosas por la grandeza de su poder, y porque es poderoso ninguna faltará. Él da esfuerzo al cansado, y multiplica las fuerzas al que no tiene ningunas. No temas, porque yo estoy contigo; no desmayes, porque yo soy tu Dios. Te esfuerzo y te ayudaré; sí, te sustentaré con la diestra de mi justicia, porque yo soy el Señor tu Dios. Y te sostiene de tu mano derecha, y te dice: no temas, yo te ayudo.

<a name="U126_4_7"></a>*126:4.7 (1392.5)* «Y vosotros sois mis testigos, dice el Señor, y mi siervo que yo escogí, para que me conozcáis y creáis en mí, y entendáis que yo soy el Eterno. Yo, sólo yo, soy el Señor, y fuera de mí no hay quien salve».

<a name="U126_4_8"></a>*126:4.8 (1392.6)* Después de leer así se sentó, y la gente se fue a sus casas discurriendo las palabras que con tanto donaire les había leído. Nunca le habían visto los de su pueblo tan magníficamente solemne; nunca le habían oído leer con una voz tan apremiante y tan sincera; nunca lo habían observado tan decidido y maduro, con tanta autoridad.

<a name="U126_4_9"></a>*126:4.9 (1392.7)* Ese mismo sábado por la tarde escaló Jesús la colina de Nazaret en compañía de Santiago. Al regresar al hogar Jesús escribió con un carbón sobre dos tablillas los Diez Mandamientos en griego. Luego Marta coloreó y adornó estas tablillas y durante mucho tiempo estuvieron colgadas en la pared sobre el pequeño banco de trabajo de Santiago.

### <a name="U126_5_0"></a>5&#8228;&#160;La Lucha Financiera

<a name="U126_5_1"></a>*126:5.1 (1392.8)* Paulatinamente, Jesús y su familia retornaron a la vida simple de sus primeros años. Sus ropas e incluso sus alimentos se simplificaron. Tenían leche, mantequilla y queso en abundancia, y durante la estación apropiada disfrutaban de los frutos de su huerto; pero cada mes que pasaba los obligaba a una mayor frugalidad. Su desayuno era muy simple, pues guardaban los mejores alimentos para la cena. Sin embargo, entre estos judíos la falta de riqueza no implicaba inferioridad social.

<a name="U126_5_2"></a>*126:5.2 (1392.9)* Ya este joven había llegado a tener una comprensión casi completa de cómo vivían los hombres de su tiempo. Y cuán bien entendía él la vida del hogar, del campo y del taller de trabajo quedó claramente demostrado en sus enseñanzas posteriores, que tan pletóricamente revelan su íntimo contacto con todas las fases de la experiencia humana.

<a name="U126_5_3"></a>*126:5.3 (1392.10)* El chazán de Nazaret seguía aferrado a la creencia de que Jesús había de convertirse en un gran maestro, probablemente en sucesor del famoso Gamaliel en Jerusalén.

<a name="U126_5_4"></a>*126:5.4 (1393.1)* Aparentemente todos los planes de Jesús para una carrera se habían desbaratado. Tal como estaban las cosas, el futuro no parecía sonreírle. Pero no vaciló ni se desalentó, sino que vivía, día tras día, desempeñando bien su deber presente y cumpliendo fielmente con las obligaciones *inmediatas* de su situación en el mundo. La vida de Jesús es el consuelo sempiterno de todos los idealistas desilusionados.

<a name="U126_5_5"></a>*126:5.5 (1393.2)* El pago de los carpinteros jornaleros iba disminuyendo lentamente. A fines de este año Jesús podía ganar, trabajando de sol a sol, sólo el equivalente de unos veinticinco centavos de dólar diarios. El año siguiente les resultó difícil pagar los impuestos civiles, sin hablar de la contribución a la sinagoga y el impuesto de medio siclo del templo. El recaudador de impuestos intentó sacarle aun más dinero a Jesús durante este año, llegando hasta amenazar con llevarse su arpa.

<a name="U126_5_6"></a>*126:5.6 (1393.3)* Temiendo que el ejemplar de las escrituras en griego pudiera ser descubierto y confiscado por los recaudadores de impuestos, Jesús lo obsequió a la biblioteca de la sinagoga de Nazaret en ocasión de su decimoquinto cumpleaños; fue ésta su ofrenda de madurez al Señor.

<a name="U126_5_7"></a>*126:5.7 (1393.4)* El peor momento de su decimoquinto año de vida lo pasó Jesús en Séforis cuando se encontraba allí para escuchar el veredicto de Herodes, ante quien había apelado para resolver una disputa sobre el pago adeudado a José en el momento de su muerte accidental. Jesús y María esperaban recibir una suma considerable de dinero, pero el tesorero de Séforis les había ofrecido una cantidad ínfima. Los hermanos de José resolvieron pues apelar ante el mismo Herodes; por eso se encontraba ahora Jesús en el palacio, de pie ante Herodes, y le escuchó decretar que nada se le debía a su padre en el momento de su muerte. Esta decisión tan injusta bastó para que Jesús no volviera a confiar nunca más en Herodes Antipas; no es sorprendente que en una ocasión se refiriera a Herodes como «ese zorro».

<a name="U126_5_8"></a>*126:5.8 (1393.5)* El duro trabajo de Jesús en el banco de carpintero durante este año y los subsiguientes, le impidió departir con los viajeros de las caravanas. Ya un tío suyo se había hecho cargo de la tienda de provisiones de la familia, y Jesús trabajaba en el taller de la casa para poder estar cerca de su familia y así ayudar a María en cuanto a los niños. Por aquel entonces, empezó a enviar a Santiago a la parada de las caravanas donde alimentaban a los camellos para obtener noticias sobre los acontecimientos mundiales; de este modo intentaba Jesús mantenerse al día.

<a name="U126_5_9"></a>*126:5.9 (1393.6)* Según se adentraba en la madurez, hubo de pasar por los conflictos y confusiones típicos de todo joven promedio de todas las eras humanas anteriores y subsecuentes. Y la dura disciplina inherente a la obligación de mantener a su familia fue una salvaguarda segura contra el que haya tenido tiempo para la meditación ociosa o la complacencia en tendencias místicas.

<a name="U126_5_10"></a>*126:5.10 (1393.7)* Éste fue el año en que Jesús arrendó una parcela considerable de terreno justo al norte de la casa, para que la familia tuviera su huerto. Se subdividió el terreno para que cada uno de los hermanos mayores tuviera su propia parcela, y compitieron entre sí al dedicarse con entusiasmo a las faenas agrícolas. Durante la temporada de cultivo de las legumbres, Jesús, su hermano mayor, pasaba algún tiempo con ellos todos los días en el huerto. Al trabajar con sus hermanos menores en el huerto, Jesús muchas veces abrigó el deseo de vivir con su familia en el campo, en una granja, para disfrutar de la libertad de una vida sin trabas. Pero no estaban en el campo, y Jesús, siendo tan un joven profundamente práctico como un idealista, atacó vigorosa e inteligentemente su problema tal como lo encontró, haciendo todo lo que estaba a su alcance para que él y su familia se adaptaran a la realidad de su situación y tratando de satisfacer en el mayor grado posible sus aspiraciones individuales y colectivas.

<a name="U126_5_11"></a>*126:5.11 (1393.8)* En cierto momento abrigó Jesús la vaga esperanza de poder comprar una pequeña granja con el dinero que le debían a su padre por su trabajo en la construcción del palacio de Herodes, siempre y cuando pudieran recaudar esa suma considerable de dinero. Había pensado seriamente en establecer a su familia en el campo. Pero al negarse Herodes a pagarles el dinero que se le debía a José, tuvieron que renunciar a la ambición de tener una casa en el campo. Tal como estaban las cosas, se las ingeniaban para disfrutar de muchas de las experiencias de la vida campestre, puesto que ahora tenían tres vacas, cuatro ovejas, una cría de pollos, un asno y un perro, además de las palomas. Aun los más pequeños tenían sus obligaciones regulares dentro del plan de administración bien organizado que caracterizaba la vida doméstica de esta familia nazarena.

<a name="U126_5_12"></a>*126:5.12 (1394.1)* Al concluir su decimoquinto año concluyó Jesús la peligrosa y difícil travesía de ese período intermedio de la vida humana, ese período de transición entre la despreocupación y complacencia de la niñez y la noción del advenimiento de la edad adulta con su carga de responsabilidades y oportunidades para la adquisición de la experiencia avanzada en el desarrollo de un carácter noble. Ya había concluído el período de crecimiento mental y físico; ahora comenzaría la verdadera carrera de este joven nazareno.
