﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento126.md" title="Los Dos Años Cruciales">Documento 126</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento128.md" title="Los Primeros Años de la Vida Adulta de Jesús">Documento 128</a>&#160;&#62;&#62;</p><hr />

## Documento 127

## <a name="U127_0_0"></a>Los Años de la Adolescencia

<a name="U127_0_1"></a>*127:0.1 (1395.1)* AL ENTRAR a los años de su adolescencia, Jesús se encontró como jefe y único sostén de una numerosa familia. Pocos años después de la muerte de su padre habían perdido todas sus propiedades. Según pasaba el tiempo, Jesús iba cobrando conciencia de su preexistencia; al mismo tiempo se daba cuenta cada vez más plenamente de que su presencia en la tierra y en la carne respondía al propósito explícito de revelar su Padre Paradisiaco a los hijos de los hombres.

<a name="U127_0_2"></a>*127:0.2 (1395.2)* Ningún adolescente que haya vivido o haya de vivir en este mundo o en otro, ha tenido o tendrá jamás problemas tan difíciles y profundos que resolver ni tan intrincadas dificultades que desentrañar. Ningún joven de Urantia tendrá que pasar jamás por los conflictos angustiosos y las duras pruebas por los que Jesús mismo tuvo que atravesar durante esos arduos años que median entre los quince y los veinte de su edad.

<a name="U127_0_3"></a>*127:0.3 (1395.3)* Habiendo tenido pues la experiencia real de vivir estos años de adolescencia en un mundo asediado por el mal y perturbado por el pecado, el Hijo del Hombre llegó a poseer pleno conocimiento de la experiencia vital de los jóvenes de todos los dominios de Nebadon, y así para siempre se convirtió en el comprensivo refugio de los adolescentes acongojados y perplejos de todas las edades y de todos los mundos del universo local.

<a name="U127_0_4"></a>*127:0.4 (1395.4)* Lentamente y con certidumbre y a través de la experiencia real, este Hijo divino *gana* el derecho de convertirse en el soberano de su universo, el gobernante supremo e indisputado de todas las inteligencias creadas en todos los mundos del universo local, el comprensivo refugio de los seres de todas las edades y de todos los grados de dotes y experiencias personales.

### <a name="U127_1_0"></a>1&#8228;&#160;El Decimosexto Año (Año 10 d&#8228;&#160;de J.C.)

<a name="U127_1_1"></a>*127:1.1 (1395.5)* El Hijo encarnado tuvo una infancia y niñez sin experiencias extraordinarias. Emergió luego de la penosa y difícil etapa de transición entre la infancia y la juventud —llegó a ser el Jesús adolescente.

<a name="U127_1_2"></a>*127:1.2 (1395.6)* Este año alcanzó él su plena estatura física. Era un hermoso joven viril, cada vez más serio y reservado, al mismo tiempo que compasivo y amable. Tenía una mirada dulce, pero inquisitiva; su sonrisa era siempre simpática y reconfortante; su voz, musical y al mismo tiempo fuerte y enérgica; su saludo, cordial, pero sin afectación. Siempre, incluso en los contactos más comunes, parecía traslucirse la esencia de una doble naturaleza: la humana y la divina. Siempre se trasmitía esa combinación de amigo cordial y de maestro autoritario. Y estos rasgos de personalidad comenzaron a manifestarse desde temprano, ya desde su adolescencia.

<a name="U127_1_3"></a>*127:1.3 (1395.7)* Este joven físicamente robusto y fuerte también había adquirido el pleno desarrollo de su intelecto humano, aunque no la completa experiencia del pensamiento humano pero sí la plena capacidad para tal desarrollo del intelecto. Poseía un cuerpo sano y bien proporcionado, una mente aguda y analítica, una disposición de ánimo generosa y compasiva, un temperamento un tanto fluctuante pero acometedor, cualidades éstas que se estaban integrando en una personalidad fuerte, admirable y atractiva.

<a name="U127_1_4"></a>*127:1.4 (1396.1)* Según pasaba el tiempo, se hacía más difícil para su madre y sus hermanos y hermanas comprenderle; sus palabras los confundían e interpretaban mal sus acciones. No estaban preparados para comprender la vida de su hermano mayor, porque su madre les había dado a entender que él estaba destinado a ser el libertador del pueblo judío. Después de oír de labios de María tales insinuaciones como secretos de familia, imaginaos su confusión cuando escuchaban a Jesús negar categóricamente toda idea e intención en este sentido.

<a name="U127_1_5"></a>*127:1.5 (1396.2)* Este año Simón comenzó la escuela, y la familia se vio obligada a vender otra casa. Santiago se encargaba de la enseñanza de sus tres hermanas, dos de las cuales ya tenían edad para emprender estudios serios. Tan pronto como Ruth creció, confiaron su educación a Miriam y Marta. Ordinariamente las muchachas de las familias judías recibían poca educación, pero Jesús opinaba (y su madre convenía en esto) que las chicas debían ir a la escuela lo mismo que los varones, y puesto que la escuela de la sinagoga no las admitiría, hubo que establecer clases privadas especialmente para ellas en el hogar.

<a name="U127_1_6"></a>*127:1.6 (1396.3)* Durante este año entero Jesús no pudo alejarse casi nunca de su banco de carpintero. Afortunadamente tenía trabajo de sobra; la calidad de su producción era tal que no estuvo nunca ocioso aunque escasease el trabajo en esa región. A veces tenía tanto que hacer que Santiago lo ayudaba.

<a name="U127_1_7"></a>*127:1.7 (1396.4)* Para fines de este año ya casi había tomado la decisión de dedicarse públicamente, después de criar a sus hermanos y verlos casados, a su labor de maestro de la verdad y revelador del Padre celestial en el mundo. Sabía que no se convertiría en el Mesías que esperaban los judíos, pero decidió que no valía la pena hablar de estos asuntos con su madre; puesto que sus palabras en el pasado poco o nada habían hecho para convencerla, y recordaba además que su padre no había conseguido nunca hacerle cambiar de opinión, le pareció más práctico permitirle que siguiera abrigando las ilusiones que quisiese. A partir de este año conversó cada vez menos con su madre y con otros acerca de estos problemas. Su misión era tan singular que ningún ser habitante de la tierra podía aconsejarlo respecto a su consecución.

<a name="U127_1_8"></a>*127:1.8 (1396.5)* Pese a su juventud fue un verdadero padre para la familia; pasaba todo el tiempo posible con los pequeños, que lo amaban de todo corazón. Su madre sufría de verlo trabajar tan duro; se apenaba de que estuviera atado día tras día al banco de carpintero para mantener a la familia, en lugar de estar en Jerusalén y estudiar junto a los rabinos, como con tanto cariño lo habían planeado. Si bien en muchos aspectos María no lo comprendía, amaba a su hijo y estaba llena de admiración y gratitud por la buena voluntad de Jesús al asumir la responsabilidad del hogar.

### <a name="U127_2_0"></a>2&#8228;&#160;El Decimoséptimo Año (Año 11 d&#8228;&#160;de J.C.)

<a name="U127_2_1"></a>*127:2.1 (1396.6)* Por esta época había bastante agitación, especialmente en Jerusalén y en Judea, a favor de una rebelión contra el pago de los impuestos a Roma. Estaba surgiendo un fuerte partido nacionalista, que al poco tiempo se llamaría el partido de los zelotes. Los zelotes, a diferencia de los fariseos, no estaban dispuestos a esperar la llegada del Mesías, sino que proponían resolver la situación mediante una revuelta política.

<a name="U127_2_2"></a>*127:2.2 (1396.7)* Desde Jerusalén llegó un groupo de organizadores a Galilea, y encontraron un terreno fértil para sus ideas hasta que llegaron a Nazaret. Cuando visitaron a Jesús, él los escuchó atentamente y les hizo muchas preguntas, pero rehusó incorporarse al partido. Se negó a explicar en detalle todos los motivos de esta decisión, y su actitud influyó sobre muchos de sus jóvenes amigos nazarenos que tampoco quisieron afiliarse.

<a name="U127_2_3"></a>*127:2.3 (1397.1)* María hizo lo que pudo para inducirle a afiliarse, pero no hubo caso de convencerle. Hasta llegó a insinuar María que su actitud al negarse a abrazar la causa nacionalista como ella se lo pedía equivalía a una insubordinación, una violación de la promesa que él había hecho a su regreso de Jerusalén de que obedecería a sus padres; pero en respuesta a esta insinuación, él se limitó a apoyar una mano con ternura sobre su hombro y mirándola a los ojos le dijo: «Madre mía, ¿no te da vergüenza?», y María se desdijo inmediatamente.

<a name="U127_2_4"></a>*127:2.4 (1397.2)* Uno de los tíos de Jesús (Simón, el hermano de María) ya se había unido al grupo, llegando a convertirse con el tiempo en oficial de la división galilea, lo cual dio lugar a que se produjera cierto distanciamiento entre Jesús y su tío durante varios años.

<a name="U127_2_5"></a>*127:2.5 (1397.3)* Pero en Nazaret se estaba levantando una verdadera tormenta. La actitud de Jesús en estos asuntos había traído como resultado una división entre los jóvenes judíos de la ciudad. Aproximadamente la mitad se había incorporado a la organización nacionalista, y la otra mitad formó un grupo de oposición de patriotas más moderados, con la idea de que Jesús asumiera el liderazgo. Mucho se asombraron cuando rehusó el honor que le ofrecían, presentando como excusa sus pesadas obligaciones familiares, lo cual todos ellos admitieron. Pero la situación se complicó aún más cuando poco después, Isaac, un judío rico, prestamista de los gentiles, propuso comprometerse a mantener a la familia de Jesús si abandonaba sus herramientas de trabajo y asumía el liderazgo de estos patriotas de Nazaret.

<a name="U127_2_6"></a>*127:2.6 (1397.4)* Jesús, que por ese entonces contaba apenas diecisiete años, tuvo que enfrentarse con una de las situaciones más difíciles y delicadas de su joven vida. Siempre es difícil para un líder espiritual tomar partido en los asuntos y sentimientos patrióticos, especialmente cuando éstos están complicados con un sistema opresor extranjero que recauda impuestos; en este caso la situación era doblemente difícil debido a la implicación de la religión judía misma en toda esta agitación contra Roma.

<a name="U127_2_7"></a>*127:2.7 (1397.5)* La posición de Jesús se vio aun más dificultada porque su madre, su tío e incluso su hermano menor Santiago, lo instaban a abrazar la causa nacionalista. El mejor elemento judío de Nazaret ya se había afiliado, y los jóvenes que aún no se habían incorporado al movimiento lo harían con toda seguridad al instante que Jesús cambiara de opinión. Contaba Jesús con un solo consejero sensato en todo Nazaret, su antiguo maestro, el chazán, que lo asesoró sobre cómo responder al consejo de ciudadanos de Nazaret cuando viniera a pedirle una respuesta a la demanda pública que se había hecho. En toda la juventud de Jesús, fue ésta la primera vez cuando tuvo que recurrir conscientemente a la estrategia pública. Hasta ese entonces, siempre había confiado en la técnica de la verdad lisa y llana para esclarecer cualquier situación, pero en este caso no podía declarar la plena verdad. No podía sugerir que era algo más que tan sólo un hombre; no podía revelar su idea de la misión que le aguardaba para cuando alcanzara una edad más madura. Pese a estas limitaciones, su fidelidad religiosa y su lealtad nacional se vieron directamente confrontadas. Su familia se encontraba perturbada, sus jóvenes amigos divididos, el pueblo judío de todo Nazaret estaba presa de gran agitación. ¡Y pensar que él era el culpable de todo! ¡Cuán lejos de sus intenciones crear problemas de cualquier clase; aún menos este disturbio!

<a name="U127_2_8"></a>*127:2.8 (1397.6)* Había que hacer algo. Tenía que aclarar su posición; así lo hizo, con coraje y diplomáticamente, para satisfacción de muchos, aunque no de todos. Se adhirió él a los términos de su argumento original, declarando que su primer deber era para con su familia, que una madre viuda y ocho hermanos y hermanas necesitaban algo más que lo que pudiera comprar el dinero —las necesidades físicas de la vida— que tenían derecho a los cuidados y al apoyo de un padre, y que con la conciencia limpia no podía eximirse de la obligación que un cruel accidente había arrojado sobre sus hombros. Elogió a su madre y a su segundo hermano que estaban dispuestos a exonerarlo de esa responsabilidad, pero reiteró que la lealtad a su padre muerto le impedía abandonar a la familia a pesar de que se donase dinero para su sostén material, e hizo la inolvidable afirmación de que «el dinero no puede amar». En el curso de esta declaración Jesús hizo varias referencias veladas a la «misión de su vida», pero explicó que, fuera o no dicha misión compatible con la acción militar, había sido puesta de lado juntamente con otros intereses de su vida, para poder cumplir fielmente con las obligaciones para con su familia. En Nazaret todos sabían que Jesús era un buen padre para su familia; siendo además éste un asunto tan allegado a los sentimientos de todo judío de noble espíritu, encontró la súplica de Jesús una respuesta apreciativa en el corazón de muchos de entre ellos que le escucharon. Otros corazones menos sensibles fueron cautivados por un discurso de Santiago, que no estaba en el programa, pero que fue pronunciado en ese momento. El chazán se lo había hecho ensayar a Santiago ese mismo día —pero lo habían mantenido en secreto.

<a name="U127_2_9"></a>*127:2.9 (1398.1)* Santiago declaró que estaba seguro de que Jesús estaría dispuesto a colaborar para la liberación de su pueblo si él (Santiago) tuviera la edad suficiente para hacerse cargo de la familia; que, si consentían en permitir que Jesús permaneciera «con nosotros, como nuestro padre y maestro, la familia de José os dará, no ya tan sólo un dirigente, sino también cinco nacionalistas leales, porque ¿acaso no hay cinco varones entre nosotros, prontos para crecer, guiados por nuestro hermano-padre, y ponernos al servicio de nuestra nación?» De este modo pudo el muchacho llevar a feliz término esa situación tan tensa y amenazadora.

<a name="U127_2_10"></a>*127:2.10 (1398.2)* Se había superado la crisis por el momento; pero el incidente no se olvidó jamás en Nazaret. La agitación persistía; Jesús ya no contaba con el favor universal; la diferencia de sentimientos no llegó nunca a superarse del todo. Este hecho, combinado más tarde con otros acontecimientos, fue uno de los motivos principales por los cuales años después Jesús se mudó a Capernaum. De ahí en adelante los sentimientos sobre el Hijo del Hombre en Nazaret permanecerían divididos.

<a name="U127_2_11"></a>*127:2.11 (1398.3)* Ese año Santiago terminó sus estudios en la escuela y comenzó a trabajar jornada completa en la carpintería. Se había vuelto muy diestro en el uso de las herramientas y se hizo cargo de la fabricación de los yugos y arados mientras que Jesús se dedicaba a los trabajos de ebanistería y de marquetería para la construcción.

<a name="U127_2_12"></a>*127:2.12 (1398.4)* Durante este año pudo Jesús hacer grandes progresos en la organización de su mente. Gradualmente había logrado unir su naturaleza humana con su naturaleza divina llevando a cabo esta ardua organización intelectual por la fuerza de sus propias *decisiones* y con la ayuda única de su Monitor residente, Monitor semejante al que todos los mortales normales de todos los mundos de postdispensación del Hijo llevan dentro de su mente. Hasta ahora nada sobrenatural había ocurrido en la carrera de este joven, excepto la visita de un mensajero enviado por su hermano mayor Emanuel, que una vez se le apareció en Jerusalén durante la noche.

### <a name="U127_3_0"></a>3&#8228;&#160;El Decimoctavo Año (Año 12 d&#8228;&#160;de J.C.)

<a name="U127_3_1"></a>*127:3.1 (1398.5)* En el curso de este año se liquidó toda la propiedad de la familia, excepto la casa y el huerto. Se vendió la última propiedad en Capernaum (excepto la plusvalía en otra), que ya estaba hipotecada. Las ganancias se usaron para pagar impuestos, comprar herramientas nuevas para Santiago, y hacer un pago sobre la antigua tienda de reparación y abastos de la familia cerca de la parada de las caravanas, la cual Jesús había decidido comprar de vuelta puesto que Santiago ya tenía suficiente edad como para trabajar en el taller que estaba en la casa y ayudar a María en el hogar. Al aliviarse de este modo, por el momento, la presión financiera, Jesús decidió llevar a Santiago a la celebración de la Pascua. Salieron de viaje con tiempo, queriendo llegar a Jerusalén un día antes para estar solos; tomaron el camino de Samaria. Iban a pie; Jesús le iba mostrando a Santiago los lugares históricos que había a lo largo de la ruta, tal como lo había hecho su padre con él en un viaje muy semejante, cinco años atrás.

<a name="U127_3_2"></a>*127:3.2 (1399.1)* Muchas cosas extrañas veían al pasar por Samaria. Mucho conversaron en el trayecto sobre múltiples problemas de carácter personal, familiar y nacional. Santiago poseía fuertes sentimientos religiosos y aunque no se encontraba plenamente de acuerdo con las ideas de su madre sobre la misión vital de Jesús; aunque muy poco era lo que él sabía al respecto, anhelaba llegar a la edad necesaria para poder hacerse cargo de la familia, permitiendo así que Jesús comenzara a cumplir su misión. Estaba muy agradecido por haberle Jesús llevado a Jerusalén para las ceremonias pascuales; conversaron largo y tendido sobre el futuro, como nunca lo habían hecho antes.

<a name="U127_3_3"></a>*127:3.3 (1399.2)* Mucho meditó Jesús al cruzar Samaria, especialmente en Betel y cuando se detuvieron a beber del pozo de Jacob. Hablaron él y su hermano sobre las tradiciones de Abraham, Isaac y Jacob. Con sus palabras Jesús preparó a Santiago para lo que presenciaría en Jerusalén, tratando de aminorar la impresión convulsiva de esta experiencia, pues bien recordaba la conmoción que había causado en él mismo su primera visita al templo. Pero Santiago no era tan sensible a ciertos espectáculos como lo había sido él. Hizo algunos comentarios sobre la forma indiferente y fría en que llevaban a cabo sus deberes algunos de los sacerdotes, pero en general disfrutó enormemente su estadía en Jerusalén.

<a name="U127_3_4"></a>*127:3.4 (1399.3)* Jesús llevó a su hermano a Betania para la cena pascual. Simón había fallecido y yacía junto a sus antepasados; Jesús ocupó pues el lugar de jefe de la familia pascual, habiendo traído el cordero pascual del templo.

<a name="U127_3_5"></a>*127:3.5 (1399.4)* Después de la cena pascual, María se sentó a conversar con Santiago mientras que Marta, Lázaro y Jesús estuvieron hablando hasta muy entrada la noche. Al día siguiente asistieron a los oficios del templo, y Santiago fue recibido en la comunidad de Israel. Esa mañana, al detenerse ellos en la cresta del Monte de los Olivos para ver desde allí el templo y mientras Santiago se deshacía en exclamaciones de maravilla, Jesús contempló la ciudad en silencio. Santiago no podía comprender el comportamiento de su hermano. Esa noche de nuevo regresaron a Betania y habrían partido para su casa al día siguiente, pero Santiago insistió en volver a visitar el templo, explicando que quería escuchar a los maestros. Y si bien esto era verdad, en el corazón anhelaba secretamente presenciar la participación de Jesús en los debates, tal como su madre le había contado. Así pues, fueron al templo y escucharon los debates, pero Jesús no hizo ninguna pregunta. Todo le parecía tan pueril e insignificante a esta mente en vías de despertar de hombre y de Dios, que tan sólo podía tenerles lástima. Santiago sufrió una gran desilusión por el silencio de Jesús. A sus preguntas, Jesús tan sólo respondió: «Aún no ha llegado mi hora».

<a name="U127_3_6"></a>*127:3.6 (1399.5)* Al día siguiente emprendieron el regreso pasando por Jericó y el valle de Jordán, y Jesús le contó a Santiago muchas historias por el camino, entre ellas, su primer viaje por esta misma senda cuando tenía trece años.

<a name="U127_3_7"></a>*127:3.7 (1399.6)* Al regresar a Nazaret, Jesús comenzó a trabajar en el antiguo taller de reparaciones de la familia; estaba muy contento de poder encontrarse a diario con tanta gente de todas partes del país y de los distritos circunvecinos. Jesús amaba a la gente de todo corazón —gente simple de pueblo. Iba pagando las cuotas de la compra del taller todos los meses y, con la ayuda de Santiago, mantenía a su familia.

<a name="U127_3_8"></a>*127:3.8 (1399.7)* Varias veces por año, siempre que no hubiera visitantes para desempeñar esta función, Jesús leía las escrituras para la celebración del sábado en la sinagoga, ofreciendo en muchas ocasiones comentarios sobre la lección, pero generalmente seleccionaba los pasajes de modo tal que los comentarios no eran necesarios. Era tan hábil y sagaz que sabía ordenar la lectura consecutiva de los distintos pasajes de manera que uno iluminara el significado del otro. Durante las tardes del sábado, siempre que hubiera buen tiempo, llevaba a sus hermanos y hermanas a paseos por el campo, en comunión con la naturaleza.

<a name="U127_3_9"></a>*127:3.9 (1400.1)* Aproximadamente por esa época el chazán inauguró un club juvenil para la discusión de temas filosóficos. Las reuniones se celebraban en la casa de los diferentes miembros y a menudo en la del chazán, y Jesús llegó a ser un socio prominente de este grupo. De este modo pudo recobrar parte del prestigio local que había perdido al tiempo de las recientes controversias nacionalistas.

<a name="U127_3_10"></a>*127:3.10 (1400.2)* Su vida social, si bien restringida, no era inexistente. Contaba con muy buenos amigos y devotos admiradores entre los jóvenes y las muchachas de Nazaret.

<a name="U127_3_11"></a>*127:3.11 (1400.3)* En septiembre vinieron de visita a Nazaret Elizabeth y Juan. Juan, habiendo per-dido a su padre, se proponía regresar a las colinas de Judea para dedicarse a la agricultura y a la cría de ovejas, a menos que Jesús le aconsejara radicarse en Nazaret para dedicarse a la carpintería o a otro oficio. No se habían enterado ellos de que la familia nazarena estaba prácticamente sin dinero. Cuanto más hablaban María y Elizabeth de sus hijos, más se convencían de que sería bueno que estos dos jóvenes trabajasen juntos y se vieran más frecuentemente.

<a name="U127_3_12"></a>*127:3.12 (1400.4)* Jesús y Juan tuvieron varias conversaciones a solas; hablando de muchos asuntos íntimos y personales. Al concluir esta discusión, los jóvenes acordaron que no volverían a verse hasta tanto no pudieran encontrarse en su ministerio público, cuando «recibieran el llamado del Padre celestial» para el cumplimiento de su obra. Juan quedó muy impresionado por todo lo que vio en Nazaret, tanto que se convenció de que debía regresar a su casa y trabajar para mantener a su madre. Estaba convencido de que habría de participar en la misión de la vida de Jesús, pero vio que Jesús tenía muchos años por delante para completar la crianza de su familia. Por eso se conformó con regresar a su hogar y ocuparse de su pequeña granja y atender a las necesidades de su madre. Juan y Jesús no volvieron a verse hasta aquel día en que el Hijo del Hombre se presentó junto al Jordán para ser bautizado.

<a name="U127_3_13"></a>*127:3.13 (1400.5)* Durante la tarde del sábado 3 de diciembre de este año, la muerte visitó por segunda vez a esta familia de Nazaret. El pequeño Amós, el hermanito menor, falleció por una fiebre alta que duró una entera semana. En este período tan doloroso y desamparado, su hijo primogénito fue para María su único sostén y consuelo; finalmente, y en el sentido más pleno, ella reconoció en Jesús al verdadero jefe de la familia; y él fue siempre digno de ese título.

<a name="U127_3_14"></a>*127:3.14 (1400.6)* Durante los últimos cuatro años, el nivel de vida de esta familia había declinado constantemente; año tras año, sentían los embates de una pobreza cada vez mayor. Hacia fines de este año se enfrentaron con una de las experiencias más difíciles de todas sus duras luchas. Santiago todavía ganaba muy poco, y los gastos de un funeral sumados a todo lo demás los dejaron casi en la bancarrota. Pero Jesús sólo le diría a su madre ansiosa y apesadumbrada: «Madre María, la congoja no nos lleva a ninguna parte; hacemos lo que podemos, y acaso una sonrisa materna podría inspirarnos a progresar. Día tras día nos fortalece la esperanza de tiempos mejores y emprendemos nuestra tarea con mayor vigor». Su optimismo práctico y tenaz era en verdad contagioso; los niños vivían en una atmósfera de espera de tiempos mejores y de cosas mejores. Esta actitud valiente y esperanzada contribuyó poderosamente al desarrollo de caracteres fuertes y nobles, a pesar del sentimiento de depresión que su pobreza pudiera causar.

<a name="U127_3_15"></a>*127:3.15 (1400.7)* Jesús poseía la habilidad de movilizar efectivamente todos sus poderes de mente, alma y cuerpo en la tarea que le ocupaba a la sazón. Podía concentrar su mente profunda en el problema específico que quería resolver, y esto, unido a su incansable *paciencia* le permitió soportar serenamente todas las pruebas de una difícil existencia mortal —vivir como si estuviera «viendo a Aquel que es invisible».

### <a name="U127_4_0"></a>4&#8228;&#160;El Decimonoveno Año (Año 13 d&#8228;&#160;de J.C.)

<a name="U127_4_1"></a>*127:4.1 (1401.1)* Ya para esta época, Jesús y María se llevaban mucho mejor. Ella le consideraba menos como un hijo, más como un padre para los hijos de ella. La vida cotidiana abundaba en dificultades inmediatas y prácticas. Hablaban con menos frecuencia de la misión de Jesús en la vida, porque, según pasaba el tiempo, todos sus pensamientos estaban dedicados mutuamente al sostén y crianza de su familia de cuatro varones y tres mujeres.

<a name="U127_4_2"></a>*127:4.2 (1401.2)* A comienzos de este año, Jesús había acabado por convencer a su madre de las ventajas de su propio método de educación de los niños —la estimulación positiva para que hicieran el bien en vez del método judío más antiguo de la prohibición del mal. Tanto en su hogar como más tarde en su carrera pública, Jesús usó invariablemente la formula de exhortación *positiva.* Siempre y en todas partes solía decir: «Haréis esto, debéis hacer aquello». Nunca empleó el método negativo de enseñar derivado de los antiguos tabúes. Evitaba acentuar el mal mediante su prohibición; exaltaba la importancia del bien mandando su ejecución. La hora de la oración en esta casa era la ocasión para hablar de cada uno y todos los asuntos que se relacionaran con el bienestar de la familia.

<a name="U127_4_3"></a>*127:4.3 (1401.3)* Jesús tan sabiamente disciplinó a sus hermanos y hermanas desde su más temprana edad que poco o ningún castigo fue menester jamás para asegurar su pronta y total obediencia. La única excepción era Judá, a quien en diversas ocasiones Jesús hubo de castigar por sus infracciones a las reglas del hogar. En las tres ocasiones en las que se juzgó prudente castigar a Judá por confesas y deliberadas violaciones de las reglas de conducta de la familia, su castigo fue establecido por el decreto unánime de los hermanos mayores y sancionado por Judá mismo antes de que le fuera infligido.

<a name="U127_4_4"></a>*127:4.4 (1401.4)* Aunque Jesús era altamente metódico y sistemático en todo lo que hacía, había a la vez en sus decisiones administrativas una novedosa elasticidad de interpretación y una individualidad de adaptación que imponían en todos los niños una gran admiración por el espíritu de justicia con que actuaba su padre-hermano. No disciplinó nunca arbitrariamente a sus hermanos y hermanas, y esa su constante justicia y consideración personal hizo que Jesús fuese muy querido por toda su familia.

<a name="U127_4_5"></a>*127:4.5 (1401.5)* Santiago y Simón crecieron tratando de seguir las enseñanzas de Jesús, y muchas veces trataban de aplacar a sus belicosos y a veces airados compañeros de juego mediante la persuasión y la falta de resistencia, y muchas veces lo consiguieron; José y Judá en cambio, si bien asentían a tales enseñanzas en el hogar, se apresuraban a defenderse cuando eran agredidos por sus compañeros; Judá en particular era culpable de violar el espíritu de estas doctrinas. Pero la resistencia pasiva no constituía una *regla* de la familia. No se imponía ningún castigo por la violación de estas enseñanzas personales.

<a name="U127_4_6"></a>*127:4.6 (1401.6)* En general, todos los pequeños, especialmente las niñas, consultaban a Jesús acerca de sus problemas infantiles y le confiaban secretos, como lo harían con un padre cariñoso.

<a name="U127_4_7"></a>*127:4.7 (1401.7)* Santiago se estaba convirtiendo en un joven bien equilibrado y de buen carácter, pero no tenía la misma inclinación espiritual de Jesús. Era mucho mejor estudiante que José, quien, si bien muy trabajador, tenía aún menos una mentalidad espiritual. A José, si bien trabajaba mucho, le faltaba aptitudes y el nivel intelectual de los otros niños. Simón era un muchacho bien intencionado pero excesivamente soñador, y demoraba en establecerse en su vida práctica. Él era la causa de considerable ansiedad para Jesús y María, pero siempre fue un chico bueno y bien intencionado. Judá era un revolucionario de ideales más elevados, pero de temperamento inestable. Poseía mucho de la determinación y la agresividad de su madre, pero carecía de su gran sentido de la medida y de la discreción.

<a name="U127_4_8"></a>*127:4.8 (1402.1)* Miriam era una hija equilibrada y sensata con una aguda apreciación de lo noble y lo espiritual. Marta era lenta de pensamiento y de acción, pero una chica altamente responsable y eficiente. La pequeña Ruth era el sol de la casa; aunque hablaba sin pensar, era de corazón sincero y adoraba a su hermano mayor y padre; pero ellos no la consentían. Era una bella niña, pero no tan hermosa como Miriam, quien era la belleza de la familia, si no de la ciudad.

<a name="U127_4_9"></a>*127:4.9 (1402.2)* A medida que pasaba el tiempo, Jesús se liberalizó considerablemente y modificó las doctrinas y prácticas de la familia relativas a la observancia del sábado y a otros aspectos religiosos. María aprobaba de todo corazón estos cambios. Por ese entonces Jesús era el jefe indisputado de la casa.

<a name="U127_4_10"></a>*127:4.10 (1402.3)* Este año Judá comenzó la escuela, y Jesús tuvo que vender su arpa para afrontar el gasto. Así desapareció el último de sus placeres recreativos. Amaba tocar el arpa cuando tenía la mente cansada y el cuerpo fatigado; pero se consoló pensando que por lo menos el arpa no había caído en manos del cobrador de impuestos.

### <a name="U127_5_0"></a>5&#8228;&#160;Rebeca, la Hija de Esdras

<a name="U127_5_1"></a>*127:5.1 (1402.4)* Aunque Jesús era pobre, su nivel social en Nazaret no había sufrido menoscabo. Era uno de los jóvenes más destacados de la ciudad y casi todas las doncellas lo consideraban con gran respeto. Puesto que Jesús era un espléndido ejemplar de robustez física y desarrollo intelectual, y teniendo en cuenta su reputación de líder espiritual, no es de extrañar que Rebeca, la hija mayor de Esdras, un rico mercader de Nazaret, descubriera que se estaba enamorando de este hijo de José. Primero le confió sus sentimientos a Miriam, la hermana de Jesús, quien a su vez se lo comentó a su madre. María se alarmó mucho. ¿Es que iba ella a perder a su hijo ahora, cuando se había convertido en el indispensable jefe de familia? ¿Es que sus tribulaciones nunca tendrían fin? ¿Qué más podría ocurrir? También meditó sobre qué efecto podría tener el matrimonio para la futura carrera de Jesús. No muy a menudo, pero por lo menos de cuando en cuando aún recordaba el hecho de que Jesús era un «hijo de promesa». Después de discutir el asunto entre ellas, María y Miriam decidieron tratar de frenarlo antes de que Jesús se enterara, hablando directamente con Rebeca, contándole toda la historia y explicándole francamente que creían que Jesús era un hijo del destino, que había de convertirse en un gran líder religioso, tal vez en el mismo Mesías.

<a name="U127_5_2"></a>*127:5.2 (1402.5)* Rebeca escuchó atentamente, estremecida y más decidida que nunca a echar su suerte con este hombre de su elección y compartir su carrera de liderazgo. Argüía (consigo misma) que un hombre de tan especial naturaleza necesitaba aun más que otros de una esposa fiel y hacendosa. Interpretó el ansia de María por disuadirla como una reacción natural al temor de perder al jefe y el único sostén de su familia; pero sabiendo que su padre aprobaba de su atracción por el hijo del carpintero, pensó que no tendría inconveniente en proveer a la familia con suficientes ingresos como para compensar ampliamente la pérdida de las ganancias de Jesús; y tenía razón. Cuando su padre manifestó que así lo haría, Rebeca habló nuevamente varias veces con María y Miriam, pero al no conseguir su apoyo, decidió armarse de valor y acudir directamente a Jesús. Así lo hizo pues con la cooperación de su padre, quien invitó a Jesús a su casa para la celebración de los diecisiete años de Rebeca.

<a name="U127_5_3"></a>*127:5.3 (1403.1)* Jesús escuchó atenta y compasivamente la exposición de estos sentimientos, primero del padre de Rebeca, y luego de ella misma. Replicó con gentileza que no había suma de dinero que pudiera rescatarlo de su obligación personal para con la familia de su padre, «de cumplir con el deber humano más sagrado —la lealtad a la propia carne y sangre de uno». El padre de Rebeca se sintió profundamente conmovido por las palabras con que Jesús expresaba su devoción familiar y se retiró de la entrevista. Su único comentario a María, su esposa, fue: «No podemos tenerle como hijo; es demasiado noble para nosotros».

<a name="U127_5_4"></a>*127:5.4 (1403.2)* Allí comenzó esa extraordinaria conversación con Rebeca. Hasta ese momento de su vida, poca distinción había hecho Jesús entre muchachos y muchachas, jóvenes y doncellas. Su mente estaba tan ocupada con los problemas de los asuntos terrenales prácticos y la fascinante contemplación de su carrera futura «en los asuntos de su Padre», que jamás había considerado seriamente la consumación del amor personal en el matrimonio humano. Se encontraba ahora frente a frente con otro de esos problemas que todo ser humano común debe enfrentar y solucionar. En verdad fue él «tentado en todo según vuestra semejanza».

<a name="U127_5_5"></a>*127:5.5 (1403.3)* Después de escucharla con gran atención, expresó Jesús su gratitud por la admiración explícita que Rebeca le profesaba, añadiendo: «Aliviará mis penas y me consolará todos los días de mi vida»; pero le explicó que no era libre de entrar en relaciones con mujer alguna, más allá de las de fraterno afecto y pura amistad. Repitió que su primero y supremo deber era para con la familia de su padre, y que no podía albergar ideas matrimoniales hasta tanto no completara la tarea de la crianza de sus hermanos. Añadió luego: «Si en verdad soy un hijo del destino, no debo asumir obligaciones de por vida hasta que llegue el momento en que mi destino se haga manifiesto».

<a name="U127_5_6"></a>*127:5.6 (1403.4)* Grande fue la desesperación de Rebeca. No hubo forma de consolarla, y con el corazón adolorido, insistió con su padre para que se fueran de Nazaret, hasta que finalmente él convino en mudarse a Séforis. En los años que siguieron, Rebeca no tuvo más que una respuesta para los muchos hombres que pretendían su mano en matrimonio. Vivía para un único propósito —esperar la hora en que éste a quien ella consideraba el más grande hombre de todos los tiempos comenzara su carrera como maestro de la verdad viviente. Devotamente le siguió ella durante los años memorables de labor pública, estando presente (sin que Jesús advirtiera su presencia) el día de su ingreso triunfal a Jerusalén; y estuvo «entre las otras mujeres» junto a María, esa tarde fatídica y trágica en que estaba el Hijo del Hombre en la cruz, porque para ella, como para incontables mundos en lo alto, él era «el del amor total, el más grande entre diez mil».

### <a name="U127_6_0"></a>6&#8228;&#160;Su Vigésimo Año (Año 14 d&#8228;&#160;de J.C.)

<a name="U127_6_1"></a>*127:6.1 (1403.5)* La historia del amor de Rebeca por Jesús se cuchicheaba en Nazaret y posteriormente en Capernaum, de manera que, si bien en los años que siguieron muchas mujeres lo amaron así como lo amaban los hombres, nunca más tuvo que rechazar una ofrenda de amor y devoción de otra buena mujer. Desde ese momento en adelante, el amor humano por Jesús se manifestó más bien como adoración y culto. Hombres y mujeres lo amaban devotamente, por lo que él era, sin abrigar deseos de satisfacción personal ni de posesión afectiva. Pero durante muchos años, doquiera se contara la historia de la personalidad humana de Jesús, se relataba la devoción de Rebeca.

<a name="U127_6_2"></a>*127:6.2 (1404.1)* Miriam, que bien conocía la historia de Rebeca y había visto a su hermano rechazar hasta el amor de una hermosa doncella (sin darse ella cuenta del factor de su futura carrera de destino), llegó a idealizar a Jesús y a amarlo con un profundo y conmovedor afecto, considerándolo padre y hermano a la vez.

<a name="U127_6_3"></a>*127:6.3 (1404.2)* Aunque tenían poco dinero, Jesús sentía un extraño deseo de ir a Jerusalén para la Pascua. Su madre, pensando en su reciente experiencia con Rebeca, lo instó prudentemente a que emprendiera el viaje. Aunque no estaba muy consciente de esto, lo que más deseaba Jesús era la oportunidad de conversar con Lázaro y de hablar con Marta y María. Después de su familia, estas tres personas eran las que más amaba.

<a name="U127_6_4"></a>*127:6.4 (1404.3)* En este viaje a Jerusalén, tomó por el camino de Meguido, Antípatris y Lida, cubriendo en parte la misma ruta que atravesaron sus padres cuando lo trajeron de vuelta a Nazaret desde Egipto. El trayecto le llevó cuatro días y mucho pudo reflexionar sobre los acontecimientos del pasado acaecidos en Meguido y sus alrededores, el campo de batalla internacional de Palestina.

<a name="U127_6_5"></a>*127:6.5 (1404.4)* Jesús pasó por Jerusalén, deteniéndose tan sólo para contemplar el templo y las multitudes de visitantes. Sentía una extraña y creciente aversión por este templo construido por Herodes, con su sacerdocio sujeto a nombramientos políticos. Lo que más anhelaba era ver a Lázaro, a Marta y a María. Lázaro tenía su misma edad y ya se desempeñaba también como jefe de la familia, pues por el tiempo de esta visita, la madre de Lázaro había fallecido también. Marta era poco más de un año mayor que Jesús, mientras que María era dos años más joven, y Jesús era el ideal idolizado de los tres.

<a name="U127_6_6"></a>*127:6.6 (1404.5)* Durante esta visita ocurrió uno de esos brotes periódicos de rebelión contra la tradición —la expresión de resentimiento de Jesús ante prácticas ceremoniales que según él adulteraban la representación de su Padre celestial. No sabiendo que venía Jesús, Lázaro se había dispuesto a celebrar la Pascua con unos amigos en una aldea vecina sobre el camino a Jericó. Jesús propuso ahora que celebraran la fiesta donde estaban, en casa de Lázaro. «Pero», dijo Lázaro, «no tenemos cordero pascual». Y allí inició Jesús una prolongada y convincente disertación para demostrar que el Padre celestial en verdad no les daba importancia a ciertos rituales tan infantiles y carentes de significado. Después de pronunciar una solemne y ferviente oración, se levantaron y dijo Jesús: «Dejad que la mente infantil y oscurecida de mi pueblo sirva a su Dios como Moisés mandó; es mejor que así lo hagan. Pero dejad que nosotros que hemos visto la luz de la vida no nos dirijamos al Padre a través de la oscuridad de la muerte. Dejad que seamos libres en el conocimiento de la verdad del amor eterno de nuestro Padre».

<a name="U127_6_7"></a>*127:6.7 (1404.6)* A la hora del crepúsculo se sentaron pues los cuatro a la mesa y compartieron la primera fiesta de Pascua celebrada por judíos piadosos sin cordero pascual. El pan ázimo y el vino habían sido aprontados ya para la Pascua, y estos símbolos sirvió Jesús a sus compañeros, llamándolos «el pan de la vida» y el «agua de la vida», y comieron en solemne conformidad con las enseñanzas que Jesús acababa de impartir. De allí en adelante fue su costumbre oficiar este rito sacramental cada vez que visitaba Betania. Cuando volvió a casa, se lo contó todo a su madre, quien al principio se espantó, pero gradualmente fue comprendiendo su punto de vista; sin embargo, grande fue su alivio cuando Jesús le aseguró que no pensaba introducir esta nueva idea de la Pascua en su propia familia. En su hogar con sus hermanos siguió, año tras año, celebrando la Pascua «según la ley de Moisés».

<a name="U127_6_8"></a>*127:6.8 (1404.7)* Fue durante este año durante durante el que María tuvo una larga conversación con Jesús acerca del matrimonio. Le preguntó francamente si consideraría la idea de casarse en caso de no tener ya obligaciones familiares. Jesús le explicó que, puesto que un deber inmediato le impedía el matrimonio, poco había discurrido en este tema. Él agregó que no creía que llegaría a casarse alguna vez pero que estos asuntos debían aguardar «mi hora», cuando «comience la obra de mi Padre». Habiendo decidido ya que no sería padre de hijos carnales, dejó de pensar en el tema del matrimonio humano.

<a name="U127_6_9"></a>*127:6.9 (1405.1)* Este año reinició la difícil tarea de entrelazar sus naturalezas divina y humana en una trama que terminaría por ser una *individualidad humana* simple y efectiva. Seguía creciendo en elevación moral y en comprensión espiritual.

<a name="U127_6_10"></a>*127:6.10 (1405.2)* Aunque todas sus propiedades en Nazaret (a excepción de la casa en que vivían) se habían perdido, este año recibieron cierto dinero adicional de la venta de la plusvalía en una propiedad en Capernaum. Esto era lo último que quedaba de la herencia de José. Este trato de bienes raíces en Capernaum se llevó a cabo con un constructor de barcas llamado Zebedeo.

<a name="U127_6_11"></a>*127:6.11 (1405.3)* José se graduó en la escuela de la sinagoga este año y se preparó para comenzar a trabajar en el pequeño banco de carpintero del taller que tenían en la casa. Aunque ya no quedaban bienes de su padre, las perspectivas de salir de la pobreza habían mejorado, pues ahora serían tres los que trabajaban regularmente.

<a name="U127_6_12"></a>*127:6.12 (1405.4)* Jesús se está convirtiendo rápidamente en hombre, no simplemente un joven adulto, sino un adulto. Ha aprendido bien a cumplir con sus obligaciones. Sabe sobreponerse a las desilusiones, y no se amilana cuando se frustran sus planes y cuando sus propósitos resultan temporalmente derrotados. Ha aprendido a ser equitativo y justo aun frente a la injusticia, y está aprendiendo a ajustar sus ideales de vida espiritual a las demandas prácticas de la existencia terrestre. Está aprendiendo a proyectar la consecución de metas idealistas más distantes y elevadas mientras labora seriamente por la consecución de objetivos necesarios más cercanos e inmediatos. Está desarrollando el arte de ajustar sus aspiraciones a las demandas convencionales de los acontecimientos humanos. Está a punto de dominar la técnica de utilización de la energía del impulso espiritual para mover el mecanismo del logro material. Lentamente está aprendiendo a vivir su vida celestial mientras continúa viviendo la vida terrestre. Cada vez más se acoge a la orientación y dirección final de su Padre celestial a la vez que asume el papel paterno de orientar y dirigir a los hijos de su familia terrestre. Se está volviendo experto en arrancar la victoria de las fauces mismas de la derrota; está aprendiendo a transformar las dificultades temporales en triunfos de la eternidad.

<a name="U127_6_13"></a>*127:6.13 (1405.5)* Así pues, según pasan los años, este joven nazareno sigue experimentando la vida como se la vive en la carne mortal de los mundos del tiempo y del espacio. Vive una vida plena, repleta, representativa en Urantia. Al partir de este mundo, llevó toda la experiencia que sus criaturas atraviesan durante los cortos y arduos años de su primera vida, la vida en la carne. Y esta total experiencia humana, es una posesión eterna del Soberano del Universo. Él es nuestro hermano comprensivo, nuestro amigo compasivo, nuestro soberano experto y nuestro padre misericordioso.

<a name="U127_6_14"></a>*127:6.14 (1405.6)* Cuando niño acumuló un vasto conjunto de conocimientos; cuando joven arregló, clasificó y correlacionó esta información; y ahora como un hombre del reino, comienza a organizar estas posesiones mentales en preparación para su utilización subsecuente en la enseñanza, el ministerio y el servicio de sus hermanos mortales de este mundo y de todas las demás esferas habitadas del entero universo de Nebadon.

<a name="U127_6_15"></a>*127:6.15 (1405.7)* Nacido en el mundo como un niño del reino, ha vivido su infancia y ha pasado por las distintas etapas de la adolescencia y juventud; está ahora en el umbral de la plena edad adulta, rico en la experiencia del vivir humano, repleto de comprensión de la naturaleza humana, y lleno de compasión por las flaquezas de la naturaleza humana. Se está volviendo experto en el arte divino de revelar su Padre del Paraíso a las criaturas mortales de todas las edades y etapas.

<a name="U127_6_16"></a>*127:6.16 (1406.1)* Ya hombre plenamente crecido —un adulto del reino— se dispone a continuar su suprema misión de revelar Dios a los hombres y de conducir a los hombres hacia Dios.
