﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento128.md" title="Los Primeros Años de la Vida Adulta de Jesús">Documento 128</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento130.md" title="En el Camino a Roma">Documento 130</a>&#160;&#62;&#62;</p><hr />

## Documento 129

## <a name="U129_0_0"></a>La Vida Adulta de Jesús

<a name="U129_0_1"></a>*129:0.1 (1419.1)* JESÚS se había separado total y definitivamente de la administración de los asuntos domésticos de la familia nazarena y de la participación inmediata en guiar a cada uno de sus miembros. Hasta el día de su bautismo siguió contribuyendo a las finanzas de la familia y manteniendo un vívido interés personal en el bienestar espiritual de cada uno de sus hermanos y hermanas. Estaba siempre dispuesto a hacer todo lo que fuera humanamente posible para asegurar la comodidad y la felicidad de su madre viuda.

<a name="U129_0_2"></a>*129:0.2 (1419.2)* El Hijo del Hombre ya había emprendido todo preparativo necesario para separarse permanentemente de su hogar en Nazaret; por cierto lo no había sido fácil para él. Jesús amaba naturalmente a su gente; amaba a su familia, y este afecto natural se había aumentado enormemente por su extraordinaria devoción hacia ellos. Cuanto más nos entregamos a nuestros semejantes, tanto más llegamos a amarlos; puesto que Jesús se había entregado tan plenamente a su familia, la amaba con un afecto grande y ferviente.

<a name="U129_0_3"></a>*129:0.3 (1419.3)* Paulatinamente la familia estaba despertando al comprender que Jesús se preparaba para dejarles. La tristeza de la separación anticipada apenas si se mitigaba por la forma gradual que Jesús les preparaba para el anuncio de su futura partida. Hacía más de cuatro años que se habían dado cuenta de que Jesús estaba aprontándose para esta eventual separación.

### <a name="U129_1_0"></a>1&#8228;&#160;El Veintisiete Año (Año 21 d&#8228;&#160;de J.C.)

<a name="U129_1_1"></a>*129:1.1 (1419.4)* En enero de este año, el 21 d. de J.C., durante una lluviosa mañana de un domingo, Jesús partió sin ceremonia del seno de su familia, explicándoles tan sólo que iba a Tiberias y luego a visitar otras ciudades en torno al Mar de Galilea. Así les dejó, y nunca más volvería a ser un miembro regular de esta familia.

<a name="U129_1_2"></a>*129:1.2 (1419.5)* Pasó una semana en Tiberias, la nueva ciudad que pronto sucedería a Séforis como capital de Galilea; poco encontró allí que le interesara, procediendo pues sucesivamente a Magdala y Betsaida hasta llegar a Capernaum, donde se detuvo para visitar al amigo de su padre, Zebedeo. Los hijos de Zebedeo eran pescadores, él mismo era fabricante de barcas. Jesús de Nazaret era experto tanto en las tareas de diseño como de construcción y un verdadero especialista en el trabajo de madera; y Zebedeo conocía ya desde antes la habilidad de este artesano nazareno. Hacía mucho tiempo que Zebedeo quería construir mejores botes; expuso pues sus planes a Jesús, y le invitó al carpintero visitante a asociarse con él para esta empresa. Jesús prestamente aceptó la invitación.

<a name="U129_1_3"></a>*129:1.3 (1419.6)* Jesús tan sólo trabajó con Zebedeo poco más de un año, pero durante ese tiempo creó un nuevo estilo de barca y estableció métodos completamente nuevos para su fabricación. Mediante una técnica superior y métodos altamente perfeccionados de vaporizar las tablas, Jesús y Zebedeo comenzaron a construir barcas de superior calidad y clase, embarcaciones mucho más seguras para navegar en el lago que las de tipo más antiguo. Durante varios años Zebedeo tuvo más trabajo, fabricando barcas de esta nueva clase, de lo que su pequeño establecimiento podía ocuparse; en menos de cinco años prácticamente todas las embarcaciones que navegaban en el lago habían sido construidas en el taller de Zebedeo en Capernaum. Jesús llegó a ser muy conocido entre los pescadores galileos como el diseñador de las nuevas barcas.

<a name="U129_1_4"></a>*129:1.4 (1420.1)* Zebedeo era un hombre de posición relativamente acomodada; sus astilleros estaban sobre el lago al sur de Capernaum, y su casa estaba situada junto a la orilla del lago cerca de los centros de pesca de Betsaida. Jesús vivió en la casa de Zebedeo durante el año largo de su estadía en Capernaum. Durante mucho tiempo había trabajado solas en el mundo, es decir, sin padre, y mucho disfrutaba de este período de trabajar con un socio-padre.

<a name="U129_1_5"></a>*129:1.5 (1420.2)* La mujer de Zebedeo, Salomé, era parienta de Anás, quien había sido sumo sacerdote en Jerusalén y seguía siendo el hombre más influyente de los saduceos, pues tan sólo había sido depuesto ocho años antes. Salomé llegó a admirar grandemente a Jesús. Lo amaba como a sus propios hijos, Santiago, Juan y David; sus cuatro hijas llegaron a considerar a Jesús como a su hermano mayor. Jesús salía a menudo a pescar con Santiago, Juan y David quienes descubrieron que era tan buen pescador como experto constructor de barcas.

<a name="U129_1_6"></a>*129:1.6 (1420.3)* Durante el curso de este año, Jesús envió dinero a Santiago todos los meses. Regresó a Nazaret en octubre para asistir a la boda de Marta. Desde entonces no volvió a ir a Nazaret por más de dos años, cuando regresó poco antes de la doble boda de Simón y Judá.

<a name="U129_1_7"></a>*129:1.7 (1420.4)* Jesús continuó durante este año construyendo barcas mientras seguía observando cómo vivían los hombres en la tierra. Frecuentemente salía a visitar la parada de las caravanas, ya que Capernaum estaba en la ruta directa de Damasco hacia el sur. Capernaum era un importante puesto militar romano, y el comandante de la guarnición era un gentil creyente de Yahvé, «un hombre piadoso» como los judíos gustaban de designar a estos prosélitos. Este oficial pertenecía a una rica familia romana, y tomó por sí mismo el trabajo de construir una hermosa sinagoga en Capernaum, donándola a los judíos poco tiempo antes de que Jesús viniera a vivir con Zebedeo. Durante este año, Jesús ofició en esta nueva sinagoga más de la mitad de las veces, y algunos de los viajeros de las caravanas que tuvieron la oportunidad de asistir, le recordaban como el carpintero de Nazaret.

<a name="U129_1_8"></a>*129:1.8 (1420.5)* En el patrón de impuestos Jesús se inscribió como un «artesano especializado de Capernaum». A partir de ese día y hasta el fin de su vida terrenal, se le conoció como residente de Capernaum. El nunca declaró residencia legal en ningún otro lugar, aunque, por diversas razones, permitió que otros le asignaran residencia en Damasco, Betania, Nazaret e incluso Alejandría.

<a name="U129_1_9"></a>*129:1.9 (1420.6)* En la sinagoga de Capernaum encontró muchos libros nuevos en las arcas de la biblioteca, y pasaba por lo menos cinco noches por semana estudiando intensamente. Dedicaba una noche a hacer vida social con los ancianos, otra, con los jóvenes. En la personalidad de Jesús había algo graciable e inspirador que atraía invariablemente a los jóvenes. A ellos siempre hacía sentir cómodos en su presencia. Acaso el gran secreto de su popularidad con ellos consistía en el doble hecho de que siempre mostraba interés en lo que ellos estaban haciendo, aunque rara vez les ofrecía consejo a menos que se lo pidieran.

<a name="U129_1_10"></a>*129:1.10 (1420.7)* La familia de Zebedeo casi adoraba a Jesús, y todos asistían fielmente a las sesiones de preguntas y respuestas que presidía cada noche después de la cena, antes de irse a estudiar a la sinagoga. Frecuentemente los jóvenes del vecindario también acudían a estas reuniones de sobremesa. Jesús les impartía enseñanzas variadas y avanzadas, dentro de lo que ellos podían comprender. Hablaba de manera abierta, expresando sus ideas e ideales sobre política, sociología, ciencia y filosofía, pero nunca presumía de hablar con finalidad autoritaria excepto cuando discutía de religión —la relación del hombre con Dios.

<a name="U129_1_11"></a>*129:1.11 (1421.1)* Una vez por semana celebraba Jesús una reunión con todos los jornaleros que trabajaban en la casa, en el taller y en el puerto, pues Zebedeo tenía muchos empleados. Y fue entre estos obreros entre los que Jesús fue llamado por primera vez «el Maestro». Todos ellos lo amaban. Disfrutaba de sus labores con Zebedeo en Capernaum, pero extrañaba a los niños que jugaban junto al taller de carpintería en Nazaret.

<a name="U129_1_12"></a>*129:1.12 (1421.2)* Entre los hijos de Zebedeo, Santiago era el más interesado en Jesús como maestro, como filósofo. A Juan le interesaban su enseñanza y opiniones religiosas. David lo respetaba como mecánico pero no le interesaban mucho sus puntos de vista religiosos ni sus enseñanzas filosóficas.

<a name="U129_1_13"></a>*129:1.13 (1421.3)* Judá comparecía frecuentemente los sábados para escuchar a Jesús en la sinagoga y se quedaba para conversar con él. Cuanto más veía Judá a su hermano mayor, tanto más se convencía de que Jesús era realmente un gran hombre.

<a name="U129_1_14"></a>*129:1.14 (1421.4)* Este año hizo Jesús grandes progresos en la dominación ascendente de su mente humana y alcanzó nuevos y elevados niveles de contacto consciente con su Ajustador del Pensamiento.

<a name="U129_1_15"></a>*129:1.15 (1421.5)* Fue éste el último año de vida estable que tuvo. Nunca más pudo Jesús vivir un año entero en un solo lugar, ni ocuparse de una sola empresa. Rápidamente se acercaban los días de sus peregrinaciones terrestres. No estaban lejos en el futuro los períodos de intensa actividad, pero el período que se avecinaba, entre su simple pero intensa vida activa del pasado y su aun más intenso y arduo ministerio público, sería de unos pocos años de extensos viajes y de actividad personal muy diversificada. Su formación como hombre del reino, tenía que ser completada antes de que pudiera entrar a su carrera de enseñanza y predicación como el Dios-hombre perfeccionado de las fases divina y posthumana de su autootorgamiento en Urantia.

### <a name="U129_2_0"></a>2&#8228;&#160;El Veintiocho Año (Año 22 d&#8228;&#160;de J.C.)

<a name="U129_2_1"></a>*129:2.1 (1421.6)* En marzo del año 22 d. de J.C., Jesús se despidió de Zebedeo y de Capernaum. Pidió una pequeña suma de dinero para costear sus gastos de viaje a Jerusalén. Mientras trabajaba con Zebedeo tan sólo había cobrado pequeñas sumas de dinero, que mensualmente enviaba a su familia en Nazaret. Algunos meses iba José a Capernaum por el dinero, otros meses iba Judá para recibir el dinero y llevarlo a Nazaret. El centro pesquero donde trabajaba Judá estaba unos pocos kilómetros al sur de Capernaum.

<a name="U129_2_2"></a>*129:2.2 (1421.7)* Cuando Jesús se despidió de la familia de Zebedeo, convino en permanecer en Jerusalén hasta la Pascua, y ellos prometieron viajar a Jerusalén para esa ocasión. Incluso dispusieron celebrar juntos la cena pascual. Todos ellos lamentaban la partida de Jesús, especialmente las hijas de Zebedeo.

<a name="U129_2_3"></a>*129:2.3 (1421.8)* Antes de irse de Capernaum, Jesús tuvo una larga conversación con su nuevo amigo e íntimo compañero Juan Zebedeo. Le dijo que pensaba viajar extensamente hasta «que llegue mi hora» y le pidió que se ocupara en su lugar de enviar dinero a su familia en Nazaret todos los meses, hasta que se agotaran los fondos acumulados por él durante ese año. Y Juan así le expresó su promesa: «Maestro mío, ocúpate de tus asuntos, haz tu obra en el mundo; yo actuaré por ti en éste y en cualquier otro asunto, y velaré por tu familia como cuidaría de mi propia madre y de mis propios hermanos y hermanas. Emplearé tus fondos, guardados por mi padre tal como tú le pediste, según ellos los necesiten; cuando ya tu dinero se haya acabado, si no recibo nada más de ti, y si tu madre está necesitada, compartiré pues mis propias ganancias con ella. Vete en paz. Actuaré en tu lugar en todos estos asuntos».

<a name="U129_2_4"></a>*129:2.4 (1422.1)* Por tanto, cuando Jesús partió para Jerusalén, Juan consultó con su padre, Zebedeo, respecto del dinero que le debían a Jesús, sorprendiéndose de que fuera una suma tan considerable. Como Jesús había dejado el asunto enteramente en sus manos, convinieron que sería mejor invertir estos fondos en propiedades y usar los ingresos para asistir a la familia de Nazaret; y puesto que Zebedeo conocía de una casita en Capernaum que tenía una hipoteca y estaba en venta, mandó a Juan a comprar esta casa con el dinero de Jesús y mantener el título en fideicomiso para su amigo, y así lo hizo Juan. Por dos años la renta de la casa se aplicaría a la hipoteca, y ésta, aumentada por cierto dinero que Jesús poco después envió a Juan para ser usado como la familia lo necesitara, casi igualaba la suma de esta obligación; y Zebedeo suplió la diferencia, de manera que Juan pagó el resto de la hipoteca a su debido tiempo, asegurando así un título limpio para esta casita de dos piezas. De este modo Jesús sin saberlo, se convirtió en propietario de una casa en Capernaum.

<a name="U129_2_5"></a>*129:2.5 (1422.2)* Cuando se enteró la familia en Nazaret de que Jesús había partido de Capernaum, puesto que nada sabían de su pacto financiero con Juan, creyeron que había llegado la hora de que se arreglaran sin más ayuda de Jesús. Santiago recordó su contrato con Jesús y, con la ayuda de sus hermanos, de ahí en adelante asumió plena responsabilidad por el cuidado de la familia.

<a name="U129_2_6"></a>*129:2.6 (1422.3)* Pero, regresemos ahora a observar a Jesús en Jerusalén. Durante casi dos meses pasó la mayor parte de su tiempo escuchando las discusiones en el templo y visitando ocasionalmente las diversas escuelas rabínicas. Pasaba la mayoría de los sábados en Betania.

<a name="U129_2_7"></a>*129:2.7 (1422.4)* Jesús había llevado consigo a Jerusalén una carta de presentación de Salomé, la esposa de Zebedeo, dirigida al ex sumo sacerdote Anás, expresando que «es como si fuera mi propio hijo». Anás pasó mucho tiempo con él, llevándole personalmente a visitar las muchas academias de los maestros religiosos de Jerusalén. Aunque Jesús inspeccionaba estas escuelas concienzudamente y observaba con atención sus métodos de enseñanza, nunca hizo ni una sola pregunta en público. Aunque Anás consideró a Jesús un gran hombre, no sabía cómo asesorarlo. Le parecía tonto sugerirle que ingresara como estudiante en una de aquellas escuelas de Jerusalén, pero por otra parte sabía bien que no podría Jesús alcanzar la categoría de maestro regular porque no había recibido instrucción en ninguna de estas escuelas.

<a name="U129_2_8"></a>*129:2.8 (1422.5)* Ya se acercaba la época de la Pascua, y junto con las multitudes que venían de todos los rincones de la tierra, de Capernaum llegaron Zebedeo y su entera familia. Todos ellos se hospedaron en la espaciosa casa de Anás, donde celebraron la Pascua como una familia feliz.

<a name="U129_2_9"></a>*129:2.9 (1422.6)* Antes del fin de esta semana pascual, por una aparente casualidad, Jesús conoció a un rico viajero y a su hijo, un joven de unos diecisiete años. Estos viajeros procedían de la India camino a Roma y a otros lugares del Mediterráneo, y habían planeado visitar Jerusalén durante la Pascua, con la esperanza de encontrar a alguien a quien pudieran contratar como intérprete para ambos y tutor para el hijo. Al conocer a Jesús, el padre insistió que los acompañara en su viaje. Jesús le habló de su familia, agregando que no le parecía justo abandonarla por un período de casi dos años, período durante el cual podría correr el riesgo de pasar necesidades. Este viajero del Oriente le propuso pues a Jesús adelantarle los jornales correspondientes a un año de trabajo, para que él se los entregase a una persona de su confianza, asegurando así la protección de su familia contra cualquier necesidad. Y Jesús convino entonces en viajar con ellos.

<a name="U129_2_10"></a>*129:2.10 (1423.1)* Jesús entregó esta importante suma de dinero a Juan el hijo de Zebedeo. Ya sabéis cómo utilizó Juan este dinero para la liquidación de la hipoteca de la propiedad en Capernaum. Jesús le contó a Zebedeo todo el arreglo de este viaje por el Mediterráneo, pero le hizo prometer que no se lo diría a nadie, ni aun a su propia familia; y Zebedeo jamás reveló su conocimiento sobre el paradero de Jesús durante este largo período de casi dos años. Antes del retorno de Jesús, la familia en Nazaret ya casi lo había dado por muerto. Sólo las aseveraciones de Zebedeo, quien en varias ocasiones los visitaba con su hijo Juan en Nazaret, mantenían viva la esperanza en el corazón de María.

<a name="U129_2_11"></a>*129:2.11 (1423.2)* Durante este período le iba bastante bien a la familia nazarena; Judá había aumentado considerablemente su cuota y mantuvo esta contribución adicional hasta que se casó. Pese a que no parecían necesitar ayuda, Juan Zebedeo se hizo a la costumbre de llevar obsequios a María y Ruth todos los meses tal como Jesús le había instruido.

### <a name="U129_3_0"></a>3&#8228;&#160;El Veintinueve Año (Año 23 d&#8228;&#160;de J.C.)

<a name="U129_3_1"></a>*129:3.1 (1423.3)* Todo el vigésimo noveno año de su vida lo pasó Jesús completando su gira por el mundo mediterráneo. Los principales acontecimientos, dentro de lo que se nos ha permitido divulgar de estas experiencias, constituyen el objeto de las narraciones que siguen inmediatamente a este documento.

<a name="U129_3_2"></a>*129:3.2 (1423.4)* A través de esta gira por el mundo romano, por muchas razones a Jesús se le conoció como el *escriba de Damasco.* En Corinto y en otras escalas del viaje de regreso se le conoció, sin embargo, como el *tutor judío.*

<a name="U129_3_3"></a>*129:3.3 (1423.5)* Fue éste un período extraordinario en la vida de Jesús. Durante este viaje se puso en contacto con muchos de sus semejantes, sin embargo esta experiencia es la una fase de su vida que él nunca reveló ni a su familia ni a ninguno de los apóstoles. Jesús vivió su vida en la carne y partió de este mundo sin que nadie (salvo Zebedeo de Betsaida) supiera que él había hecho este extenso viaje. Algunos de sus amigos pensaron que había regresado a Damasco; otros pensaron que se había ido a la India. Su propia familia se inclinaba a creer que estaba en Alejandría, ya que sabían que una vez había sido invitado a ir allí con el objeto de convertirse en asistente de un chazán.

<a name="U129_3_4"></a>*129:3.4 (1423.6)* Cuando Jesús regresó a Palestina, nada hizo para cambiar la opinión de su familia de que había ido de Jerusalén a Alejandría; les dejó creer que todo el tiempo que había estado ausente de Palestina lo había pasado en esa ciudad de erudición y de cultura. Sólo Zebedeo, el fabricante de botes de Betsaida, conocía lo que era el hecho acerca de estos asuntos, y Zebedeo nunca dijo nada a nadie.

<a name="U129_3_5"></a>*129:3.5 (1423.7)* En todos vuestros esfuerzos para descifrar el propósito de la vida de Jesús en Urantia, debéis recordar la motivación del autootorgamiento de Micael. Si queréis comprender el significado de muchas de sus acciones aparentemente extrañas, debéis discernir el propósito de su estadía en vuestro mundo. En todo momento cuidó de que su carrera personal no resultara desproporcionadamente atrayente, de que no monopolizara la atención de los seres humanos. No quería atraer a sus semejantes en una forma excepcional o sobrecogedora. Estaba dedicado a la obra de revelar el Padre celestial a sus semejantes mortales y al mismo tiempo consagrado a la sublime tarea de vivir su vida terrena mortal, siempre sujeta a la voluntad del mismo Padre del Paraíso.

<a name="U129_3_6"></a>*129:3.6 (1424.1)* También será siempre provechoso comprender la vida de Jesús en la tierra, si los estudiantes mortales de este divino autootorgamiento recuerdan que, aunque vivió esta vida de encarnación *en* Urantia, la vivió *para* todo su universo. En la vida que vivió en la carne de naturaleza mortal había algo especial e inspirador para cada una de las esferas habitadas de todo el universo de Nebadon. Lo mismo también se aplica a todos aquellos mundos que han llegado a ser habitables después de la era memorable de su estadía en Urantia. Y esto es igualmente cierto de todos los mundos que puedan llegar a ser habitados por criaturas volitivas en toda la historia futura de este universo local.

<a name="U129_3_7"></a>*129:3.7 (1424.2)* El Hijo del Hombre, durante la época y mediante las experiencias adquiridas en su viaje por el mundo romano, completó prácticamente su preparación por educación y contacto con los pueblos diversificados del mundo de su día y de su generación. Al tiempo de su regreso a Nazaret, gracias a lo que había aprendido viajando, prácticamente ya sabía cómo vive el hombre y cómo forja su existencia en Urantia.

<a name="U129_3_8"></a>*129:3.8 (1424.3)* El verdadero propósito de este viaje alrededor de la cuenca del Mediterráneo fue *conocer a los hombres.* El llegó a estar muy cerca de centenares de seres humanos en este viaje. Conoció y amó a toda clase de hombres, ricos y pobres, de todas las clases sociales, negros y blancos, eruditos y menos eruditos, cultos e incultos, animalisticos y espirituales, religiosos e irreligiosos, rectos e inmorales.

<a name="U129_3_9"></a>*129:3.9 (1424.4)* En este viaje por el Mediterráneo hizo Jesús grandes progresos en su tarea humana de dominar la mente material y mortal, y su Ajustador residente hizo grandes progresos en la ascensión y conquista espiritual de este mismo intelecto humano. Al finalizar este viaje Jesús virtualmente conocía —con toda humana certeza— que él era un Hijo de Dios, un Hijo Creador del Padre Universal. El Ajustador pudo cada vez más evocar en la mente del Hijo del Hombre nebulosas memorias de su experiencia en el Paraíso en asociación con su Padre divino, antes de que él viniera a organizar y administrar este universo local de Nebadon. Así pues el Ajustador, poco a poco, trajo a la conciencia humana de Jesús esos recuerdos necesarios de su existencia anterior y divina en las diferentes épocas de su pasado casi eterno. El último episodio de su experiencia prehumana que el Ajustador le evocó fue su diálogo de despedida con Emanuel de Salvington poco antes de hacer entrega de su personalidad consciente para embarcarse en la encarnación urantiana. Y esta última imagen de recuerdo de su existencia prehumana se hizo claro en la conciencia de Jesús el mismo día de su bautismo por Juan en el río Jordán.

### <a name="U129_4_0"></a>4&#8228;&#160;El Jesús Humano

<a name="U129_4_1"></a>*129:4.1 (1424.5)* Para las inteligencias celestiales del universo local que lo presenciaban, este viaje por el Mediterráneo fue el más cautivante de todas las experiencias terrenas de Jesús, por lo menos de toda su carrera hasta a su crucifixión y muerte. Fue éste el período fascinante de su *ministerio personal,* en contraste con la época de ministerio público que pronto le seguiría. Este episodio singular fue tanto más estupefaciente porque por entonces era aún el carpintero de Nazaret, el constructor de barcas de Capernaum, el escriba de Damasco; aún era el Hijo del Hombre. Todavía no había logrado el completo dominio de su mente humana; el Ajustador aún no había dominado y equiparado plenamente la identidad mortal. Aún él era un hombre entre los hombres.

<a name="U129_4_2"></a>*129:4.2 (1425.1)* La experiencia religiosa puramente humana —el crecimiento espiritual personal— del Hijo del Hombre alcanzó prácticamente su ápice durante este su vigésimo noveno año de edad. Esta experiencia de desarrollo espiritual fue un crecimiento uniformemente gradual desde el momento de la llegada de su Ajustador del Pensamiento hasta el día en que se completó y se confirmó esa relación humana normal y natural entre la mente material del hombre y la dote mental del espíritu —el fenómeno de hacer de estas dos mentes una sola, la experiencia que el Hijo del Hombre alcanzó en forma completa y final, como mortal encarnado del reino, el día de su bautismo en el Jordán.

<a name="U129_4_3"></a>*129:4.3 (1425.2)* A través de todos estos años, si bien no parecía estar en comunión frecuente con su Padre celestial, perfeccionó métodos cada vez más eficaces de comunicación personal con la presencia espiritual residente de su Padre del Paraíso. Vivió una vida verdadera, una vida plena y una vida verdaderamente normal, natural y común en la carne. Conoce por experiencia personal el equivalente verdadero de la suma y substancia completas del vivir la vida de los seres humanos en los mundos materiales del tiempo y del espacio.

<a name="U129_4_4"></a>*129:4.4 (1425.3)* El Hijo del Hombre experimentó la entera gama de las emociones humanas que van desde la alegría más espléndida hasta la pena más profunda. Fue un niño alegre y un ser de raro buen humor; asímismo fue un «varón de dolores, experimentado en quebranto». En un sentido espiritual, vivió su vida mortal de abajo hacia arriba, del principio al fin. Desde un punto de vista material, podría parecer que escapó de vivir en los dos extremos sociales de la existencia humana, pero intelectualmente llegó a estar completamente familiarizado con toda la experiencia completa de la humanidad.

<a name="U129_4_5"></a>*129:4.5 (1425.4)* Jesús conoce los pensamientos y los sentimientos, los deseos y los impulsos, de los mortales evolucionarios y ascendentes de los reinos, desde su nacimiento hasta su muerte. Ha vivido la vida humana desde los comienzos del yo físico, intelectual y espiritual, pasando por la infancia, la adolescencia, la juventud y la edad adulta, llegando hasta la experiencia humana de la muerte. No sólo pasó a través de estos períodos humanos comunes y conocidos de avance intelectual y espiritual, sino que *también* experimentó plenamente esas fases más elevadas y avanzadas que consisten en la reconciliación del humano con el Ajustador, que tan pocos mortales de Urantia consiguen alcanzar. Así pues experimentó la plena vida del hombre mortal, no sólo como la se vive en vuestro mundo, sino también como se la vive en todos los otros mundos evolucionarios del tiempo y del espacio, incluso en los más elevados y avanzados de todos los mundos ya establecidos en luz y vida.

<a name="U129_4_6"></a>*129:4.6 (1425.5)* Aunque esta vida perfecta que vivió en semejanza de la carne mortal puede no haber recibido la aprobación no cualificada y universal de sus semejantes mortales que tuvieron la oportunidad de ser sus contemporáneos en la tierra, sin embargo, la vida que Jesús de Nazaret vivió en la carne y en Urantia recibió la plena y no cualificada aprobación del Padre Universal: constituía al mismo tiempo, y en la misma vida de la personalidad, la plenitud de la revelación del Dios eterno, al hombre mortal y la presentación de una personalidad humana perfeccionada a la satisfacción del Creador Infinito.

<a name="U129_4_7"></a>*129:4.7 (1425.6)* Y era éste su verdadero y supremo propósito. No descendió a Urantia para vivir un ejemplo perfecto y detallado para cualquier niño o adulto, cualquier hombre o mujer, de esa época o de cualquier otra. De hecho todos podemos encontrar en su vida plena, rica, hermosa y noble mucho que es exquisitamente ejemplar, de inspiradora divinidad. Pero esto se debe a que vivió una vida verdadera y genuinamente humana. Jesús no vivió su vida en la tierra como un ejemplo para que la copiaran todos los demás seres humanos. Vivió su vida en la carne mediante el mismo ministerio de misericordia que todos vosotros podéis vivir vuestras vidas en la tierra; y así como vivió su vida mortal en su día y *como él era,* así pues dejó un ejemplo para que todos nosotros vivamos nuestras vidas en nuestros días y *como somos.* No podéis aspirar a vivir su vida, pero podéis resolver que *viviréis vuestra vida,* así como, y por los mismos medios que él vivió la suya. Puede que Jesús no sea el ejemplo técnico y detallado para todos los mortales de todas las edades en todos los reinos de este universo local, pero es perdurablemente la inspiración y el guía de todos los peregrinos al Paraíso que proceden de los mundos de ascensión inicial a través de un universo de universos y a través de Havona al Paraíso. Jesús es la *senda nueva y viviente* que va del hombre a Dios, desde lo parcial hasta lo perfecto, de lo terrenal a lo celestial, del tiempo a la eternidad.

<a name="U129_4_8"></a>*129:4.8 (1426.1)* A fines de su vigésimo noveno año, Jesús de Nazaret había terminado virtualmente la experiencia de vivir la vida como se les exige a los mortales moradores en la carne. Vino a la tierra para que se le manifestase la plenitud de Dios al hombre; ya se ha convertido casi en la perfección del hombre que aguarda la ocasión de manifestarse a Dios. Y todo esto lo hizo antes de cumplir los treinta años de edad.
