﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento134.md" title="Los Años de Transición">Documento 134</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento136.md" title="El Bautismo y los Cuarenta Días">Documento 136</a>&#160;&#62;&#62;</p><hr />

## Documento 135

## <a name="U135_0_0"></a>Juan el Bautista

<a name="U135_0_1"></a>*135:0.1 (1496.1)* JUAN el Bautista nació el 25 de marzo del año 7 a. de J. C., según la promesa que Gabriel le hizo a Elizabeth en junio del año anterior. Durante cinco meses mantuvo Elizabeth el secreto de la visitación de Gabriel; cuando ella se lo dijo a su marido, Zacarías, grande fue la turbación de éste, que sólo acabó por creer totalmente en el relato de su mujer después que tuvo un sueño singular, unas seis semanas antes del nacimiento de Juan. Con excepción de la visitación de Gabriel a Elizabeth y del sueño de Zacarías, no hubo nada extraño ni sobrenatural relacionado con el nacimiento de Juan el Bautista.

<a name="U135_0_2"></a>*135:0.2 (1496.2)* Al octavo día Juan fue circuncidado conforme a la tradición judía. Día tras día y año tras año, creció como otros niños, en la pequeña aldea conocida por entonces como la Ciudad de Judá, situada a unos seis kilómetros al oeste de Jerusalén.

<a name="U135_0_3"></a>*135:0.3 (1496.3)* El acontecimiento notable de la infancia de Juan fue la visita que, en compañía de sus padres, hizo a Jesús y a la familia de Nazaret. Esta visita tuvo lugar en el mes de junio del año 1 a. de J. C., cuando contaba poco más de seis años de edad.

<a name="U135_0_4"></a>*135:0.4 (1496.4)* Después de su regreso de Nazaret, los padres de Juan emprendieron en forma sistemática la educación del muchacho. No había en esa pequeña aldea escuelas de la sinagoga; sin embargo, como Zacarías era un sacerdote, era un hombre bastante bien instruido; Elizabeth por su parte tenía mucha más instrucción que el común de las mujeres en Judea de la época; también ella pertenecía al sacerdocio, puesto que era descendiente de las «hijas de Aarón». Como Juan era hijo único, podían dedicar mucho tiempo a su capacitación mental y espiritual. Zacarías sólo tenía que oficiar en el templo en Jerusalén por breves períodos de manera que dedicaba mucho de su tiempo a la enseñanza de su hijo.

<a name="U135_0_5"></a>*135:0.5 (1496.5)* Zacarías y Elizabeth tenían una pequeña granja donde criaban ovejas. No alcanzaban a ganarse la vida con esta tierra, pero Zacarías recibía un estipendio regular de los fondos del templo dedicados al sacerdocio.

### <a name="U135_1_0"></a>1&#8228;&#160;Juan Se Hace Nazareo

<a name="U135_1_1"></a>*135:1.1 (1496.6)* No había escuela en la cual Juan pudiera graduarse a los catorce años, pero sus padres habían seleccionado éste como el año apropiado para que tomara el voto formal de nazareo. En consecuencia, Zacarías y Elizabeth llevaron a su hijo a En-Gedi, junto al Mar Muerto. Esta era la sede que la hermandad nazarea tenía en el sur, y allí el joven fue debida y solemnemente iniciado por vida en esta orden. Después de las ceremonias y de hacer voto de abstención de toda bebida intoxicante, de dejarse crecer el pelo y de no tocar a los muertos, la familia se encaminó a Jerusalén, donde Juan completó frente al templo, las ofrendas requeridas de los que tomaban los votos nazareos.

<a name="U135_1_2"></a>*135:1.2 (1496.7)* Juan hizo los mismos votos vitalicios que habían sido administrados a sus ilustres predecesores: Sansón y el profeta Samuel. Un nazareo vitalicio se consideraba una personalidad santificada y sagrada. Los judíos tenían por los nazareos casi la misma veneración y respeto que les merecía el sumo sacerdote, y esto no es de extrañar, puesto que los nazareos de consagración vitalicia eran los únicos, con excepción de los sumos sacerdotes, a quienes les estaba permitido penetrar en el santo de los santos en el templo.

<a name="U135_1_3"></a>*135:1.3 (1497.1)* Juan regresó de Jerusalén a la casa de su padre para cuidar de las ovejas; creció robusto y de carácter noble.

<a name="U135_1_4"></a>*135:1.4 (1497.2)* A los dieciséis años Juan, como resultado de una lectura acerca de Elías, quedó tan lleno de admiración por el profeta del Monte Carmelo que decidió adoptar su manera de vestir. Desde entonces, Juan se vistió siempre con un indumento velludo con un cinto de cuero. A los dieciséis años ya medía más de un metro ochenta de altura y casi había alcanzado su pleno desarrollo. Con su cabello largo suelto y ese modo peculiar de vestir, ciertamente resultaba un joven pintoresco. Sus padres esperaban grandes cosas de éste su único hijo, un hijo de promesa y nazareo vitalicio.

### <a name="U135_2_0"></a>2&#8228;&#160;La Muerte de Zacarías

<a name="U135_2_1"></a>*135:2.1 (1497.3)* Después de una enfermedad que duró varios meses, Zacarías murió en julio del año 12 d. de J. C., cuando Juan apenas contaba dieciocho años. Fue éste un momento de gran desconcierto para Juan puesto que el voto nazareo le prohibía todo contacto con los muertos, incluso con los de la propia familia. Aunque Juan intentó cumplir con las restricciones inherentes a su voto en cuanto a la contaminación de los muertos, no estaba seguro de haber obedecido totalmente los requisitos de la orden nazarea; por lo tanto, después del entierro de su padre, fue a Jerusalén, donde, en el rincón de los nazareos del atrio de las mujeres, ofreció los sacrificios requeridos para su purificación.

<a name="U135_2_2"></a>*135:2.2 (1497.4)* En septiembre de este año Elizabeth y Juan hicieron un viaje a Nazaret para visitar a María y a Jesús. Juan estaba prácticamente decidido a dar comienzo a su obra, pero le convencieron no sólo las exhortaciones de Jesús sino también su ejemplo de que era mejor regresar al hogar, dedicarse a cuidar a su madre, y aguardar «la llegada de la hora del Padre». Después de despedirse de Jesús y de María al final de esta agradable visita, Juan no volvería a ver a Jesús hasta el momento del bautismo de éste en el Jordán.

<a name="U135_2_3"></a>*135:2.3 (1497.5)* Juan y Elizabeth regresaron a su hogar y comenzaron a hacer planes para el futuro. Puesto que Juan rehusó aceptar el estipendio de sacerdote que se le adeudaba de los fondos del templo, al cabo de dos años habían perdido todo y estaban a punto de perder su casa; por eso decidieron trasladarse al sur con su rebaño de ovejas. Como consecuencia, el verano en que Juan cumplió veinte años presenció su traslado a Hebrón. En el llamado «desierto de Judea» Juan cuidaba de sus ovejas junto a un arroyo que era tributario de una corriente de agua más grande que desembocaba en el Mar Muerto a la altura de En-Gedi. La colonia de En-Gedi incluía no solamente a los nazareos de voto perpetuo y de consagración temporal, sino también a otros numerosos pastores ascéticos que se congregaban en esta región con sus rebaños y fraternizaban con la hermandad de los nazareos. Se ganaban la vida con la cría de las ovejas y con la ayuda de las dádivas que los ricos judíos le hacían a la orden.

<a name="U135_2_4"></a>*135:2.4 (1497.6)* Según pasaba el tiempo, Juan regresaba cada vez menos frecuentemente a Hebrón, mientras que visitaba En-Gedi con frecuencia cada vez mayor. Era tan completamente diferente de la mayoría de los nazareos que le resultaba muy difícil fraternizar en forma plena con la hermandad. Pero le tenía gran afecto a Abner, el reconocido líder y jefe de la colonia de En-Gedi.

### <a name="U135_3_0"></a>3&#8228;&#160;La Vida de un Pastor

<a name="U135_3_1"></a>*135:3.1 (1497.7)* Junto al valle de este arroyuelo Juan construyó no menos de una docena de refugios de piedra y corrales nocturnos, hechos de piedras superpuestas, desde donde podía observar y salvaguardar a sus rebaños de ovejas y de cabras. La vida de pastor le dejaba a Juan mucho tiempo para pensar. Mucho conversaba con Ezda, un niño huérfano de Bet-sur, a quien en cierto modo había adoptado, y que cuidaba de los rebaños cuando Juan se iba a Hebrón para visitar a su madre y vender ovejas, así como cuando descendía a En-Gedi para los oficios del sábado. Juan y el muchacho vivían una vida muy simple, alimentándose de carnero, leche de cabras, miel silvestre, y las langostas comestibles de la región. De cuando en cuando, suplementaban esta dieta diaria con provisiones traídas de Hebrón y de En-Gedi.

<a name="U135_3_2"></a>*135:3.2 (1498.1)* Elizabeth mantenía a Juan al tanto de los asuntos de Palestina y del mundo. Cada vez se hacía más profunda su convicción de que se avecinaba rápidamente el momento en que habría de acabar el viejo orden; que él sería el mensajero del advenimiento de una nueva era, «el reino del cielo». Este rudo pastor tenía gran predilección por los escritos del profeta Daniel. Mil veces había leído la descripción danielita de la gran imagen, la que, según Zacarías le había relatado, representaba la historia de los grandes imperios del mundo, comenzando con Babilonia, luego Persia, Grecia y finalmente Roma. Juan percibía que ya Roma estaba compuesta de pueblos y razas tan políglotas, que jamás podría llegar a consolidar firmemente un imperio sobre sólidos cimientos. El creía que Roma aun entonces estaba dividida en Siria, Egipto, Palestina y otras provincias; y entonces leyó que «en los días de estos reyes, el Dios del cielo levantará un reino que no será jamás destruido. Ni será este reino dejado a otro pueblo, sino desmenuzará y consumirá a todos estos reinos, y permanecerá para siempre». «Y le fue dado dominio y gloria y un reino para que todos los pueblos, naciones y lenguas le sirvieran. Su dominio es dominio eterno, que nunca pasará, y su reino uno que no será destruido». «El reino y el dominio y la grandeza del reino debajo de todo el cielo será dado al pueblo de los santos del Altísimo, cuyo reino es reino eterno, y todos los dominios le servirán y le obedecerán».

<a name="U135_3_3"></a>*135:3.3 (1498.2)* Juan no consiguió nunca emerger por completo de la confusión provocada por lo que les había oído decir a sus padres respecto a Jesús y los pasajes que leía en las escrituras. En el libro de Daniel leía: «Miraba yo en la visión de la noche, y he aquí con las nubes del cielo venía uno como un Hijo de Hombre, y le fue dado dominio y gloria y un reino». Pero estas palabras del profeta no se armonizaban con lo que le habían enseñado sus padres. Por otra parte tampoco correspondía su conversación con Jesús, con ocasión de su visita cuando tenía dieciocho años, con estas declaraciones de las escrituras. A pesar de esta confusión, en el medio de su perplejidad, su madre le aseguraba que su primo lejano, Jesús de Nazaret, sería el verdadero Mesías, que había venido para ocupar el trono de David, y que él (Juan) habría de ser el mensajero de su advenimiento y su principal apoyo.

<a name="U135_3_4"></a>*135:3.4 (1498.3)* Por todo lo que oía Juan sobre el vicio y la iniquidad en Roma y el libertinaje y la esterilidad moral del imperio, por lo que él sabía de las fechorías de Herodes Antipas y de los gobernadores de Judea, se inclinaba a pensar que se acercaba el fin de la era. Le parecía a este noble y rudo hijo de la naturaleza que el mundo estaba maduro para el fin de la era del hombre, para el alborear de una era nueva y divina: el reino del cielo. En el corazón de Juan fue creciendo la convicción de que había de ser el último de los antiguos profetas y el primero de los nuevos. Vibraba con el sobrecogedor impulso de salir y proclamar a todos los hombres: «¡Arrepentíos! ¡Andad bien con Dios! Preparaos para el fin; preparaos para el advenimiento del nuevo orden eterno de los asuntos terrenales, el reino del cielo».

### <a name="U135_4_0"></a>4&#8228;&#160;La Muerte de Elisabet

<a name="U135_4_1"></a>*135:4.1 (1499.1)* El 17 de agosto del año 22 d. de J. C., cuando Juan tenía veinte y ocho años de edad, su madre falleció repentinamente. Los amigos de Elizabeth, conociendo las restricciones nazareas respecto al contacto con los muertos, incluso los de la propia familia, hicieron todos los arreglos para el entierro de Elizabeth antes de mandar a llamar a Juan. Al recibir Juan la noticia de la muerte de su madre, instruyó a Ezda que condujera sus rebaños a En-Gedi y partió hacia Hebrón.

<a name="U135_4_2"></a>*135:4.2 (1499.2)* A su regreso a En-Gedi, después del funeral de su madre, donó sus rebaños a la hermandad y durante una temporada se apartó del mundo exterior para ayunar y orar. Juan tan sólo conocía los métodos antiguos de acercarse a la divinidad; tan sólo conocía las historias de Elías, Samuel y Daniel. Elías era su ideal de profeta. Fue el primero de los maestros de Israel que llegó a ser considerado un profeta; Juan creía verdaderamente que habría de ser el último en este largo e ilustre linaje de mensajeros del cielo.

<a name="U135_4_3"></a>*135:4.3 (1499.3)* Por dos años y medio vivió Juan en En-Gedi, convenciendo a la mayoría de los miembros de la hermandad de que «se acercaba el fin de la era», que «el reino del cielo estaba por aparecer». Sus primeras enseñanzas de esa época estaban basadas en la idea y concepto judíos, corrientes por ese entonces, de un Mesías que habría de ser el liberador prometido de la nación judía; el que la habría de liberar de la dominación de sus potentados gentiles.

<a name="U135_4_4"></a>*135:4.4 (1499.4)* Durante todo este período Juan leyó mucho los escritos sagrados que encontró en la morada de los nazareos en En-Gedi. Le impresionaron especialmente los escritos de Isaías y Malaquías, los últimos profetas hasta ese momento. Leía y releía los últimos cinco capítulos de Isaías, y creía en estas profecías. Luego leía en Malaquías: «He aquí, yo os envío el profeta Elías antes que venga el gran y terrible día del Señor; y él hará volver el corazón de los padres hacia los hijos, y el corazón de los hijos hacia los padres, no sea que yo venga e hiera la tierra con maldición». Y solamente fue esta promesa de Malaquías de que Elías habría de regresar lo que hizo que Juan se abstuviera de salir a predicar sobre el advenimiento del reino y de exhortar a sus compatriotas a que escaparan de la ira venidera. Juan estaba listo para la proclamación del mensaje del advenimiento del reino, pero la anticipación del regreso de Elías lo frenó por más de dos años. Sabía que él no era Elías. ¿Qué quería decir Malaquías? ¿Era la profecía literal o figurada? ¿Cómo podía conocer la verdad? Finalmente se atrevió a pensar que, puesto que el primero de los profetas se llamaba Elías, así también el último sería conocido finalmente por el mismo nombre. A pesar de todo, mucho dudaba Juan, tanto dudaba que nunca se llamó a sí mismo Elías.

<a name="U135_4_5"></a>*135:4.5 (1499.5)* Fue la influencia de Elías lo que hizo que Juan adoptara sus métodos de ataque di-recto contra los pecados y vicios de sus contemporáneos. Vestía como Elías, intentaba hablar como Elías; en su aspecto exterior, era en todo semejante al antiguo profeta. Precisamente era tal su aspecto de robusto y pintoresco hijo de la naturaleza, tal predicador intrépido y temerario de la rectitud. Juan no era iletrado, bien conocía las sagradas escrituras judías, pero distaba de ser un hombre culto. Era un pensador claro, un orador poderoso y un denunciador fogoso. No era un ejemplo para su época, sino más bien una censura elocuente.

<a name="U135_4_6"></a>*135:4.6 (1499.6)* Finalmente elaboró su método para proclamar la nueva era, el reino de Dios; aceptó que habría de convertirse en el heraldo del Mesías; apartó todas las dudas y partió de En-Gedi un día de marzo del año 25 d. de J. C. para comenzar su corta pero brillante carrera como predicador público.

### <a name="U135_5_0"></a>5&#8228;&#160;El Reino de Dios

<a name="U135_5_1"></a>*135:5.1 (1500.1)* Para comprender el mensaje de Juan, debe tenerse en cuenta la situación del pueblo judío en el momento en que apareció él en escena. Por casi cien años todo Israel se venía enfrentando con un dilema; nadie podía explicar el por qué de su continuado sometimiento a los amos gentiles. ¿Acaso no enseñaba Moisés que la rectitud siempre sería recompensada con la prosperidad y el poder? ¿Acaso no eran ellos el pueblo elegido de Dios? ¿Por qué estaba desolado y vacante el trono de David? A la luz de las doctrinas mosaicas y de los preceptos de los profetas, era difícil para los judíos encontrar explicaciones para su tan prolongada y desolada situación nacional.

<a name="U135_5_2"></a>*135:5.2 (1500.2)* Unos cien años antes de los tiempos de Jesús y de Juan había surgido en Palestina una nueva escuela de maestros religiosos: los apocalipsistas. Estos nuevos maestros desarrollaron un sistema de creencias que explicaba los sufrimientos y la humillación de los judíos como expiación por los pecados de la nación. Se basaban en las razones históricamente bien conocidas que se habían invocado para explicar el cautiverio en Babilonia y en otros lugares en tiempos pasados. Pero, según enseñaban los apocalipsistas, Israel debía consolarse; los días de su aflicción estaban por terminar; el castigo del pueblo elegido de Dios estaba llegando a su término; la paciencia de Dios para con los extranjeros gentiles se estaba agotando. El fin del dominio de Roma era sinónimo del fin de la era y, en cierto sentido, del fin del mundo. Estos nuevos maestros basaban sus enseñanzas, en gran parte en las predicciones de Daniel, y sistemáticamente enseñaban que la creación estaba por entrar en su etapa final; los reinos de este mundo estaban por convertirse en el reino de Dios; para la mente de los judíos de esa época éste era el significado de esa frase —el reino del cielo— que recurre en todas las enseñanzas de Juan y de Jesús. Para los judíos de Palestina la frase «el reino del cielo» sólo tenía un significado: un estado de absoluta rectitud en el cual Dios (el Mesías) regiría a las naciones de la tierra en perfección de poder así como él reinaba en el cielo: «Hágase tu voluntad, como en el cielo, también en la tierra».

<a name="U135_5_3"></a>*135:5.3 (1500.3)* En los tiempos de Juan, los judíos se preguntaban ansiosamente: «¿Cuándo llegará el reino?» Había una sensación general de que se estaba acercando el fin del dominio de las naciones gentiles. Corría por todo el pueblo hebreo la vívida esperanza y la anticipación ansiosa de que la consumación del deseo de todos los tiempos ocurriría durante esa generación.

<a name="U135_5_4"></a>*135:5.4 (1500.4)* Aunque había entre los judíos grandes diferencias de opinión en la evaluación de la naturaleza del reino venidero, todos ellos estaban de acuerdo en su creencia de que el acontecimiento era inminente, próximo, en el umbral mismo del tiempo. Muchos entre los que interpretaban literalmente el Antiguo Testamento aguardaban ansiosamente al nuevo rey de Palestina, imaginando una nación judía reconstituida, liberada de sus enemigos y gobernada por el sucesor del rey David, el Mesías que rápidamente sería reconocido como el gobernante legítimo y recto del mundo entero. Otro grupo, más pequeño, de devotos judíos tenía una opinión muy distinta de este reino de Dios. Enseñaban que el reino venidero no era de este mundo, que el mundo se estaba acercando a su fin, y que «un nuevo cielo y una nueva tierra» anunciarían el establecimiento del reino de Dios; que este reino había de ser un dominio sempiterno, que se pondría fin al pecado, y que los ciudadanos del nuevo reino se tornarían inmortales, disfrutando para siempre de esta dicha sin fin.

<a name="U135_5_5"></a>*135:5.5 (1500.5)* Todos estaban de acuerdo en que un castigo drástico o una purga purificadora precedería necesariamente el establecimiento del nuevo reino en la tierra. Los literalistas enseñaban que se desencadenaría una guerra mundial que destruiría a todos los infieles, mientras que los fieles alcanzarían rápidamente una victoria universal y eterna. Los espiritualistas enseñaban que el reino sería anunciado por el gran juicio de Dios que relegaría a los inicuos a su bien merecido juicio de castigo y destrucción final, elevando al mismo tiempo a los santos creyentes del pueblo elegido a los tronos de honor y de autoridad junto al Hijo del Hombre, quien regiría sobre las naciones redimidas en nombre de Dios. Y este último grupo incluso creía que muchos gentiles devotos podrían llegar a ser admitidos a la hermandad del nuevo reino.

<a name="U135_5_6"></a>*135:5.6 (1501.1)* Algunos de los judíos mantenían la opinión de que Dios tal vez establecería este nuevo reino por intervención directa y divina, pero la vasta mayoría creía que interpondría a un representante intermediario, el Mesías. Y ése era el único significado posible de la palabra *Mesías* en la mente de los judíos de la generación de Juan y de Jesús. Mesías no podía de ningún modo referirse a una persona que tan sólo enseñara la voluntad de Dios o proclamara la necesidad de vivir una vida justa. A tales personas santas, los judíos les otorgaban el título de *profetas.* El Mesías habría de ser más que un profeta; el Mesías habría de traer el establecimiento del nuevo reino, el reino de Dios. Nadie que dejara de hacer esto podía ser el Mesías en el sentido tradicional judío.

<a name="U135_5_7"></a>*135:5.7 (1501.2)* ¿Quién sería pues este Mesías? En este asunto también diferían los maestros judíos. Los más viejos se aferraban a la doctrina del hijo de David. Los más jóvenes enseñaban que, puesto que el nuevo reino era un reino celestial, el nuevo soberano también podría ser una personalidad divina, alguien que por mucho tiempo se había sentado a la diestra de Dios en el cielo; y aunque parezca extraño, los que así concebían al soberano del nuevo reino lo imaginaban no como un Mesías humano, no como un simple *hombre,* sino como «el Hijo del Hombre» —un Hijo de Dios— un Príncipe celestial, mantenido durante mucho tiempo en espera para asumir la soberanía de la tierra renovada. Tales eran los antecedentes religiosos del mundo judío cuando Juan salió a proclamar: «¡Arrepentíos, el reino del cielo se aproxima!»

<a name="U135_5_8"></a>*135:5.8 (1501.3)* Se entiende pues, que el anuncio de Juan de la inminente llegada del reino tenía no menos de media docena de significados diferentes en la mente de los que escucharon su predicación apasionada. Pero pese al significado asignado por los oyentes a las palabras de Juan, cada uno de estos diversos grupos de judíos que esperaban el advenimiento del reino judío se conmovía con las declaraciones de este predicador sincero, entusiasta y rudo que hablaba de rectitud y de arrepentimiento, que tan solemnemente exhortaba a sus oyentes a que «huyeran de la ira venidera».

### <a name="U135_6_0"></a>6&#8228;&#160;Juan Comienza a Predicar

<a name="U135_6_1"></a>*135:6.1 (1501.4)* A principios del mes de marzo del año 25 d. de J. C., Juan viajó por la costa occidental del Mar Muerto y río arriba por el Jordán hasta llegar frente a Jericó, al antiguo vado por el cual Josué y los hijos de Israel pasaron cuando entraron por primera vez en la tierra prometida; y al cruzar al otro lado del río, se estableció cerca de la entrada del vado y comenzó a predicar a la gente que cruzaba el río en ambas direcciones. Era éste el más frecuentado de todos los cruces del Jordán.

<a name="U135_6_2"></a>*135:6.2 (1501.5)* Era evidente para todos los que le oían, que Juan era más que un predicador. La gran mayoría de los que escuchaban a este hombre extraño que había salido del desierto de Judea se alejaban convencidos que habían oído la voz de un profeta. No es de extrañar que el alma de estos cansados y esperanzados judíos se agitara profundamente al presenciar este fenómeno. En el transcurso de toda la historia judía, jamás habían los devotos hijos de Abraham tanto anhelado «la consolación de Israel» ni deseado más ardientemente «la restauración del reino». En toda la historia judía, el mensaje de Juan no hubiera podido nunca tener un impacto tan profundo y universal como el que tuvo cuando apareció misteriosamente junto a la orilla de este cruce meridional del río Jordán para anunciar el advenimiento de «el reino del cielo».

<a name="U135_6_3"></a>*135:6.3 (1502.1)* Juan era pastor como Amós. Vestía como el antiguo Elías y fulminaba con sus admoniciones y lanzaba sus advertencias según el «espíritu y el poder de Elías». No es sorprendente que este extraño predicador sacudiera el alma misma de la Palestina entera a medida que los viajeros iban llevando por doquier la nueva de su predicación junto al río Jordán.

<a name="U135_6_4"></a>*135:6.4 (1502.2)* Había además otro rasgo más *nuevo* en la obra de este predicador nazareo: bautizaba a cada uno de sus creyentes en el Jordán «para la remisión de los pecados». Aunque el bautismo no era una ceremonia nueva entre los judíos, no la habían visto nunca usada como Juan la estaba utilizando. Hacía mucho tiempo que se acostumbraba bautizar a los prosélitos gentiles al tiempo de su ingreso en la comunión del patio exterior del templo, pero no se les había pedido nunca a los judíos mismos que se sometieran al bautismo del arrepentimiento. Sólo quince meses pasaron entre el momento en que Juan comenzó a predicar y a bautizar y su arresto y encarcelación por instigación de Herodes Antipas, pero en este corto tiempo bautizó a más de cien mil penitentes.

<a name="U135_6_5"></a>*135:6.5 (1502.3)* Juan predicó durante cuatro meses junto al vado de Betania, antes de remontar el Jordán hacia el norte. Decenas de millares de personas, algunos por curiosidad, pero muchos con sinceridad y seriedad acudieron de todas partes de Judea, Perea y Samaria para escucharle; hasta vinieron algunos desde Galilea.

<a name="U135_6_6"></a>*135:6.6 (1502.4)* En mayo de este año, aún estando junto al vado de Betania, los sacerdotes y levitas enviaron una delegación para que le preguntara si decía ser él el Mesías, y quien le había otorgado la autoridad para predicar. Juan les respondió a estos preguntadores diciendo: «Id y decid a vuestros amos que habéis oído ‘la voz del que clama en el desierto’ así como lo dijo el profeta, y que esa voz os dijo: ‘Preparad camino al Señor, enderezad las sendas para nuestro Dios. Todo valle sea alzado y bájese todo monte y collado; el terreno accidentado se hará plano, y los sitios rocosos se convertirán en valles allanados. Y toda carne verá la salvación de Dios’».

<a name="U135_6_7"></a>*135:6.7 (1502.5)* Juan era un predicador heroico, pero sin tacto. Cierto día, cuando estaba predicando y bautizando en la ribera occidental del Jordán, un grupo de fariseos y cierto número de saduceos llegaron hasta él y se presentaron para ser bautizados. Antes de conducirlos al agua, Juan dirigiéndose al grupo les dijo: «¿Quién os advirtió que huyerais, como víboras ante el fuego, de la ira venidera? Yo os bautizaré, pero os advierto: debéis dar frutos dignos de sincero arrepentimiento si queréis recibir la remisión de vuestros pecados. No me digáis que Abraham es vuestro padre. Os declaro que Dios es capaz de hacer surgir de estas doce piedras que aquí veis ante vosotros, hijos dignos de Abraham. Ya ahora está el hacha en la raíz misma de los árboles. El árbol que no traiga buen fruto está destinado a que se le corte y se le eche en el fuego». (Las doce piedras a las cuales se refería eran las famosas piedras conmemorativas erigidas por Josué para rememorar el cruce de «las doce tribus» en este mismo punto cuando éstas entraron por primera vez en la tierra prometida).

<a name="U135_6_8"></a>*135:6.8 (1502.6)* Juan daba clases a sus discípulos, en el curso de las cuales los instruía sobre los detalles de su nueva vida y trataba de responder a sus muchas preguntas. Aconsejaba a los maestros que instruyeran en el espíritu, no sólo en la letra de la ley. Enseñaba a los ricos a que alimentaran a los pobres; a los recaudadores de impuestos decía: «No arranquéis sino lo que se os debéis». A los soldados decía: «No inflijaís violencia ni demandéis nada injustamente —contentaos con vuestros salarios». Y a todos aconsejaba: «Preparaos para el fin de la era —el reino del cielo se aproxima».

### <a name="U135_7_0"></a>7&#8228;&#160;Juan Viaja al Norte

<a name="U135_7_1"></a>*135:7.1 (1503.1)* Juan todavía tenía ideas confusas del advenimiento del reino y de su rey. Cuanto más predicaba, más confuso estaba, pero ésta incertidumbre intelectual sobre la naturaleza del reino venidero no empañó en ningún momento su convicción de la certeza del advenimiento inmediato del reino. En mente podía Juan sufrir confusiones, en espírtu, nunca jamás. No dudaba de la llegada del reino, pero distaba de estar seguro si Jesús sería o no sería el gobernante de ese reino. Mientras se aferraba Juan a la idea de la restauración del trono de David, las enseñanzas de sus padres de que Jesús, nacido en la Ciudad de David, había de ser el libertador tan esperado, le parecían consecuentes; pero por momentos, cuando se inclinaba hacia la doctrina de un reino espiritual y el fin de la era temporal en la tierra, le invadía la duda sobre el papel que habría de desempeñar Jesús en tales acontecimientos. A veces llegaba a ponerlo todo en tela de juicio, pero no por mucho tiempo. Realmente hubiera deseado conversar sobre todo esto con su primo, pero eso estaba en contra del acuerdo explícito que ambos habían convenido.

<a name="U135_7_2"></a>*135:7.2 (1503.2)* Mientras viajaba hacia el norte, mucho pensó Juan en Jesús. Se detuvo en más de una docena de lugares al remontar el Jordán. En Adam fue donde primero hizo referencia a «otro que viene tras de mí» en respuesta a la pregunta directa que sus discípulos le hicieron: «¿Eres tú el Mesías?» Siguió diciendo: «Tras de mí vendrá uno que es más grande que yo, del cual yo no soy digno de desaltar las correas de las sandalias. Yo os bautizo con agua, pero él os bautizará con el Espíritu Santo. En su mano lleva la pala y va a limpiar cuidadosamente su era; recogerá su trigo en el granero, pero la paja la quemará con el fuego del juicio».

<a name="U135_7_3"></a>*135:7.3 (1503.3)* En respuesta a las preguntas de sus discípulos, Juan siguió ampliando sus enseñanzas día a día añadiendo más información útil y consoladora, además del mensaje críptico con que comenzara su ministerio: «Arrepentíos y sed bautizados». Por esta época, llegaban multitudes de Galilea y de la Decápolis. Veintenas de creyentes sinceros se detenían con su adorado maestro día tras día.

### <a name="U135_8_0"></a>8&#8228;&#160;Encuentro de Jesús y Juan

<a name="U135_8_1"></a>*135:8.1 (1503.4)* Por diciembre del año 25 d. de J. C., al llegar Juan al vecindario de Pella en su viaje remontando el Jordán, su fama ya se había extendido por toda Palestina y su obra había llegado a ser el tema principal de conversación en todos los pueblos alrededor del Lago de Galilea. Jesús había hablado favorablemente sobre el mensaje de Juan, y esto había dado lugar a que muchos en Capernaum se unieran al culto de arrepentimiento y bautismo de Juan. Santiago y Juan, los pescadores hijos de Zebedeo, habían ido en diciembre, poco después que Juan comenzara a predicar cerca de Pella, y se habían ofrecido para el bautismo. Iban a ver a Juan una vez por semana y le traían a Jesús las últimas noticias de la obra del evangelista.

<a name="U135_8_2"></a>*135:8.2 (1503.5)* Los hermanos de Jesús, Santiago y Judá, habían hablado de ir a ver a Juan para ser bautizados; cuando Judá vino a Capernaum para los oficios del sábado, ambos decidieron después de escuchar el discurso de Jesús en la sinagoga, asesorarse con él respecto a estos planes. Ocurrió esto el sábado por la noche del 12 de enero del año 26 d. de J. C.. Jesús les pidió que pospusieran la discusión hasta el día siguiente cuando les daría su respuesta. Poco durmió esta noche, pues estaba en estrecha comunión con el Padre celestial. Había dispuesto almorzar con sus hermanos y aconsejarles respecto al bautismo por Juan. Esa mañana del domingo, estaba Jesús trabajando como de costumbre en el taller de barcas. Santiago y Judá habían llegado con el almuerzo y le esperaban en el cuarto de depósito, pues aún no había llegado la hora del receso de mediodía, y ellos sabían que Jesús era muy formal respecto de esas cosas.

<a name="U135_8_3"></a>*135:8.3 (1504.1)* Poco antes del receso de mediodía, apartó Jesús sus herramientas, se quitó su delantal de trabajo, anunció con sencillez a los tres trabajadores que estaban en el cuarto con él: «Ha llegado mi hora». Fue en busca de sus hermanos Santiago y Judá, repitiendo: «Ha llegado mi hora —vamos a donde Juan». Inmediatamente partieron en dirección a Pella, tomando su almuerzo por el camino. Esto ocurrió el domingo 13 de enero. Pasaron la noche en el valle del Jordán, llegando al lugar donde estaba Juan bautizando al mediodía del día siguiente.

<a name="U135_8_4"></a>*135:8.4 (1504.2)* Juan acababa de comenzar a bautizar a los candidatos de ese día. Veintenas de penitentes habían formado fila esperando su turno; Jesús y sus dos hermanos ocuparon su lugar en esta fila de hombres y mujeres sinceros que creían en la predicación de Juan sobre el reino venidero. Juan les había preguntado a los hijos de Zebedeo por Jesús. Estaba al tanto de los comentarios de Jesús sobre su obra y día a día esperaba verlo aparecer, pero no esperaba encontrarle en la fila de los candidatos bautismales.

<a name="U135_8_5"></a>*135:8.5 (1504.3)* Absorto como lo estaba en los detalles de bautizar rápidamente a un número tan grande de conversos, Juan no levantó la vista ni vio a Jesús sino hasta que el Hijo del Hombre estuvo en su inmediata presencia. Cuando Juan reconoció a Jesús, se interrumpieron por un momento las ceremonias al saludar a su primo carnal y preguntarle: «Pero ¿por qué bajas tú hasta el agua para saludarme?» Y Jesús respondió: «Para ser bautizado por ti». Y Juan replicó: «Pero yo necesito ser bautizado por ti. ¿Cómo es que tú vienes a mí?» Y Jesús le susurró a Juan: «Sé paciente conmigo ahora porque corresponde que les demos este ejemplo a mis hermanos que aquí están junto a mí, y para que la gente pueda saber que ha llegado mi hora».

<a name="U135_8_6"></a>*135:8.6 (1504.4)* Tan intenso y persuasivo era el tono de finalidad y autoridad en la voz de Jesús, que Juan se dispuso, temblando de emoción, a bautizar a Jesús de Nazaret en el Jordán al mediodía del lunes 14 de enero del año 26 d. de J. C.. Así Juan bautizó a Jesús y a sus dos hermanos Santiago y Judá. Y cuando Juan hubo bautizado a estos tres, despidió a los otros por el resto del día, anunciando que reanudaría los bautismos al mediodía del día siguiente. Mientras la gente se marchaba, los cuatro hombres, aún de pie en el agua, oyeron un sonido extraño y en seguida, por un instante, vislumbraron una aparición por sobre la cabeza de Jesús, y oyeron una voz que decía: «Éste es mi hijo amado en quien tengo complacencia». Sobrevino un gran cambio en el semblante de Jesús, que saliendo del agua en silencio se apartó de ellos, dirigiéndose hacia las colinas al oriente. Nadie le volvió a ver por cuarenta días.

<a name="U135_8_7"></a>*135:8.7 (1504.5)* Juan siguió a Jesús lo suficiente para relatarle la visitación de Gabriel a su madre antes de que ninguno de los dos hubiera nacido, tal como él tantas veces lo había escuchado de labios de su madre. Dejó que Jesús continuara su camino después de decirle: «Ahora sé de seguro que tú eres el Libertador». Pero Jesús nada le respondió.

### <a name="U135_9_0"></a>9&#8228;&#160;Los Cuarenta Días de Predicación

<a name="U135_9_1"></a>*135:9.1 (1505.1)* Cuando Juan regresó junto a sus discípulos (ya por entonces unas veinticinco a treinta personas moraban constantemente con él), los encontró discutiendo seriamente los acontecimientos del bautismo de Jesús que acababa de ocurrir. Aun más asombrados quedaron ellos al contarles Juan la historia de la visitación de Gabriel a María antes del nacimiento de Jesús, y el hecho de que Jesús no pronunciara palabra al relatarle Juan este acontecimiento. Esa noche no llovió, y los treinta conversaron largamente en la noche estrellada. Se preguntaban dónde estaría Jesús, cuándo le volverían a ver.

<a name="U135_9_2"></a>*135:9.2 (1505.2)* Después del acontecimiento de este día, la predicación de Juan adquirió una nueva resonancia de proclamación segura del reino venidero y del Mesías esperado. Fue un período de gran tensión, estos cuarenta días de espera, aguardando el regreso de Jesús. Pero Juan continuó predicando con más vigor, y sus discípulos comenzaron aproximadamente por esta época a predicar a las desbordantes multitudes que se reunían en torno a Juan, a orillas del Jordán.

<a name="U135_9_3"></a>*135:9.3 (1505.3)* En el curso de estos cuarenta días de espera, muchos fueron los rumores que se esparcieron por la tierra llegando incluso a Tiberias y a Jerusalén. Millares acudían para ver la nueva atracción en el campamento de Juan, el notorio Mesías, pero no estaba Jesús allí para que le vieran. Al afirmar los discípulos de Juan que el extraño hombre de Dios se había marchado a las colinas, muchos dudaron de toda la historia.

<a name="U135_9_4"></a>*135:9.4 (1505.4)* Unas tres semanas después de la partida de Jesús, llegó a Pella una nueva delegación de los sacerdotes y fariseos de Jerusalén. Le preguntaron a Juan directamente si él era Elías o el profeta que Moisés había prometido; y al contestar Juan, «No soy yo», se atrevieron a preguntarle, «¿Eres tú el Mesías?», y Juan respondió: «No soy yo». Entonces estos hombres de Jerusalén le dijeron: «Si no eres Elías, ni el profeta, ni el Mesías, ¿por qué entonces bautizas a la gente creando tanto alboroto?» y Juan replicó: «Son los que me han escuchado y han recibido mi bautismo quienes deberían deciros quién soy, pero yo os digo que si bien yo bautizo con agua, estuvo entre nosotros aquel que volverá para bautizaros con el Espíritu Santo».

<a name="U135_9_5"></a>*135:9.5 (1505.5)* Estos cuarenta días fueron un período difícil para Juan y sus discípulos. ¿Cual sería la relación de Juan con Jesús? Se planteaban cientos de preguntas. La política, las preferencias egoístas comenzaron a asomarse en el ambiente. Proliferaban las discusiones intensas sobre las distintas ideas y conceptos del Mesías. ¿Se convertiría él en un líder militar y en un rey davídico? ¿Aniquilaría a los ejércitos romanos como lo había hecho Josué con los cananeos? ¿O establecería un reino espiritual? Juan pareció llegar a la conclusión, compartida por una minoría, de que Jesús había venido para establecer el reino de los cielos, aunque no tenía completamente claro en su mente qué habría de incluirse dentro de esta misión del establecimiento del reino de los cielos.

<a name="U135_9_6"></a>*135:9.6 (1505.6)* Fueron días arduos para Juan, y oraba para que Jesús regresara. Algunos de los discípulos de Juan organizaron grupos de exploración para ir en busca de Jesús, pero Juan lo prohibió, diciendo: «Nuestro tiempo está en las manos del Dios de los cielos; él es quien guiará a su Hijo predilecto».

<a name="U135_9_7"></a>*135:9.7 (1505.7)* Fue en las primeras horas de la mañana del sábado, 23 de febrero, cuando la comitiva de Juan, reunida para compartir su comida matinal, vio, al levantar la vista hacia el norte, a Jesús que venía hacia ellos. Al acercarse Jesús, Juan se encaramó sobre una gran roca y, levantando su voz sonora, dijo: «¡Mirad al Hijo de Dios, el liberador del mundo! De este es de quien he dicho, ‘tras mí vendrá aquel que es el elegido antes que yo porque fue antes que yo’. Por esta causa he salido yo del desierto para predicar el arrepentimiento y bautizar con agua, proclamando que se aproxima el reino del cielo. Ya, viene aquel que os bautizará con el Espíritu Santo. Yo he visto al espíritu divino descendiendo sobre este hombre, y he oído la voz de Dios decir, ‘Éste es mi hijo amado de quien estoy bien complacido’».

<a name="U135_9_8"></a>*135:9.8 (1506.1)* Jesús les rogó que volviesen a su comida, sentándose él a comer con Juan, pues sus hermanos Santiago y Judá ya habían regresado a Capernaum.

<a name="U135_9_9"></a>*135:9.9 (1506.2)* Temprano en la mañana del día siguiente se despidió de Juan y sus discípulos, para regresar a Galilea. Nada les dijo de cuándo volverían a verle. A las preguntas de Juan acerca de su propia predicación y misión, Jesús solamente dijo: «Mi Padre te guiará ahora y en el futuro como lo ha hecho en el pasado». Así se separaron estos dos grandes hombres, esa mañana a orillas del Jordán, y no se habrían de encontrar nunca más en la carne.

### <a name="U135_10_0"></a>10&#8228;&#160;Juan Viaja al Sur

<a name="U135_10_1"></a>*135:10.1 (1506.3)* Puesto que Jesús se había dirigido al norte, a Galilea, Juan se sintió llamado a desandar sus pasos rumbo al sur. Por consiguiente, el domingo 3 de marzo por la mañana, Juan y los que quedaban entre sus discípulos comenzaron su viaje hacia el sur. Aproximadamente un cuarto de los discípulos inmediatos de Juan habían partido mientras tanto hacia Galilea en pos de Jesús. Permanecía en Juan la tristeza de la confusión. Nunca más volvió a predicar como lo había hecho antes de bautizar a Jesús. En cierto modo sentía que la responsabilidad del reino venidero ya no estaba sobre sus hombros. Percibía que su obra estaba casi terminada; estaba desconsolado y solitario. Pero, predicó, bautizó, y siguió viajando rumbo al sur.

<a name="U135_10_2"></a>*135:10.2 (1506.4)* Junto a la aldea de Adam, se detuvo Juan por varias semanas, y allí fue que lanzó su memorable ataque contra Herodes Antipas por haber tomado ilegalmente a la mujer de otro. En junio de este año (26 d. de J. C.) Juan se encontraba nuevamente en el vado del Jordán en Betania, allí donde había comenzado su predicación del reino venidero más de un año antes. En las semanas que siguieron al bautismo de Jesús, el carácter de la predicación de Juan fue cambiando paulatinamente, convirtiéndose en una proclamación de la misericordia para la gente común, al tiempo que siguió denunciando con renovada vehemencia a los líderes políticos y religiosos corruptos.

<a name="U135_10_3"></a>*135:10.3 (1506.5)* Herodes Antipas, en cuyo territorio predicaba Juan, se alarmó, temiendo que él y sus discípulos pudieran comenzar una rebelión. También resentía Herodes que Juan criticara en público sus asuntos domésticos. En vista de todo esto, decidió Herodes encarcelar a Juan. Así pues, muy temprano en la mañana del 12 de junio, antes de que se congregara la multitud para escuchar su predicación y presenciar los bautismos, los agentes de Herodes arrestaron a Juan. Como pasaban las semanas sin que fuera liberado, sus discípulos se esparcieron por toda Palestina, y muchos de ellos fueron a Galilea para unirse a los seguidores de Jesús.

### <a name="U135_11_0"></a>11&#8228;&#160;Juan en la Carcel

<a name="U135_11_1"></a>*135:11.1 (1506.6)* Juan tuvo una solitaria y un tanto amarga experiencia en la cárcel. Pocos entre sus discípulos pudieron obtener permiso para visitarlo. Anhelaba ver a Jesús, pero hubo de contentarse con escuchar los relatos de su obra a través de aquellos entre sus discípulos que se habían convertido en creyentes del Hijo del Hombre. Frecuentemente caía en la tentación de dudar de Jesús y de su misión divina. Si Jesús era realmente el Mesías, ¿por qué no hacía nada por liberarle de esta insoportable encarcelación? Más de un año y medio languideció este robusto hombre de las tierras amplias de Dios, en esa vil prisión. Esta experiencia fue una gran prueba de su fe en Jesús y de su lealtad a él. En verdad, esta experiencia fue una gran prueba de la fe de Juan aun en Dios. Muchas veces cayó en la tentación de dudar hasta de la autenticidad de su propia misión y experiencia.

<a name="U135_11_2"></a>*135:11.2 (1507.1)* Ya hacía varios meses que permanecía encarcelado cuando le visitó un grupo de sus discípulos y, después de relatarle las actividades públicas de Jesús, así hablaron: «Ya ves, Maestro, aquel que estuvo contigo en el alto Jordán prospera y recibe a todos los que vienen a él. Hasta llega a festejar con publicanos y pecadores. Tú atestiguaste con valentía por él, pero él nada hace para conseguir tu liberación». Pero Juan respondió a sus amigos: «Este hombre nada puede hacer que no le haya sido dado por su Padre celestial. Recordad bien lo que dije, ‘Yo no soy el Mesías, pero soy el enviado con la misión de preparar el camino para él’. Y eso es lo que yo hice. El que tiene la novia es el novio, pero el amigo del novio que está junto a él y le oye se regocija grandemente por el sonido de su voz. Ya pues se ha cumplido este mi regocijo. El debe aumentar, yo, disminuir. Yo soy de esta tierra y he proclamado mi mensaje. Jesús de Nazaret descendió a la tierra desde el cielo y está por sobre todos nosotros. El Hijo del Hombre ha descendido de Dios, y os declarará las palabras de Dios. Porque el Padre celestial no escatima el espíritu a su propio Hijo. El Padre ama a su Hijo y pronto todo lo pondrá en las manos de este Hijo. El que cree en el Hijo tendrá vida eterna. Y estas palabras que yo hablo son verdaderas y perdurables».

<a name="U135_11_3"></a>*135:11.3 (1507.2)* Asombráronse los discípulos del pronunciamiento de Juan, tanto que se retiraron en silencio. Juan también estaba muy agitado, porque percibía que acababa de pronunciar una profecía. De allí en adelante no volvió a dudar de la misión y divinidad de Jesús. Pero fue para Juan una amarga desilusión que Jesús no le enviara mensaje alguno, que no le visitara y que nada hiciera, utilizando su gran poder para liberarle de la prisión. Pero Jesús bien sabía todo esto. Grande era su amor por Juan, pero conociendo ya su naturaleza divina, sabiendo plenamente las grandes cosas que se preparaban para Juan cuando éste partiera de este mundo y conociendo también que la obra de Juan en la tierra estaba terminada, se obligó a no interferir con la evolución natural de la carrera del gran predicador profeta.

<a name="U135_11_4"></a>*135:11.4 (1507.3)* Esta prolongada espera en la cárcel era humanamente insoportable. Pocos días antes de su muerte Juan nuevamente envió mensajeros de confianza a Jesús, preguntándole: «¿Está concluida mi obra? ¿Por qué languidezco en la cárcel? ¿Eres tú verdaderamente el Mesías, o hemos de esperar por otro?» Cuando estos dos discípulos le entregaron este mensaje a Jesús, el Hijo del Hombre replicó: «Volved a Juan, decidle que yo no lo he olvidado, pero que también en esto tenga paciencia, porque corresponde que nosotros cumplamos toda rectitud. Contadle a Juan lo que habéis visto y oído —que se predican buenas nuevas a los pobres— y, finalmente, decidle al amado heraldo de mi misión terrenal que será abundantemente bendecido en la edad venidera si no halla ocasión de dudar y cometer un desliz por mí». Fueron éstas las últimas palabras que recibió Juan de Jesús. Mucho lo consoló este mensaje, consolidando su fe y preparándole para el trágico fin de su vida en la carne que siguió muy de cerca a esta memorable ocasión.

### <a name="U135_12_0"></a>12&#8228;&#160;La Muerte de Juan el Bautista

<a name="U135_12_1"></a>*135:12.1 (1508.1)* Como Juan estaba trabajando en el sur de Perea cuando fue arrestado, se le condujo inmediatamente a la prisión de la fortaleza de Macaerus, donde estuvo encarcelado hasta su ejecución. Herodes gobernaba en Perea así como en Galilea, y mantenía residencia en esta época tanto en Julias como en Macaerus de Perea. En Galilea la residencia oficial se había trasladado de Séforis a la nueva capital de Tiberias.

<a name="U135_12_2"></a>*135:12.2 (1508.2)* Herodes temía poner en libertad a Juan por miedo de que instigase una rebelión. Temía matarle por miedo de que la multitud se sublevase en la capital, porque millares de pereos creían que Juan era un hombre santo, un profeta. De aquí que Herodes mantuviera al predicador nazareo en la cárcel, no sabiendo qué hacer con él. Varias veces Juan había estado ante Herodes, pero no se avino nunca ni a abandonar los dominios de Herodes ni a renunciar a toda actividad pública una vez que fuera puesto en libertad. Y la creciente agitación en constante efervescencia, en cuanto a Jesús de Nazaret, advertía a Herodes que éste no era el momento para dejar en libertad a Juan. Además, Juan era también blanco del intenso y amargo odio de Herodías, la mujer ilegal de Herodes.

<a name="U135_12_3"></a>*135:12.3 (1508.3)* En numerosas ocasiones Herodes conversó con Juan sobre el reino del cielo, y aunque a veces se turbaba seriamente con su mensaje, no se atrevía a liberarlo de la prisión.

<a name="U135_12_4"></a>*135:12.4 (1508.4)* Puesto que todavía se estaban construyendo muchos edificios en Tiberias, Herodes pasaba considerable tiempo en sus residencias de Perea, y le tenía preferencia a la fortaleza de Macaerus. Habrían de transcurrir varios años antes de que todos los edificios públicos y la residencia oficial de Tiberias estuvieran terminados.

<a name="U135_12_5"></a>*135:12.5 (1508.5)* Para celebrar su cumpleaños organizó Herodes una gran fiesta en el palacio de Macaerus para sus funcionarios principales y otras personalidades de alto rango en los concilios del gobierno de Galilea y Perea. Como Herodías no había conseguido persuadir a Herodes de que aplicara a Juan la pena de muerte, se dedicó a la tarea de urdir un astuto plan para lograr este propósito.

<a name="U135_12_6"></a>*135:12.6 (1508.6)* En el curso de las festividades y espectáculos de la velada, Herodías presentó a su hija para que bailara ante los comensales. Herodes quedó muy complacido con la danza de la doncella y, llamándola ante él, le dijo: «Eres encantadora. Estoy complacido contigo. Pídeme en éste mi cumpleaños lo que desees, que yo te lo daré, aunque fuese la mitad de mi reino». Y Herodes así habló después de haber bebido mucho vino. La doncella se apartó y le preguntó a su madre, qué debía pedirle a Herodes. Herodías le dijo: «Ve a Herodes y pídele la cabeza de Juan el Bautista». Y la joven, regresando a la mesa del banquete dijo a Herodes: «Quiero que me entregues la cabeza de Juan el Bautista en una bandeja».

<a name="U135_12_7"></a>*135:12.7 (1508.7)* Llenóse el corazón de Herodes de pavor y pena, pero había dado su palabra ante todos los comensales que le rodeaban, y no pudo rechazar la solicitud de la doncella. Envió pues Herodes Antipas a un soldado, ordenándole que trajese la cabeza de Juan. Así fue decapitado Juan esa noche en la prisión, y trajo el soldado la cabeza del profeta en una bandeja y se la presentó a la joven en el fondo del salón del banquete; y la doncella entregó la bandeja a su madre. Cuando los discípulos de Juan supieron de este suceso, vinieron a la prisión para recoger el cuerpo de Juan, y después de darle sepultura, acudieron donde Jesús y le relataron lo ocurrido.
