﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento137.md" title="El Tiempo de Espera en Galilea">Documento 137</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento139.md" title="Los Doce Apóstoles">Documento 139</a>&#160;&#62;&#62;</p><hr />

## Documento 138

## <a name="U138_0_0"></a>La Capacitación de los Mensajeros del Reino

<a name="U138_0_1"></a>*138:0.1 (1538.1)* DESPUÉS de predicar el sermón sobre «el Reino», Jesús reunió a los seis apóstoles esa tarde y comenzó a exponerles sus planes para visitar las ciudades en torno al Mar de Galilea y en sus inmediaciones. Sus hermanos Santiago y Judá estaban muy resentidos porque no se les había llamado para participar en esta conferencia. Hasta ese momento se habían considerado como pertenecientes al círculo íntimo de los asociados de Jesús. Pero Jesús había decidido que no tendría parientes cercanos en el grupo de los directores apostólicos del reino. El no admitir a Santiago y a Judá en el grupo de los elegidos, juntamente con su aparente alejamiento de su madre desde la experiencia de Caná, fue el punto de partida de una brecha cada vez más pronunciada entre Jesús y su familia. Esta situación persistió a lo largo de todo su ministerio público —ellos casi llegaron a rechazarlo— y estas diferencias no fueron plenamente superadas hasta después de su muerte y resurrección. Su madre vacilaba constantemente entre la fe y la esperanza por un lado, y sentimientos cada vez más poderosos de desilusión, humillación, y desesperación por el otro. Sólo Ruth, la más pequeña, permaneció constantemente leal a su padrehermano.

<a name="U138_0_2"></a>*138:0.2 (1538.2)* Hasta después de la resurrección, toda la familia de Jesús tuvo muy poco que ver con su ministerio. Nadie es profeta en su tierra, ni es apreciado o entendido por su familia.

### <a name="U138_1_0"></a>1&#8228;&#160;Las Instrucciones Finales

<a name="U138_1_1"></a>*138:1.1 (1538.3)* Al día siguiente, domingo 23 de junio del año 26 d. de J.C., Jesús impartió sus instrucciones finales a los seis. Les mandó que salieran, de dos en dos, para enseñar la buena nueva del reino. Les prohibió que bautizaran y les aconsejó que no predicaran públicamente. También les explicó que más adelante les permitiría predicar en público, pero que durante una temporada, y por muchas razones, deseaba que adquiriesen experiencia práctica en tratar personalmente con sus semejantes. Jesús se proponía que la primera gira de sus apóstoles fuese enteramente de *obra personal.* Aunque este anuncio fue en cierto modo una desilusión para los apóstoles, veían, por lo menos en parte, la razón de Jesús para comenzar de este modo la proclamación del reino, y empezaron de buen ánimo, con confianza y entusiasmo. Los envió de dos en dos, Santiago y Juan a Queresa, Andrés y Pedro a Capernaum, Felipe y Natanael a Tariquea.

<a name="U138_1_2"></a>*138:1.2 (1538.4)* Antes de que comenzaran las primeras dos semanas de su servicio, Jesús les anunció que deseaba ordenar doce apóstoles para continuar la obra del reino después de su partida, y autorizó a cada uno de ellos para que eligiera entre sus primeros conversos a un hombre para que entrase a formar parte del proyectado cuerpo de los apóstoles. Juan tomó la palabra, preguntando: «Pero, Maestro, ¿vendrán estos seis hombres a nuestro medio y compartirán todas las cosas con nosotros que hemos estado contigo desde el Jordán y hemos oído todas tus enseñanzas en preparación para ésta, nuestra primera labor por el reino?» Y replicó Jesús: «Sí, Juan, los hombres que elijáis serán como uno con nosotros, y vosotros les enseñaréis todo lo pertinente al reino, así como yo os he enseñado». Después de hablar así, Jesús los dejó.

<a name="U138_1_3"></a>*138:1.3 (1539.1)* Antes de salir a cumplir su misión los seis estuvieron juntos intercambiando muchas ideas sobre el mandato de Jesús de que cada uno de ellos debería elegir un nuevo apóstol. Finalmente prevaleció el consejo de Andrés, y se marcharon ellos a sus tareas. En esencia Andrés dijo: «El Maestro tiene razón; somos demasiado pocos para abarcar toda la tarea. Necesitamos más instructores, y el Maestro expresa su gran confianza en nosotros al encomendarnos la elección de estos seis nuevos apóstoles». Esa mañana, al separarse para cumplir su obra, había un dejo oculto de depresión en el corazón de cada uno de ellos. Sabían que extrañarían a Jesús, y además de su temor y apocamiento, éste no era el modo en que se habían imaginado que se inauguraría el reino del cielo.

<a name="U138_1_4"></a>*138:1.4 (1539.2)* Se había dispuesto que los seis fueran a trabajar por dos semanas, después de lo cual regresarían al hogar de Zebedeo para conferenciar. Entre tanto Jesús fue a Nazaret para visitar a José, Simón y otros miembros de su familia que vivían en esa vecindad. Jesús hizo todo lo que humanamente podía hacer, dentro del marco de su dedicación al cumplimiento de la voluntad de su Padre, para retener la confianza y el afecto de su familia. En este asunto, él cumplió plenamente con su deber y aún más.

<a name="U138_1_5"></a>*138:1.5 (1539.3)* Mientras los apóstoles partían en esta misión, Jesús pensó mucho en Juan ahora encarcelado. Era una gran tentación usar sus poderes potenciales para liberarlo, pero una vez más se resignó a «esperar la voluntad del Padre».

### <a name="U138_2_0"></a>2&#8228;&#160;La Selección de los Seis

<a name="U138_2_1"></a>*138:2.1 (1539.4)* Esta primera gira misionera de los seis fue eminentemente fructífera. Todos ellos descubrieron la gran importancia de las relaciones personales y directas con los hombres. Regresaron a Jesús dándose cuenta más plenamente que, después de todo, la religión es pura y completamente un asunto de *experiencia personal.* Empezaron a ver cuán hambrientas estaban las gentes comunes de oír palabras de consuelo religioso y de aliento espiritual. Cuando se reunieron alrededor de Jesús, todos querían hablar a la vez, pero Andrés se hizo cargo de la situación, y según él los llamaba uno por uno, presentaron formalmente sus informes al Maestro y sus postulaciones para los seis nuevos apóstoles.

<a name="U138_2_2"></a>*138:2.2 (1539.5)* Jesús, después de que cada apóstol hubo presentado su selección para los nuevos apóstoles, les pidió a los demás que votaran por los candidatos; así pues los seis nuevos apóstoles fueron formalmente aceptados por los seis primeros. Entonces anunció Jesús que todos ellos visitarían a estos candidatos y les anunciarían el llamado al servicio.

<a name="U138_2_3"></a>*138:2.3 (1539.6)* Los nuevos apóstoles elegidos fueron:

<a name="U138_2_4"></a>*138:2.4 (1539.7)* 1. *Mateo Leví,* el recaudador de aduanas de Capernaum, que tenía su oficina al este de la ciudad, cerca de los límites de Batanea. Él fue seleccionado por Andrés.

<a name="U138_2_5"></a>*138:2.5 (1539.8)* 2. *Tomás Dídimo,* pescador de Tariquea y anteriormente carpintero y albañil de Gadara. Él fue seleccionado por Felipe.

<a name="U138_2_6"></a>*138:2.6 (1539.9)* 3. *Jacobo Alfeo,* pescador y agricultor de Queresa, fue seleccionado por Santiago Zebedeo.

<a name="U138_2_7"></a>*138:2.7 (1539.10)* 4. *Judas Alfeo,* el hermano gemelo de Jacobo Alfeo, también pescador, fue seleccionado por Juan Zebedeo.

<a name="U138_2_8"></a>*138:2.8 (1540.1)* 5. *Simón el Zelote* era un alto funcionario de la organización patriótica de los zelotes, puesto que abandonó para unirse a los apóstoles de Jesús. Antes de unirse a los zelotes, Simón había sido mercader. Él fue seleccionado por Pedro.

<a name="U138_2_9"></a>*138:2.9 (1540.2)* 6. *Judas Iscariote* era el hijo único de judíos ricos que vivían en Jericó. Era seguidor de Juan el Bautista, y sus padres saduceos lo habían repudiado. Estaba buscando trabajo en estas regiones cuando lo encontraron los apóstoles de Jesús, y Natanael lo invitó a unirse a sus filas especialmente porque era experto en asuntos financieros. Judas Iscariote era el único judeo entre los apóstoles.

<a name="U138_2_10"></a>*138:2.10 (1540.3)* Jesús pasó un día entero con los seis, respondiendo a sus preguntas y escuchando los detalles de sus informes, pues tenían muchas cosas interesantes y muchas experiencias fructíferas que relatar. Ahora veían la sabiduría del plan del Maestro de que trabajaran de una manera tranquila y a nivel personal antes de lanzarse a una campaña pública más ambiciosa.

### <a name="U138_3_0"></a>3&#8228;&#160;El Llamado de Mateo y Simón

<a name="U138_3_1"></a>*138:3.1 (1540.4)* Al día siguiente Jesús y los seis fueron a ver a Mateo, el recaudador de aduanas. Mateo los esperaba, pues ya había puesto en orden los libros y preparado para traspasarle los asuntos de su oficina a su hermano. Al aproximarse a la casa de aduanas, Andrés se adelantó con Jesús, quien, fijando la mirada en Mateo le dijo: «Sígueme»; y él se levantó y se fue a su casa con Jesús y los apóstoles.

<a name="U138_3_2"></a>*138:3.2 (1540.5)* Mateo le dijo a Jesús que él había organizado un banquete para esa noche, por lo menos, dijo que deseaba ofrecerles una cena a su familia y amigos si Jesús estaba de acuerdo y si consentía en ser el huésped de honor. Jesús consintió con un gesto. Entonces Pedro llevó a Mateo aparte y le explicó que había invitado a un tal Simón a que se uniera a los apóstoles y se aseguró de que Simón también fuera invitado a la fiesta.

<a name="U138_3_3"></a>*138:3.3 (1540.6)* Después de almorzar a medio día en casa de Mateo, se fueron todos con Pedro a llamar a Simón el Zelote, a quien encontraron en su antiguo lugar de trabajo, el cual estaba ahora a cargo de su sobrino. Pedro condujo a Jesús donde Simón; el Maestro saludó al ardiente patriota y sólo le dijo: «Sígueme».

<a name="U138_3_4"></a>*138:3.4 (1540.7)* Regresaron entonces todos a la casa de Mateo, donde mucho hablaron de política y religión hasta la hora de la cena. La familia Leví se dedicaba desde hacía mucho tiempo a los negocios y a la recaudación de impuestos; por lo tanto, muchos de los convidados de Mateo a este banquete habrían sido llamados «publicanos y pecadores» por los fariseos.

<a name="U138_3_5"></a>*138:3.5 (1540.8)* En aquellos tiempos, cuando se ofrecía a una persona destacada una recepciónbanquete de este tipo, era costumbre que todos lo que tuvieran interés merodearan por el salón del banquete para observar a los convidados y escuchar la conversación y los discursos de los huéspedes de honor. Por consiguiente, se encontraban presente en esta ocasión la mayoría de los fariseos de Capernaum, para observar la conducta de Jesús en esta inusual reunión social.

<a name="U138_3_6"></a>*138:3.6 (1540.9)* Según avanzaba la cena, la alegría de los convidados iba en aumento, haciéndose desbordante, y todos estaban pasando un rato tan espléndido que los espectadores fariseos comenzaron a criticar en su corazón a Jesús por su participación en una cosa tan frívola y ligera. Más tarde, durante los discursos, uno de los fariseos más malignos llegó a criticar la conducta de Jesús ante Pedro, diciendo: «Cómo te atreves a enseñar que este hombre es justo cuando come con publicanos y pecadores prestando su presencia a estas escenas de frivolidad». Pedro le susurró este comentario a Jesús antes de que éste impartiera la bendición de despedida a la reunión. Dijo Jesús cuando comenzó a hablar: «Al venir aquí esta noche para dar la bienvenida a Mateo y Simón en nuestra hermandad, me complace presenciar vuestra alegría y esparcimiento, pero debéis regocijaros aún más porque muchos entre vosotros entraréis en el reino venidero del espíritu, en el cual disfrutaréis más abundantemente de las cosas buenas del reino del cielo. A los que curiosean y me critican en su corazón porque he venido aquí a alegrarme con estos amigos, sabed que he venido a proclamar gozo a los socialmente afligidos y libertad espiritual a los cautivos morales. ¿Es necesario recordaros que los sanos no necesitan de médico, sino más bien los que están enfermos? Yo he venido, no a llamar a los justos, sino a los pecadores».

<a name="U138_3_7"></a>*138:3.7 (1541.1)* En verdad era éste un extraño espectáculo en el ambiente judío: ver a un hombre de carácter recto y de sentimientos nobles departiendo libre y alegremente con la gente común, incluso con una multitud frívola e irreligiosa de publicanos y supuestos pecadores. Simón el Zelote quería hacer un discurso en esta reunión en la casa de Mateo, pero Andrés, sabiendo que Jesús no quería que el reino venidero se confundiera con el movimiento de los zelotes, lo convenció de que no hiciese comentarios públicos.

<a name="U138_3_8"></a>*138:3.8 (1541.2)* Jesús y los apóstoles pasaron la noche en la casa de Mateo, y la gente al irse a sus hogares no hablaba más que de una cosa: de la bondad y la cordialidad de Jesús.

### <a name="U138_4_0"></a>4&#8228;&#160;El Llamado de los Gemelos

<a name="U138_4_1"></a>*138:4.1 (1541.3)* Por la mañana siguiente se dirigieron los nueve en barca hasta Queresa, para hacer el llamado formal de los próximos dos apóstoles, Jacobo y Judas los hijos gemelos de Alfeo, los candidatos de Santiago y Juan Zebedeo. Los gemelos pescadores sabían que vendrían Jesús y sus apóstoles y los aguardaban en la playa. Santiago Zebedeo presentó al Maestro a los pescadores de Queresa, y Jesús, fijando en ellos su mirada, les hizo un gesto de asentimiento y dijo: «Seguidme».

<a name="U138_4_2"></a>*138:4.2 (1541.4)* Esa tarde, que pasaron juntos, Jesús les instruyó plenamente sobre la asistencia a las reuniones festivas, concluyendo sus comentarios con estas palabras: «Todos los hombres son mis hermanos. Mi Padre celestial no menosprecia a ninguna de las criaturas de nuestra creación. El reino del cielo está abierto para todos los hombres y mujeres. Ningún hombre puede cerrar la puerta de la misericordia a un alma hambrienta que procura entrar. Nos sentaremos a comer con todos los que deseen oír sobre el reino. A los ojos de nuestro Padre que nos contempla desde lo alto, todos los hombres son iguales. No os negaréis pues a romper el pan con un fariseo o un pecador, un saduceo o un publicano, un romano o un judío, un rico o un pobre, un hombre libre o un esclavo. La puerta del reino está abierta de par en par para todos los que deseen conocer la verdad y encontrar a Dios».

<a name="U138_4_3"></a>*138:4.3 (1541.5)* Esa noche en una simple cena en casa de Alfeo, los hermanos gemelos fueron recibidos en la familia apostólica. Más tarde esa noche impartió Jesús a sus apóstoles su primera lección sobre el origen, naturaleza y destino de los espíritus impuros, pero no pudieron comprender la importancia de lo que les decía. Les resultaba muy fácil amar y admirar a Jesús pero muy difícil comprender muchas de sus enseñanzas.

<a name="U138_4_4"></a>*138:4.4 (1542.1)* Después de una noche de descanso, todo el grupo, que ahora ascendía a once, se fue por barca hasta Tariquea.

### <a name="U138_5_0"></a>5&#8228;&#160;El Llamado de Tomás y Judas

<a name="U138_5_1"></a>*138:5.1 (1542.2)* Tomás el pescador y Judas el vagabundo se encontraron con Jesús y los apóstoles en el atracadero de las barcas pesqueras en Tariquea, y Tomás los condujo hasta su casa, que quedaba cerca. Felipe presentó a Tomás como su candidato para el apostolado y Natanael del mismo modo presentó a Judas Iscariote, el judeo. Dijo Jesús, mirando a Tomás: «Tomás, tú careces de fe; sin embargo, yo te recibo. Sígueme». A Judas Iscariote le dijo el Maestro: «Judas, somos todos de la misma carne, y al recibirte en nuestro medio, oro porque seas siempre leal a tus hermanos galileos. Sígueme».

<a name="U138_5_2"></a>*138:5.2 (1542.3)* Cuando estuvieron descansados, Jesús llevó a los doce aparte para orar con ellos y les instruyó sobre la naturaleza y la obra del Espíritu Santo, pero nuevamente no comprendieron plenamente el significado de estas maravillosas verdades que él intentaba enseñarles. Uno de ellos entendía un concepto mientras que otro comprendía otro concepto, pero ninguno de ellos alcanzaba a comprender la entera gama de sus enseñanzas. Intentaban constante y erróneamente adaptar el nuevo evangelio de Jesús a sus viejas formas de creencia religiosa. No podían captar el concepto de que Jesús había venido para proclamar un nuevo evangelio de salvación y establecer un nuevo modo de encontrar a Dios; no percibían que él *era* una nueva revelación del Padre celestial.

<a name="U138_5_3"></a>*138:5.3 (1542.4)* Al día siguiente Jesús dejó completamente solos a sus doce apóstoles; quería que se conocieran y deseaba que pudieran comentar entre ellos lo que les había enseñado. El Maestro regresó para la cena, y durante la sobremesa les habló del ministerio de los serafines, y algunos de los apóstoles entendieron sus enseñanzas. Descansaron esa noche y al día siguiente partieron en barca para Capernaum.

<a name="U138_5_4"></a>*138:5.4 (1542.5)* Zebedeo y Salomé se habían ido a vivir con su hijo David, para que su amplia casa pudiera estar a disposición de Jesús y de sus doce apóstoles. Aquí pasó Jesús un sábado tranquilo con sus mensajeros elegidos; bosquejó cuidadosamente los planes para proclamar el reino y explicó plenamente la importancia de evitar conflictos con las autoridades civiles, diciendo: «Si es necesario censurar a los gobernantes civiles, dejadme a mí esa tarea. Cuidaos de no hacer denuncias de césar o de sus siervos». Fue esta misma noche que Judas Iscariote llevó a Jesús aparte para preguntarle por qué nada se hacía para liberar a Juan de la prisión. Pero Judas no quedó totalmente satisfecho con la actitud de Jesús.

### <a name="U138_6_0"></a>6&#8228;&#160;La Semana de Capacitación Intensiva

<a name="U138_6_1"></a>*138:6.1 (1542.6)* La semana siguiente fue dedicada a un programa intensivo de capacitación. Durante el día, cada uno de los seis apóstoles nuevos trabajaba con el apóstol que lo había seleccionado inicialmente, quien le proporcionaba un repaso completo de todo lo que los primeros discípulos habían aprendido y experimentado en su preparación para el trabajo del reino. Los primeros apóstoles repasaban cuidadosamente, para beneficio de los seis más nuevos, las enseñanzas de Jesús hasta ese momento dadas. Por las noches se reunían todos ellos en el jardín de Zebedeo para recibir las enseñanzas de Jesús.

<a name="U138_6_2"></a>*138:6.2 (1542.7)* Por aquella época estableció Jesús un día de asueto en la mitad de la semana para descanso y recreación. Y se adhirieron ellos a este programa de descanso semanal por el resto de la vida material del Maestro. Como regla general, los miércoles no llevaban a cabo sus actividades regulares. En este día feriado semanal generalmente Jesús se apartaba de ellos, diciendo: «Hijitos míos, id por un día de esparcimiento. Descansad de las arduas labores del reino y disfrutad del refrescante efecto que proviene de volveros a vuestras antiguas vocaciones o de descubrir nuevas actividades recreativas». Aunque Jesús, en este período de su vida terrenal, no necesitaba realmente de este día de descanso, se adaptó a este plan porque sabía que era mejor para sus asociados humanos. Jesús era el instructor —el Maestro; sus asociados eran sus alumnos —sus discípulos.

<a name="U138_6_3"></a>*138:6.3 (1543.1)* Jesús se esforzó en hacer entender a sus apóstoles la diferencia entre sus enseñanzas y su *vida entre ellos* y las enseñanzas que subsecuentemente podrían surgir *sobre* él. Dijo Jesús «Mi reino y el evangelio asociado con éste deben constituir el tema de vuestro mensaje. No os desviéis, predicando *sobre* mí y *sobre* mis enseñanzas. Proclamad el evangelio del reino y describid mi revelación del Padre en el cielo pero no os extraviéis por los senderos de crear leyendas y construir un culto que tenga que ver con creencias y enseñanzas *sobre* mis creencias y enseñanzas». Pero nuevamente no comprendieron ellos por qué hablaba así, y nadie se atrevió a preguntarle por qué les enseñaba de este modo.

<a name="U138_6_4"></a>*138:6.4 (1543.2)* En estas primeras enseñanzas Jesús trató de evitar hasta donde fue posible las controversias con sus apóstoles, a excepción de las que tuvieran que ver con conceptos erróneos sobre su Padre en el cielo. En estos asuntos no vaciló nunca en corregir las creencias erróneas. Había un *solo* motivo de la vida postbautismal de Jesús en Urantia y ésta era una revelación mejor y más verdadera de su Padre Paradisiaco; él era el pionero de la nueva y mejor senda para llegar a Dios: el camino de la fe y el amor. Siempre, su exhortación a los apóstoles era: «Buscad a los pecadores; encontrad a los afligidos y consolad a los ansiosos».

<a name="U138_6_5"></a>*138:6.5 (1543.3)* Jesús tenía un entendimiento perfecto de la situación; poseía poder ilimitado, que podría haber sido utilizado para el avance de su misión; pero estaba plenamente satisfecho con los medios y personalidades que la mayoría de la gente habrían considerado inadecuados y habrían percibido como insignificantes. Estaba embarcado en una misión de enormes posibilidades dramáticas, pero insistió en dedicarse a los asuntos de su Padre de la manera más discreta y menos espectacular; evitó cuidadosamente toda exhibición de poder. Ahora pues se proponía trabajar en forma discreta, por lo menos durante varios meses, con sus doce apóstoles en las cercanías del Mar de Galilea.

### <a name="U138_7_0"></a>7&#8228;&#160;Otra Desilusión

<a name="U138_7_1"></a>*138:7.1 (1543.4)* Jesús había proyectado una tranquila campaña misionera de obra personal de cinco meses. No les había dicho a los apóstoles cuánto duraría; laboraban de semana a semana. Y temprano el primer día de esta semana, precisamente cuando estaba él a punto de anunciar este plan a sus doce apóstoles, Simón Pedro, Santiago Zebedeo y Judas Iscariote vinieron a verlo para hablar en privado. Llevando a Jesús aparte, Pedro se atrevió a decir: «Maestro, venimos a instancias de nuestros asociados para preguntar si acaso está propicio el momento de entrar en el reino; y ¿proclamarás tú el reino en Capernaum, o hemos de proseguir a Jerusalén? Y cuándo sabremos, cada uno de nosotros, el puesto que hemos de ocupar contigo en el establecimiento del reino...» y Pedro hubiera continuado haciendo otras preguntas, pero Jesús levantó una mano con gesto de admonestación y lo interrumpió. Haciendo señas a los otros apóstoles a que se le acercaran, Jesús dijo: «Hijitos míos, ¡hasta cuándo tendré que ser indulgente! ¿No os he aclarado que mi reino no es de este mundo? Os he dicho muchas veces que no he venido para sentarme en el trono de David, y ahora ¿cómo es que estáis inquiriendo qué lugar ocupará cada uno de vosotros en el reino del Padre? ¿Acaso no percibís que os he llamado como embajadores de un reino espiritual? ¿No comprendéis que pronto, muy pronto, me representaréis en el mundo y en la proclamación del reino? así como yo represento ahora a mi Padre que está en el cielo? ¿Puede ser que yo os haya elegido e instruido como mensajeros del reino, y sin embargo vosotros no comprendáis la naturaleza y significación de este reino venidero de preeminencia divina en el corazón de los hombres? Amigos míos, oídme una vez más. Quitaos de la mente la idea de que mi reino es un gobierno de poder o un reinado de gloria. En verdad, todo el poder en el cielo y en la tierra será dentro de poco entregado en mis manos, pero no es la voluntad del Padre que usemos esta dote divina para glorificarnos en esta era. En otra edad ciertamente os sentaréis conmigo en poder y gloria, pero ahora nos corresponde someternos a la voluntad del Padre y salir en humilde obediencia para ejecutar su mandato en la tierra».

<a name="U138_7_2"></a>*138:7.2 (1544.1)* Nuevamente estuvieron sus asociados estupefactos y pasmados. Jesús les envió de dos en dos a orar, pidiéndoles que regresaran a él al mediodía. En esta mañana crucial cada uno de ellos trató de encontrar a Dios, y se esforzaron por alentarse y fortalecerse unos a los otros, y regresaron a Jesús tal como les había pedido.

<a name="U138_7_3"></a>*138:7.3 (1544.2)* Jesús rememoró para beneficio de ellos ahora la venida de Juan, el bautismo en el Jordán, la fiesta de bodas en Caná, la reciente selección de los seis y la separación de sus propios hermanos en la carne, y les advirtió que los enemigos del reino tratarían también de separarlos. Después de esta plática breve pero intensa, los apóstoles se levantaron, bajo el liderazgo de Pedro, para declarar su devoción indomable a su Maestro y prometer su lealtad inamovible al reino, en las palabras de Tomás, «a este reino venidero, sea lo que fuere y aunque no lo comprenda yo plenamente». Todos ellos verdaderamente *creían en Jesús,* aunque no comprendían plenamente sus enseñanzas.

<a name="U138_7_4"></a>*138:7.4 (1544.3)* Jesús les preguntó entonces cuánto dinero tenían entre ellos; también inquirió qué habían dispuesto para mantener a sus familias. Cuando se vio que no tenían entre todos fondos suficientes para mantenerse por dos semanas, dijo: «No es la voluntad de mi Padre que comencemos a trabajar de este modo. Nos quedaremos aquí junto al mar por dos semanas para pescar o hacer todo lo que encuentren nuestras manos; mientras tanto, bajo la dirección de Andrés, el primer apóstol elegido, os organizaréis con el fin de proveer todo lo necesario para vuestra obra futura, tanto en el presente ministerio personal como cuando yo subsecuentemente os ordene predicar el evangelio e instruir a los creyentes». Mucho se alegraron con estas palabras; ésta fue la primera sugerencia clara e inequívoca que tuvieron de que Jesús proyectaba en el futuro hacer un esfuerzo público más ambicioso y agresivo y de más vasto alcance.

<a name="U138_7_5"></a>*138:7.5 (1544.4)* Los apóstoles pasaron el resto del día perfeccionando su organización y preparando las barcas y redes para salir a pescar al día siguiente. Todos ellos habían decidido que se dedicarían a la pesca; la mayoría de ellos habían sido pescadores, incluso Jesús era un constructor de barcas y pescador experto. Muchas de las barcas que ellos usaron en esos años habían sido construidas por las propias manos de Jesús. Y eran barcas buenas y seguras.

<a name="U138_7_6"></a>*138:7.6 (1544.5)* Jesús les mandó que pescaran durante dos semanas, añadiendo: «Y luego os convertiréis en pescadores de hombres». Pescaban en tres grupos: Jesús salía con un grupo diferente cada noche. ¡Cuánto disfrutaban todos ellos de la compañía de Jesús! Era buen pescador, camarada alegre y amigo inspirador; cuanto más trabajaban con él, más lo amaban. Mateo dijo un día: «Hay gente, que cuanto más la comprende uno, menos la admira; pero este hombre, aunque le comprendo cada vez menos, lo amo cada vez más».

<a name="U138_7_7"></a>*138:7.7 (1545.1)* Este plan de pescar por dos semanas y luego hacer obra personal en nombre del reino por dos semanas, se llevo a cabo por más de cinco meses, e incluso hasta fines de este año, 26 d. de J.C., hasta que cesaron las persecuciones dirigidas contra los discípulos de Juan después de su arresto.

### <a name="U138_8_0"></a>8&#8228;&#160;La Primera Labor de los Doce

<a name="U138_8_1"></a>*138:8.1 (1545.2)* Después de vender el fruto de la pesca de dos semanas, Judas Iscariote, el que había sido elegido tesorero de los doce, dividió los fondos apostólicos en seis porciones iguales, pues los fondos para el cuidado de las familias dependientes ya habían sido obtenidos. Así pues casi a mediados de agosto del año 26 d. de J.C., se marcharon de dos en dos a los campos de trabajo asignados por Andrés. Las primeras dos semanas Jesús salió con Andrés y Pedro, las segundas dos semanas, con Santiago y Juan, y así sucesivamente con las otras parejas en el orden de su elección. De este modo él pudo salir por lo menos una vez con cada pareja antes de reunirlas para el comienzo de su ministerio público.

<a name="U138_8_2"></a>*138:8.2 (1545.3)* Jesús les enseñó a predicar el perdón de los pecados mediante la *fe en Dios* sin penitencia ni sacrificio, y que el Padre celestial ama a todos sus hijos con el mismo amor eterno. Ordenó a sus discípulos que se abstuvieran de discutir:

<a name="U138_8_3"></a>*138:8.3 (1545.4)* 1. La obra y el encarcelamiento de Juan el Bautista.

<a name="U138_8_4"></a>*138:8.4 (1545.5)* 2. La voz que se oyera cuando su bautismo. Jesús dijo: «Solamente los que oyeron la voz pueden referirse a ésa. Hablad solamente de las cosas que habéis oído de mí; no habléis los rumores».

<a name="U138_8_5"></a>*138:8.5 (1545.6)* 3. La conversión del agua en vino en Caná. Jesús les admonestó seriamente, diciendo: «No digáis a ningún hombre nada acerca del agua y el vino».

<a name="U138_8_6"></a>*138:8.6 (1545.7)* Pasaron una época maravillosa durante estos cinco o seis meses en que trabajaban de pescadores cada dos semanas alternas, ganando así el dinero suficiente para mantenerse durante las dos semanas sucesivas de obra misionera para el reino.

<a name="U138_8_7"></a>*138:8.7 (1545.8)* La gente común se admiraba de las enseñanzas y ministerio de Jesús y sus apóstoles. Durante mucho tiempo los rabinos habían enseñado a los judíos que el ignorante no podía ser ni piadoso ni recto. Pero los apóstoles de Jesús eran así piadosos como justos; sin embargo ignoraban alegremente gran parte del saber de los rabinos y de la sabiduría del mundo.

<a name="U138_8_8"></a>*138:8.8 (1545.9)* Jesús les aclaró a sus apóstoles la diferencia entre el arrepentimiento por las así llamadas buenas obras que enseñaban los judíos y el cambio producido en la mente por la fe —el nuevo nacimiento— que él exigía como precio de admisión en el reino. Enseñó a sus apóstoles que la *fe* era el único requisito para entrar en el reino del Padre. Juan les había enseñado: «Arrepentíos —huid de la ira venidera». Jesús enseñaba: «La fe es la puerta abierta para entrar en el amor presente, perfecto y eterno de Dios». Jesús no hablaba como profeta, uno que viene a declarar la palabra de Dios. Parecía hablar de sí mismo como de aquel que tiene autoridad. Jesús trataba de desviar el pensamiento de ellos de la búsqueda del milagro y dirigirlo hacia el hallazgo de una experiencia verdadera y personal en la satisfacción y seguridad de que el espíritu de amor y misericordia salvadora de Dios reside en ellos.

<a name="U138_8_9"></a>*138:8.9 (1545.10)* Los discípulos aprendieron muy pronto que el Maestro tenía un profundo respeto y una compasiva consideración por *todo* ser humano con quien se encontraba, y mucho les conmovía esta consideración uniforme e invariable que él tan sistemáticamente brindaba a toda clase de hombres, mujeres y niños. A veces se interrumpía en el medio de un profundo discurso, para salir al camino y ofrecer unas palabras de aliento a una mujer que pasaba agobiada por el peso de su cuerpo y de su alma. Interrumpía una intensa conversación con sus apóstoles para fraternizar con un niño intruso. No había para Jesús nada más importante que ese *individuo humano* que al azar estaba en su presencia inmediata. Era instructor y maestro, pero era aun más —era también un amigo y un vecino, un camarada comprensivo.

<a name="U138_8_10"></a>*138:8.10 (1546.1)* Aunque la enseñanza pública de Jesús consistía fundamentalmente en parábolas y en discursos breves, invariablemente enseñaba a sus apóstoles mediante preguntas y respuestas. Posteriormente interrumpiría siempre sus discursos públicos para responder a las preguntas sinceras.

<a name="U138_8_11"></a>*138:8.11 (1546.2)* Al principio los apóstoles se asombraron de la forma en que trataba Jesús a las mujeres, pero pronto se acostumbraron; les hizo saber muy claramente que las mujeres habían de tener iguales derechos que los hombres en el reino.

### <a name="U138_9_0"></a>9&#8228;&#160;Cinco Meses de Prueba

<a name="U138_9_1"></a>*138:9.1 (1546.3)* Este período un tanto monótono en que se alternaban la pesca y la obra personal resultó ser una experiencia agotadora para los doce apóstoles, pero soportaron la prueba. Pese a sus quejas, incertidumbres e insatisfacciones pasajeras, permanecieron fieles en sus votos de devoción y lealtad al Maestro. Fue su asociación personal con Jesús durante estos meses de prueba lo que hizo que tanto lo amaran, que todos ellos (salvo Judas Iscariote) permanecieran leales y fieles a él incluso en las horas tenebrosas del juicio y la crucifixión. Los hombres cabales no podían realmente abandonar a un maestro venerado que tan cerca de ellos había vivido y que tanto se había dedicado a ellos como lo hizo Jesús. Durante las horas sombrías de la muerte del Maestro, los apóstoles apartaron de su corazón toda razón, juicio, y lógica para dar cabida a una sola emoción humana extraordinaria —el supremo sentimiento de amistad-lealtad. Estos cinco meses de trabajo con Jesús llevaron a estos apóstoles, a cada uno de ellos, a considerarle como su mejor *amigo* en todo el mundo. Y fue este sentimiento humano, más que sus extraordinarias enseñanzas o sus acciones maravillosas, lo que les mantuvo juntos hasta después de la resurrección y de la renovación de la proclamación del evangelio del reino.

<a name="U138_9_2"></a>*138:9.2 (1546.4)* Estos meses de trabajo tranquilo no fueron solamente una gran prueba para los apóstoles, prueba que supieron superar, sino que esta temporada de inactividad pública fue también una gran prueba para la familia de Jesús. Por la época en que Jesús estaba listo para comenzar su ministerio público, toda su familia (excepto Ruth) prácticamente lo había abandonado. Sólo en unas pocas ocasiones intentaron, de allí en adelante, comunicarse con él, y en esos casos, era para tratar de persuadirlo de que regresara al hogar con ellos, pues casi se habían convencido de que estaba fuera de sí. Sencillamente, no podían comprender su filosofía ni a entender sus enseñanzas; todo esto era demasiado para los de su propia carne.

<a name="U138_9_3"></a>*138:9.3 (1546.5)* Los apóstoles prosiguieron con su obra personal en Capernaum, Betsaida-Julias, Corazín, Gérasa, Hipos, Magdala, Caná, Belén de Galilea, Jotapata, Ramá, Safed, Giscala, Gadara y Abila. Además de estas ciudades, también trabajaban en muchas aldeas así como en la campiña. A fines de este período los doce habían establecido planes bastante satisfactorios para atender a las necesidades de sus respectivas familias. La mayoría de los apóstoles eran casados, algunos tenían varios hijos, pero pudieron arreglar tan bien las cosas para el mantenimiento de la familia que, con un poco de ayuda de los fondos apostólicos, podían dedicar todas sus energías a trabajar con el Maestro sin tener que preocuparse por el bienestar económico de sus familias.

### <a name="U138_10_0"></a>10&#8228;&#160;La Organización de los Doce

<a name="U138_10_1"></a>*138:10.1 (1547.1)* Los apóstoles se organizaron muy pronto de la siguiente manera:

<a name="U138_10_2"></a>*138:10.2 (1547.2)* 1. Andrés, el primer apóstol elegido, fue nombrado presidente y director general de los doce.

<a name="U138_10_3"></a>*138:10.3 (1547.3)* 2. Pedro, Santiago y Juan fueron nombrados compañeros personales de Jesús. Habían de asistirlo día y noche, atender a sus diversas necesidades materiales, y acompañarlo en esas vigilias de oración y comunión misteriosa con el Padre celestial.

<a name="U138_10_4"></a>*138:10.4 (1547.4)* 3. Felipe fue nombrado mayordomo del grupo. Era su deber proveer alimentos y asegurarse de que los visitantes, y aun a veces las multitudes que acudían para escucharlos, tuvieran algo de comer.

<a name="U138_10_5"></a>*138:10.5 (1547.5)* 4. Natanael velaba por las necesidades de las familias de los doce. Recibía informes regulares sobre las necesidades de la familia de cada uno de los apóstoles y, mediante requisición solicitada a Judas, el tesorero, enviaba fondos cada semana a los que se encontraban necesitados.

<a name="U138_10_6"></a>*138:10.6 (1547.6)* 5. Mateo era el agente fiscal del cuerpo apostólico. Era su deber cuidar de que el presupuesto estuviera balanceado, y la tesorería, abastecida. Si no llegaban fondos para el mantenimiento de todos ellos, si no se recibían donaciones suficientes para mantener al grupo, Mateo tenía la autoridad de ordenar a los doce que regresaran a sus redes de pescadores durante una temporada. Pero esto no fue nunca necesario, una vez que comenzaron su trabajo público; siempre tuvo Mateo fondos suficientes en la tesorería para financiar las actividades del grupo.

<a name="U138_10_7"></a>*138:10.7 (1547.7)* 6. Tomás era el que administraba el itinerario. Era de su incumbencia planear el alojamiento y en general seleccionar los lugares para la enseñanza y la predicación asegurando así un programa de viaje bien organizado y sin pérdidas de tiempo.

<a name="U138_10_8"></a>*138:10.8 (1547.8)* 7. Jacobo y Judas, los hijos gemelos de Alfeo, fueron asignados a la dirección de las multitudes. Su tarea consistía en comisionar un número suficiente de ujieres asistentes para mantener el orden en el público durante la predicación.

<a name="U138_10_9"></a>*138:10.9 (1547.9)* 8. A Simón el Zelote se le puso a cargo de la recreación y esparcimiento. Preparaba el programa de los miércoles y también buscaba proporcionar unas pocas horas de esparcimiento y diversión cada día.

<a name="U138_10_10"></a>*138:10.10 (1547.10)* 9. Judas Iscariote fue nombrado tesorero. Llevaba la bolsa, pagaba todos los gastos y llevaba los libros. Hacía la proyección del presupuesto para Mateo de semana en semana y también preparaba informes semanales para Andrés. Judas hacía pagos contra los fondos con autorización de Andrés.

<a name="U138_10_11"></a>*138:10.11 (1547.11)* De este modo funcionaron los doce desde su primitiva organización hasta el momento en que se hizo necesaria una reorganización debido a la deserción de Judas, el traidor. El Maestro y sus discípulos-apóstoles siguieron viviendo en este estilo sencillo de vida hasta el domingo 12 de enero del año 27 d. de J.C., día en que los llamó y los ordenó formalmente embajadores del reino y predicadores de la buena nueva. Poco después se aprestaron a salir para Jerusalén y Judea en su primera gira de predicación pública.
