﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento138.md" title="La Capacitación de los Mensajeros del Reino">Documento 138</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento140.md" title="La Ordenación de los Doce">Documento 140</a>&#160;&#62;&#62;</p><hr />

## Documento 139

## <a name="U139_0_0"></a>Los Doce Apóstoles

<a name="U139_0_1"></a>*139:0.1 (1548.1)* ES UN testimonio elocuente del encanto y rectitud de la vida terrenal de Jesús que, aunque destruyó en repetidas ocasiones las esperanzas de sus apóstoles y redujo a jirones todas sus ambiciones de exaltación personal, sólo uno de ellos lo abandonó.

<a name="U139_0_2"></a>*139:0.2 (1548.2)* Los apóstoles aprendieron de Jesús acerca de lo concerniente al reino del cielo, y Jesús aprendió mucho de ellos acerca del reino de los hombres, de la naturaleza humana tal como se vive en Urantia y en otros mundos evolucionarios del tiempo y del espacio. Estos doce hombres representaban diversos tipos de temperamento humano, y no se habían vuelto *parecidos* por el aprendizaje. Muchos de estos pescadores galileos llevaban bastante sangre gentil en sus venas, como resultado de la conversión forzosa, cien años antes, de la población gentil de Galilea.

<a name="U139_0_3"></a>*139:0.3 (1548.3)* No cometáis el error de pensar que los apóstoles eran totalmente ignorantes e incultos. Todos ellos, excepto los mellizos Alfeo, eran graduados de las escuelas de la sinagoga, habían estudiado profundamente las escrituras hebreas y habían aprendido gran parte de los conocimientos de su día. Siete de ellos eran graduados de las escuelas de la sinagoga de Capernaum, y no había mejores escuelas judías en toda Galilea.

<a name="U139_0_4"></a>*139:0.4 (1548.4)* Cuando vuestros escritos se refieren a estos mensajeros del reino como seres «sin letras y del vulgo», lo que querían significar era que se trataba de laicos que no habían sido instruidos en el saber de los rabinos ni en los métodos de la interpretación rabínica de las Escrituras. Carecían de la así llamada educación superior. En tiempos modernos ciertamente serían considerados gente poco instruida, y en algunos círculos sociales incluso incultos. Una cosa es cierta: no todos habían pasado por el mismo programa rígido y estereotipado de educación. Desde su adolescencia en adelante habían tenido experiencias diferentes en el aprendizaje del vivir.

### <a name="U139_1_0"></a>1&#8228;&#160;Andrés, el Primer Elegido

<a name="U139_1_1"></a>*139:1.1 (1548.5)* Andrés, presidente del cuerpo apostólico del reino, nació en Capernaum. Era el mayor de una familia de cinco: él, su hermano Simón, y tres hermanas. Su padre, por entonces ya fallecido, había sido socio de Zebedeo en el negocio de la preparación de pescado seco en Betsaida, el puerto pesquero de Capernaum. Cuando se convirtió en apóstol, Andrés era soltero, pero vivía con su hermano casado, Simón Pedro. Ambos eran pescadores y socios de Santiago y Juan, los hijos de Zebedeo.

<a name="U139_1_2"></a>*139:1.2 (1548.6)* En el año 26 d. de J.C., el año en que fue elegido apóstol, Andrés tenía 33 años, era un año mayor que Jesús y el mayor de los apóstoles. Provenía de excelente linaje y era el más capaz de los doce. Estaba a la altura de sus asociados en casi todas las capacidades imaginables, excepción hecha de la oratoria. Jesús no le aplicó a Andrés ningún sobrenombre, ninguna designación fraterna. Pero así como pronto comenzaron los apóstoles a llamar Maestro a Jesús, también empezaron a llamar a Andrés con un nombre que equivalía a Jefe.

<a name="U139_1_3"></a>*139:1.3 (1549.1)* Andrés era un buen organizador pero un administrador aún mejor. Era uno de los cuatro apóstoles del círculo íntimo, pero cuando Jesús lo nombró jefe del grupo apostólico, fue necesario que permaneciera en su puesto con sus hermanos, mientras los otros tres disfrutaban de una comunión muy estrecha con el Maestro. Hasta el fin, Andrés siguió siendo el decano del cuerpo apostólico.

<a name="U139_1_4"></a>*139:1.4 (1549.2)* Aunque Andrés nunca fue efectivo como predicador, fue muy eficaz en su obra personal; fue pionero en la labor misionera del reino puesto que, al ser elegido primero, inmediatamente atrajo a Jesús a su hermano, Simón, y éste posteriormente se convirtió en uno de los mejores predicadores del reino. Andrés fue el principal partidario de la política de Jesús en el sentido de utilizar el programa de la obra personal como un medio de preparación de los doce para que fueran mensajeros del reino.

<a name="U139_1_5"></a>*139:1.5 (1549.3)* Si enseñaba Jesús en privado a los apóstoles o predicaba a las multitudes, Andrés generalmente conocía lo que estaba ocurriendo; era un ejecutivo comprensivo y un administrador eficaz. Resolvía prestamente todos los asuntos que se le consultaban, a menos que considerara que el problema estaba más allá del ámbito de su autoridad, en cuyo caso consultaba directamente con Jesús.

<a name="U139_1_6"></a>*139:1.6 (1549.4)* Andrés y Pedro eran muy distintos en carácter y en temperamento, pero debe registrarse sempiternamente para su crédito que se llevaban estupendamente bien. Jamás tuvo Andrés celos de la elocuencia de Pedro. Pocas veces se da que un hermano mayor como Andrés ejerza una influencia tan profunda sobre un hermano más joven y talentoso. Andrés y Pedro no parecían tener nunca el más mínimo celo uno del otro, de su capacidad o sus triunfos. Tarde en la noche del día de Pentecostés, cuando se sumaron dos mil almas al reino, en gran medida gracias a la predicación enérgica e inspiradora de Pedro, Andrés le dijo a su hermano: «Yo no podría haberlo hecho, pero me hace feliz tener un hermano que puede hacerlo». A lo cual replicó Pedro: «Y si tú no me hubieras atraído al Maestro y si tu persistencia no me hubiera *retenido* a su lado, no habría yo estado aquí para hacerlo». Andrés y Pedro eran la excepción a la regla, una prueba de que aun los hermanos pueden convivir apaciblemente y trabajar juntos con gran eficacia.

<a name="U139_1_7"></a>*139:1.7 (1549.5)* Después de Pentecostés Pedro fue famoso, pero jamás se irritó Andrés, el hermano mayor, aunque se le presentara, por el resto de su vida, como «el hermano de Simón Pedro».

<a name="U139_1_8"></a>*139:1.8 (1549.6)* De todos los apóstoles, Andrés era el que mejor juzgaba a los hombres. Sabía que el corazón de Judas Iscariote estaba lleno de problemas, aunque ninguno de los otros sospechaba nada mal en el tesorero; pero a nadie mencionó sus temores. El gran servicio de Andrés al reino consistió en aconsejar a Pedro, Santiago y Juan sobre la elección de los primeros misioneros que se enviaron a proclamar el evangelio, y en asesorar estos primeros líderes sobre la organización de los asuntos administrativos del reino. Andrés tenía un don especial para descubrir en los jóvenes sus recursos ocultos y talentos latentes.

<a name="U139_1_9"></a>*139:1.9 (1549.7)* Poco después de que Jesús había ascendido a lo alto, Andrés comenzó a escribir una crónica personal de muchos de los dichos y hechos de su Maestro que ya había partido. Después de la muerte de Andrés, se hicieron otras copias de esta crónica privada, que circularon libremente entre los primeros maestros de la iglesia cristiana. Estas notas casuales de Andrés posteriormente fueron corregidas, enmendadas, alteradas y se les agregaron datos hasta convertirse en una narración relativamente cronológica de la vida terrenal del Maestro. El último de estos ejemplares alterados y enmendados fue destruido en un incendio en Alejandría, unos cien años después de que fuera escrito el original por el primer elegido de los doce apóstoles.

<a name="U139_1_10"></a>*139:1.10 (1550.1)* Andrés era un hombre de clara visión, de pensamiento lógico y de decisión firme, cuya gran fuerza de carácter estaba cimentada en una estupenda estabilidad. El mayor defecto de su temperamento era su falta de entusiasmo; muchas veces olvidaba alentar a sus asociados con alabanzas juiciosas. Esta, su reticencia en alabar las acciones meritorias de sus amigos, provenía de su aborrecimiento de la lisonja y de la falta de sinceridad. Andrés era uno de esos hombres íntegros, ecuánimes, que alcanzan su posición por su propio esfuerzo y que tienen éxito en una forma modesta.

<a name="U139_1_11"></a>*139:1.11 (1550.2)* Todos los apóstoles amaban a Jesús, pero es verdad que cada uno de los doce había sido atraído a él por un rasgo específico de su personalidad que tocaba una fibra íntima de ese apóstol en particular. Andrés admiraba a Jesús por su sinceridad constante, su dignidad sin afectación. Una vez que los hombres conocían a Jesús, se sentían poseídos del deseo de compartirlo con sus amigos; realmente deseaban que todo el mundo lo conociera.

<a name="U139_1_12"></a>*139:1.12 (1550.3)* Cuando las subsiguientes persecuciones dispersaron finalmente a los apóstoles de Jerusalén, Andrés viajó por Armenia, la Asia Menor y Macedonia y, después de atraer al reino a muchos millares de almas, finalmente fue apresado y crucificado en Patras en Acaya. Este hombre robusto duró dos días enteros antes de expirar en la cruz; durante esas horas trágicas no dejó de proclamar en forma convincente la buena nueva de la salvación en el reino del cielo.

### <a name="U139_2_0"></a>2&#8228;&#160;Simón Pedro

<a name="U139_2_1"></a>*139:2.1 (1550.4)* Cuando Simón se unió a los apóstoles, tenía treinta años. Estaba casado, tenía tres hijos y vivía en Betsaida, cerca de Capernaum. Su hermano, Andrés, y su suegra vivían con él. Tanto Pedro como Andrés eran pescadores y socios de los hijos de Zebedeo.

<a name="U139_2_2"></a>*139:2.2 (1550.5)* El Maestro ya conocía a Simón desde hacía algún tiempo cuando Andrés se lo presentó como el segundo de los apóstoles. Al dar Jesús a Simón el nombre de Pedro, lo hizo con una sonrisa; era una especie de apodo. Simón era bien conocido entre sus amigos por su temperamento errático e impulsivo. Es verdad que, más tarde, le dio Jesús una importancia nueva y significativa a este apodo originalmente otorgado a la ligera.

<a name="U139_2_3"></a>*139:2.3 (1550.6)* Simón Pedro era hombre impulsivo y optimista. Había crecido libremente, permitiéndose ceder a los sentimientos más fuertes; constantemente se metía en líos porque persistía en hablar sin pensar. Esta impulsividad también les causaba problemas incesantes a todos sus amigos y asociados y era la causa de que su Maestro muchas veces le regañara suavemente. El único motivo por el cual Pedro no se metía en más líos aun por su forma impulsiva de hablar era que desde muy temprano aprendió a compartir muchos de sus planes y proyectos con su hermano Andrés, antes de aventurarse a proponerlos en público.

<a name="U139_2_4"></a>*139:2.4 (1550.7)* Pedro era un orador locuaz, elocuente y dramático. También era un líder natural que sabía inspirar a las multitudes, un pensador sagaz pero no un razonador profundo. Hacía más preguntas él solo que todos los apóstoles juntos, y aunque la mayoría de sus preguntas tenían sentido y valían la pena, muchas eran impensadas y tontas. Pedro no tenía una mente profunda, pero conocía su mente bastante bien. Por consiguiente, era hombre de decisiones rápidas y acción repentina. Mientras otros conversaban asombrados viendo a Jesús en la playa, Pedro se zambullía al agua y nadaba hacia la costa para encontrarse con el Maestro.

<a name="U139_2_5"></a>*139:2.5 (1551.1)* El rasgo que Pedro más admiraba en Jesús era su extrema ternura. Pedro no se cansaba jamás de discurrir la paciencia de Jesús. Jamás olvidaría la lección acerca de perdonar al malhechor no siete veces tan sólo sino setenta veces más siete. Mucho pensó sobre estas impresiones del carácter misericordioso del Maestro durante esos lúgubres días de desesperación que vivió inmediatamente después de negar a Jesús sin pensarlo, y sin intención, en el patio del sumo sacerdote.

<a name="U139_2_6"></a>*139:2.6 (1551.2)* Simón Pedro era angustiosamente vacilante; pasaba en forma repentina de un extremo al otro. Primero se negó a que Jesús le lavara los pies, pero, al oír la réplica de su Maestro, le pidió que le lavara todo el cuerpo. Pero, después de todo, Jesús sabía que las faltas de Pedro provenían de la cabeza y no del corazón. Era Pedro una de las más inexplicables combinaciones de coraje y cobardía que jamás vivieran sobre la tierra. Su gran fortaleza de carácter era su lealtad, su amistad. Pedro amaba realmente y sinceramente a Jesús. Pero a pesar de la extraordinaria fuerza de su devoción, era tan inestable y variable que pudo una joven criada azuzarlo a que negara a su Maestro y Señor. Pedro podía hacerle frente a la persecución y a todo tipo de ataque directo, pero se empequeñecía y se marchitaba ante el ridículo. Soldado valiente ante un ataque frontal, reaccionaba como un cobarde medroso ante un ataque sorpresivo desde la retaguardia.

<a name="U139_2_7"></a>*139:2.7 (1551.3)* Pedro fue el primero entre los apóstoles en defender valientemente la obra de Felipe entre los samaritanos y la de Pablo entre los gentiles; pero más tarde, en Antioquía, al ser confrontado por un grupo de judaizantes que lo ridiculizaban se retractó, alejándose temporalmente de los gentiles, para luego traer sobre su cabeza la audaz denuncia de Pablo.

<a name="U139_2_8"></a>*139:2.8 (1551.4)* Fue el primero entre los apóstoles en hacer una sincera confesión de la humanidad y la divinidad combinadas de Jesús y el primero —con excepción de Judas— en negarlo. Pedro no tenía mucho de soñador, pero le disgustaba descender de las nubes del éxtasis y del entusiasmo de la complacencia dramática al mundo ordinario de la realidad concreta.

<a name="U139_2_9"></a>*139:2.9 (1551.5)* Al seguir a Jesús, literal y figurativamente, conducía él a veces la procesión y otras veces la seguía —«la seguía de lejos». Pero, era el predicador más destacado de los doce; hizo más que cualquier otro hombre individual, a excepción de Pablo, para establecer el reino y enviar a sus mensajeros a los cuatro confines de la tierra en una generación.

<a name="U139_2_10"></a>*139:2.10 (1551.6)* Después de haber negado impulsivamente al Maestro, volvió a encontrarse a sí mismo, y con la orientación comprensiva y compasiva de Andrés, nuevamente encabezó el camino de vuelta a las redes de pesca mientras los apóstoles se quedaban a la espera de lo que sucedería después de la crucifixión. Cuando estuvo plenamente seguro que Jesús lo había perdonado y supo que había sido recibido de vuelta en el redil del Maestro, las llamas del reino ardieron tan brillantemente en su alma que se convirtió en una gran luz salvadora para millares que vivían en las tinieblas.

<a name="U139_2_11"></a>*139:2.11 (1551.7)* Después de partir de Jerusalén y antes de que Pablo se convirtiera en la fuerza motriz de las iglesias cristianas gentiles, Pedro viajó mucho, visitando todas las iglesias desde Babilonia hasta Corinto. Incluso visitó y ministró a muchas de las iglesias que habían sido fundadas por Pablo. Aunque mucho diferían Pedro y Pablo en temperamento y educación, incluso en teología, trabajaron juntos armoniosamente para la edificación de las iglesias durante sus últimos años.

<a name="U139_2_12"></a>*139:2.12 (1552.1)* Se advierte algo del estilo y las enseñanzas de Pedro en los sermones parcialmente documentados por Lucas y en el Evangelio según Marcos. Su estilo vigoroso se muestra mejor en la carta conocida como la Primera Epístola de Pedro; por lo menos, así era antes de que ésta fuera posteriormente modificada por un discípulo de Pablo.

<a name="U139_2_13"></a>*139:2.13 (1552.2)* Pero Pedro persistió en cometer el error de tratar de convencer a los judíos de que Jesús era, después de todo, real y verdaderamente el Mesías judío. Hasta el día de su muerte, la mente de Simón Pedro siguió confundida entre los conceptos de Jesús como el Mesías judío, Cristo como el redentor del mundo y el Hijo del Hombre como la revelación de Dios, el Padre amante de toda la humanidad.

<a name="U139_2_14"></a>*139:2.14 (1552.3)* La esposa de Pedro era una mujer muy capaz. Trabajó durante muchos años de manera aceptable como miembro de la organización de las mujeres, y cuando Pedro tuvo que irse de Jerusalén, lo acompañó ella en todos sus viajes a las iglesias y en todas sus excursiones misioneras. Y el día en que su ilustre marido entregó su vida, ella fue arrojada a las bestias salvajes en la arena de Roma.

<a name="U139_2_15"></a>*139:2.15 (1552.4)* Así pues este hombre, Pedro, que tan cerca había estado de Jesús, que había pertenecido a su círculo íntimo, partió de Jerusalén y proclamó la buena nueva del reino con poder y gloria hasta cumplir la plenitud de su ministerio; se consideró él altamente honrado cuando sus captores le dijeron que moriría como había muerto su Maestro —en la cruz. Así pues fue Simón Pedro crucificado en Roma.

### <a name="U139_3_0"></a>3&#8228;&#160;Santiago Zebedeo

<a name="U139_3_1"></a>*139:3.1 (1552.5)* Santiago, el mayor de los dos apóstoles hijos de Zebedeo, a quienes Jesús apodó «los hijos del trueno», tenía treinta años cuando se convirtió en apóstol. Estaba casado, tenía cuatro hijos, y vivía cerca de sus padres en las afueras de Capernaum, en Betsaida. Era pescador, y siguió su llamado con su hermano menor, Juan, y en asociación con Andrés y Simón. Santiago y su hermano Juan disfrutaban la ventaja de haber conocido a Jesús mucho antes que todos los demás apóstoles.

<a name="U139_3_2"></a>*139:3.2 (1552.6)* Este apóstol hábil era una contradicción de temperamento; parecía poseer realmente dos naturalezas, ambas activadas por sentimientos fuertes. Era especialmente vehemente cuando algo le provocaba indignación. Tenía un temperamento fogoso cuando se le provocaba y, cuando pasaba la tormenta, siempre solía justificar y excusar su ira diciendo que se trataba únicamente de una manifestación de justa cólera. Aparte de estos estallidos periódicos de ira, la personalidad de Santiago mucho se parecía a la de Andrés. No poseía la discreción o el discernimiento de la naturaleza humana de Andrés, pero era mejor orador público que éste. Después de Pedro, o tal vez después de Mateo, Santiago era el mejor orador entre los doce.

<a name="U139_3_3"></a>*139:3.3 (1552.7)* Aunque no se podía decir que Santiago fuera caprichoso, se le veía a veces quieto y taciturno un día, muy locuaz y lleno de historias el siguiente. Hablaba generalmente con Jesús, pero entre los doce, permanecía a veces callado durante varios días seguidos. Su única gran debilidad eran estos períodos de silencio inexplicables.

<a name="U139_3_4"></a>*139:3.4 (1552.8)* El rasgo más destacado de la personalidad de Santiago era su habilidad para ver todas las facetas de cualquier asunto. De los doce, era el que estaba más cerca de comprender plenamente la importancia y significación verdadera de la enseñanza de Jesús. También había sido lento, al principio, en entender al Maestro, pero una vez que se completó su preparación, adquirió un concepto superior del mensaje de Jesús. Santiago era capaz de comprender una amplia gama de la naturaleza humana. Se llevaba bien con el versátil Andrés, con el impetuoso Pedro, y con su reservado hermano Juan.

<a name="U139_3_5"></a>*139:3.5 (1553.1)* Aunque Santiago y Juan tenían sus problemas a veces cuando intentaban trabajar juntos, era una experiencia inspiradora observar lo bien que se llevaban. No llegaban a tener una relación tan buena como la de Andrés y Pedro, pero se llevaban mucho mejor de lo que ordinariamente se espera de dos hermanos, especialmente de dos hermanos de carácter tan recio y determinado. Pero, por extraño que parezca, estos dos hijos de Zebedeo eran mucho más tolerantes el uno con el otro que con los extraños. Se tenían gran afecto; siempre habían sido buenos compañeros de juego. Eran estos «hijos del trueno» los que querían pedir fuego al cielo para que aniquilara a los samaritanos que se habían atrevido a demostrar irreverencia para con su Maestro. Pero la prematura muerte de Santiago mucho cambió el temperamento vehemente de su her-mano menor Juan.

<a name="U139_3_6"></a>*139:3.6 (1553.2)* El rasgo de la personalidad de Jesús que Santiago más admiraba era la compasión afectuosa del Maestro. El interés comprensivo de Jesús en los pequeños y en los grandes, en los ricos y en los pobres, le resultaba muy atractivo.

<a name="U139_3_7"></a>*139:3.7 (1553.3)* Santiago Zebedeo era un pensador y un planificador bien equilibrado. Junto con Andrés, era uno de los más sensatos del grupo apostólico. Era un individuo vigoroso pero nunca estaba de prisa. Era un excelente contrapeso de Pedro.

<a name="U139_3_8"></a>*139:3.8 (1553.4)* Era modesto, no era espectacular en su actuación; era un servidor diario, un trabajador sin pretensiones, que una vez que hubo comprendido el verdadero significado del reino, no pretendió ninguna recompensa especial. E incluso cuando se cuenta que la madre de Santiago y de Juan pidió que se colocase a sus hijos a la diestra y a la siniestra de Jesús, debe recordarse que fue la madre quien hizo esta solicitud. Cuando ellos dieron a entender que estaban listos para asumir tales responsabilidades, debe reconocerse que conocían los peligros que acompañaban la supuesta rebelión del Maestro contra el poder de Roma, y que también estaban dispuestos a pagar el precio. Cuando Jesús preguntó si estaban prestos a beber de la copa, respondieron que lo estaban. Y en lo que se refiere a Santiago, esto fue literalmente cierto —bebió de la copa con el Maestro, ya que fue el primero de los apóstoles en sufrir el martirio, y muy pronto fue ejecutado por la espada de Herodes Agripa. Santiago fue pues el primero de los doce que sacrificó su vida en el nuevo frente de batalla del reino. Herodes Agripa temía a Santiago más que a todos los demás apóstoles. Sí, ciertamente permanecía a menudo quieto y taciturno, pero demostró ser valiente y decidido cuando sus convicciones fueron puestas a prueba.

<a name="U139_3_9"></a>*139:3.9 (1553.5)* Santiago vivió su vida plenamente, y cuando llegó el fin, se comportó con tal gracia y fortaleza que aun su acusador e informante, que asistió a su juicio y ejecución, tanto se conmovió que huyó de la escena del último suplicio de Santiago para unirse a los discípulos de Jesús.

### <a name="U139_4_0"></a>4&#8228;&#160;Juan Zebedeo

<a name="U139_4_1"></a>*139:4.1 (1553.6)* Cuando se convirtió en apóstol, Juan tenía veinticuatro años y era el más joven de los doce. Era soltero y vivía con sus padres en Betsaida; era pescador y trabajaba con su hermano Santiago, en sociedad con Andrés y Pedro. Tanto antes como después de convertirse en apóstol, fue Juan el representante personal de Jesús en relación con la familia del Maestro, y continuó llevando esta responsabilidad durante toda la vida de María, la madre de Jesús.

<a name="U139_4_2"></a>*139:4.2 (1553.7)* Puesto que Juan era el más joven de los doce, y estaba tan estrechamente unido a Jesús en sus asuntos de familia, era muy querido por el Maestro, pero no se puede decir en verdad que era «el discípulo a quien Jesús amaba». No podéis sospechar que una personalidad tan magnánima como Jesús pudiese mostrar favoritismos, pudiese amar a uno de sus apóstoles más que a los otros. El hecho de que Juan fuera uno de los tres ayudantes personales de Jesús le prestó más credibilidad a esta idea errónea, además de que Juan, junto con su hermano Santiago, conocía a Jesús desde hacía mucho más tiempo que los otros.

<a name="U139_4_3"></a>*139:4.3 (1554.1)* Pedro, Santiago y Juan fueron asignados como ayudantes personales de Jesús poco después de convertirse en apóstoles. Poco después de la selección de los doce y cuando Jesús nombró a Andrés como director del grupo, le dijo: «Ahora deseo que nombres a dos o tres de tus asociados para que estén junto a mí y permanezcan a mi lado, me consuelen y ministren mis necesidades diarias». Y Andrés pensó que lo mejor era seleccionar para este deber especial a los tres apóstoles que habían sido elegidos primero, después de él. Hubiera querido ofrecerse voluntario para ese bienaventurado servicio, pero el Maestro ya le había dado su cometido; por consiguiente, dispuso inmediatamente que Pedro, Santiago y Juan se dedicaran a esa función.

<a name="U139_4_4"></a>*139:4.4 (1554.2)* Juan Zebedeo tenía muchos rasgos atractivos de carácter, pero un rasgo poco atractivo, era su engreimiento desmedido, aunque usualmente bien ocultado. Su prolongada asociación con Jesús produjo muchos y grandes cambios en su carácter. Este su engreimiento mucho disminuyó, pero al envejecer y volverse un tanto infantil, esta vanidad volvió a aparecer en cierta medida, de modo tal que, cuando guiaba a Natán en la redacción del evangelio que ahora lleva su nombre, el anciano apóstol no titubeó en referirse a sí mismo repetidamente como el «discípulo a quien Jesús amaba». En vista del hecho de que Juan llegó a ser, más que cualquier otro mortal terrestre, el camarada de Jesús, y de que fue su elegido representante personal para tantos y diversos asuntos, no es extraño que llegese a considerarse a sí mismo como el «discípulo a quien Jesús amaba» puesto que ciertamente sabía que era el discípulo en quien Jesús con mayor frecuencia confiaba.

<a name="U139_4_5"></a>*139:4.5 (1554.3)* El rasgo más sobresaliente del carácter de Juan era su confiabilidad; era presto y valiente, fiel y devoto. Su mayor debilidad era su característico engreimiento. Era el más joven en la familia de su padre, el más joven del cuerpo apostólico. Quizás estaba un poquito consentido; tal vez lo habían mimado un poco. Pero el Juan de años posteriores fue una persona muy diferente de ese joven arbitrario y pagado de sí mismo que se incorporara a las filas de los apóstoles de Jesús a los veinticuatro años de edad.

<a name="U139_4_6"></a>*139:4.6 (1554.4)* Las características de Jesús que apreciaba Juan más eran el amor y el altruismo del Maestro; estos rasgos le impresionaron tanto que el resto de su vida estuvo dominado por los sentimientos de amor y de devoción fraternal. Habló del amor y escribió acerca del amor. Este «hijo del trueno» se convirtió en el «apóstol del amor»; en Efeso, cuando, ya anciano obispo, no podía estar de pie en el púlpito y predicar sino que tenían que llevarle en una silla a la iglesia, y al final de la ceremonia cuando le pedían que dijera unas pocas palabras a los creyentes, durante años solía decir tan sólo: «Hijitos míos, amaos los unos a los otros».

<a name="U139_4_7"></a>*139:4.7 (1554.5)* Juan era hombre de muy pocas palabras, excepto cuando se encolerizaba. Pensaba mucho pero decía poco. Al envejecer, su temperamento se hizo más dócil, mejor controlado, pero nunca llegó a vencer completamente su falta de locuacidad; no llegó nunca a dominar esta reticencia por completo. Pero estaba dotado de una imaginación notable y creadora.

<a name="U139_4_8"></a>*139:4.8 (1555.1)* Había otra faceta de Juan que no esperaba uno encontrar en persona tan taciturna e introspectiva. Era un tanto prejuicioso y desmedidamente intolerante. En este aspecto él y Santiago se parecían mucho —ambos querían que el cielo aniquilara con su fuego a los samaritanos irrespetuosos. Si se topaba Juan con extraños que enseñaban en el nombre de Jesús, inmediatamente les prohibía que continuaran. Pero, no era él el único de los doce infectado con esta clase de amor propio y de sentimiento de superioridad.

<a name="U139_4_9"></a>*139:4.9 (1555.2)* Mucho influyó sobre la vida de Juan ver a Jesús vivir sin hogar propio, porque bien sabía cuán fielmente se había ocupado el Maestro de disponer para el cuidado de su madre y de su familia. También simpatizaba Juan profundamente con Jesús al ver la falla de su familia en comprenderlo, el hecho de que ellos se iban distanciando cada vez más de Jesús. Toda esta situación, juntamente con su observación de que Jesús siempre sometía hasta sus más insignificantes deseos a la voluntad del Padre en el cielo, y su vivir diario lleno de confianza implícita, tan profundamente impresionó a Juan que produjo en él notables y permanentes cambios de carácter, cambios que se manifestarían a lo largo del resto de su vida.

<a name="U139_4_10"></a>*139:4.10 (1555.3)* Juan tenía un valor frío y temerario que pocos poseían entre los otros apóstoles. Fue el único apóstol que permaneció con Cristo la noche de su arresto y se atrevió a acompañar a su Maestro hasta las fauces mismas de la muerte. Estuvo presente y próximo hasta la última hora terrenal de Jesús y cumplió fielmente con su fideicomiso respecto a la madre de Jesús, y se mantuvo presto para recibir las instrucciones adicionales que tal vez se le impartirían en los últimos momentos de la existencia mortal del Maestro. Una cosa es indudable: Juan era completamente digno de confianza. Juan se sentaba usualmente a la diestra de Jesús cuando los doce compartían la cena. Fue el primero entre los doce en creer sincera y plenamente en la resurrección, y fue el primero en reconocer al Maestro cuando vino hacia ellos en la costa después de su resurrección.

<a name="U139_4_11"></a>*139:4.11 (1555.4)* Este hijo de Zebedeo estuvo muy estrechamente ligado con Pedro en las primeras actividades del movimiento cristiano, llegando a ser uno de los principales sostenedores de la iglesia de Jerusalén. Fue la mano derecha de Pedro el día de Pentecostés.

<a name="U139_4_12"></a>*139:4.12 (1555.5)* Varios años después del martirio de Santiago, Juan se casó con la viuda de su her-mano. Durante los últimos veinte años de su vida recibió los cuidados de una nieta amorosa.

<a name="U139_4_13"></a>*139:4.13 (1555.6)* Juan fue encarcelado varias veces y fue desterrado a la isla de Patmos por un período de cuatro años, hasta que otro emperador ascendió al poder en Roma. Si no hubiera sido Juan tan prudente y sagaz, indudablemente habría sido matado como su hermano Santiago, que se expresaba con llaneza mucho mayor. Según pasaron los años, Juan junto con Santiago el hermano del Señor, aprendió a practicar una prudente conciliación cuando comparecían ellos ante los magistrados civiles. Habían descubierto que una «respuesta suave aplaca la ira». Aprendieron también a representar a la iglesia como una «hermandad espiritual dedicada al servicio social de la humanidad» más bien que como «el reino del cielo». Enseñaron servicio misericordioso en vez de poder de gobierno —el reino y el rey.

<a name="U139_4_14"></a>*139:4.14 (1555.7)* Durante su exilio temporal en Patmos, Juan escribió el libro del Apocalipsis, que vosotros ahora tenéis en su forma muy resumida y distorsionada. Este libro del Apocalipsis contiene los fragmentos que quedaron de una gran revelación, porque se perdieron grandes porciones, otras fueron eliminadas después de que Juan las escribiera. Se lo preserva tan sólo en forma fragmentaria y adulterada.

<a name="U139_4_15"></a>*139:4.15 (1555.8)* Juan viajó mucho, trabajó incesantemente y, después de llegar a ser obispo de las iglesias de Asia se estableció en Efeso. Dirigió a su asociado, Natán, en la redacción del así llamado «Evangelio según Juan» en Efeso, cuando tenía noventa y nueve años de edad. Entre los doce apóstoles, Juan Zebedeo finalmente terminó por ser el teólogo más destacado. Murió de muerte natural en Efeso en el año 103 d. de J.C. a los ciento un años de edad.

### <a name="U139_5_0"></a>5&#8228;&#160;Felipe el Curioso

<a name="U139_5_1"></a>*139:5.1 (1556.1)* Felipe fue el quinto apóstol en ser escogido, siendo llamado cuando Jesús y sus primeros cuatro apóstoles se dirigían desde el campamento de Juan en el Jordán hacia Caná de Galilea. Como vivía en Betsaida, Felipe conocía algo a Jesús desde hacía algún tiempo, pero no había pensado que Jesús fuese realmente un gran hombre, hasta ese día en el valle del Jordán en que éste le dijo «Sígueme». También influyó en parte sobre Felipe el hecho de que Andrés, Pedro, Santiago y Juan habían aceptado a Jesús como el Libertador.

<a name="U139_5_2"></a>*139:5.2 (1556.2)* Felipe tenía veintisiete años cuando se unió a los apóstoles; hacía poco que se había casado, pero no tenía hijos por esa época. El sobrenombre que le dieron los apóstoles significaba «curiosidad». Felipe siempre quería que le mostraran. No pare-cía ver muy lejos en ninguna proposición. No era necesariamente torpe, pero carecía de imaginación. Esta falta de imaginación era la gran debilidad de su carácter. Era una persona común y concreta.

<a name="U139_5_3"></a>*139:5.3 (1556.3)* Cuando los apóstoles se organizaron para el servicio, Felipe fue hecho mayordomo; era su deber velar para que no les faltaran provisiones en ningún momento. Y fue un buen mayordomo. Su característica más destacada era su minuciosidad metódica; era al mismo tiempo matemático y sistemático.

<a name="U139_5_4"></a>*139:5.4 (1556.4)* Felipe provenía de una familia de siete hermanos: tres niños y cuatro niñas. Era el segundo, y después de la resurrección, bautizó a toda su familia en el reino. La familia de Felipe eran pescadores. Su padre era un hombre muy hábil, un pensador profundo, pero su madre provenía de una familia muy mediocre. No podía esperarse de Felipe que hiciera grandes cosas, pero era hombre de hacer cosas pequeñas en grande, hacerlas bien y en forma aceptable. Sólo algunas veces en cuatro años no tuvo alimentos listos para satisfacer las necesidades de todos. Incluso las muchas situaciones de urgencia que surgían en la vida que vivían, rara vez lo encontraron desprevenido. El departamento de abastecimiento de la familia apostólica era administrado con inteligencia y eficiencia.

<a name="U139_5_5"></a>*139:5.5 (1556.5)* El punto fuerte de Felipe era su confiabilidad metódica; el punto flaco, su total falta de imaginación, su falta de capacidad para sumar dos más dos y obtener cuatro. Era matemático en el sentido abstracto, pero no constructivo en su imaginación. El carecía casi completamente de cierto tipo de imaginación. Era el típico hombre promedio y común de todos los días. Había muy muchos hombres y mujeres como él entre las multitudes que acudían a escuchar las enseñanzas y predicaciones de Jesús, y todos ellos derivaban consuelo al observar que había alguien semejante a ellos que había sido elevado a una posición honrado en los concilios del Maestro; el hecho de que alguien como ellos ya hubiese encontrado un alto puesto en los asuntos del reino los llenaba de coraje. Y mucho aprendió Jesús sobre cómo funciona la mente de algunos hombres al escuchar pacientemente las tontas preguntas de Felipe y al consentir tantas veces en la solicitud de su mayordomo de que «le mostrara».

<a name="U139_5_6"></a>*139:5.6 (1556.6)* La cualidad de Jesús que Felipe admiraba tan continuamente era la infalible generosidad del Maestro. Jamás halló Felipe nada en Jesús que fuera pequeño, mezquino o avaro, y él adoraba esta constante e infalible generosidad.

<a name="U139_5_7"></a>*139:5.7 (1557.1)* Poco existía en la personalidad de Felipe que llamara particularmente la atención. A menudo se habla de él como «Felipe de Betsaida, el pueblo donde viven Andrés y Pedro». Casi no poseía una visión discernidora; era incapaz de comprender las posibilidades dramáticas de una situación dada. No era pesimista; era simplemente prosaico. Carecía también en gran medida de discernimiento espiritual. No titubeaba en interrumpir a Jesús en medio de uno de los discursos más profundos del Maestro para hacerle una pregunta al parecer tonta. Pero Jesús no lo regañó nunca por su imprudencia; fue paciente con él y comprensivo de su incapacidad para entender los significados más profundos de la enseñanza. Bien sabía Jesús que, si llegaba a regañar a Felipe, por estas preguntas inoportunas, no sólo heriría a un alma honesta, sino que tal reprimenda tanto ofendería a Felipe, que nunca más se atrevería a preguntar nada. Jesús sabía que en sus mundos del espacio había incontables millones de millones de mortales semejantes de pensamiento lento, y quería alentarlos a que se le acercaran y tuvieran siempre la libertad de acudir a él con sus preguntas y problemas. Después de todo, en realidad a Jesús más le interesaban las tontas preguntas de Felipe que el sermón que pudiera estar predicando. Jesús estaba supremamente interesado en los *hombres,* en todos los hombres.

<a name="U139_5_8"></a>*139:5.8 (1557.2)* El mayordomo apostólico no era buen orador, pero en la obra personal era muy persuasivo y tenía mucho éxito. No se descorazonaba con facilidad; era tenaz y laborioso en todo lo que emprendía. Poseía el grande y raro don de decir «ven». Cuando su primer converso, Natanael, quiso discutir los méritos y deméritos de Jesús y de Nazaret, la eficaz respuesta de Felipe fue «ven y ve». No era un predicador dogmático que exhortaba a sus oyentes a que «fueran» —a hacer esto o aquello. Enfrentaba todas las situaciones que surgieran en su trabajo con «ven —ven conmigo; te mostraré el camino». Y es ésta siempre la técnica más eficaz en todas las formas y fases de la enseñanza. Aun los padres pueden aprender de Felipe el mejor modo de decir a sus hijos *no* que «vayan a hacer esto y aquello» sino más bien: «venid con nosotros y os mostraremos y compartiremos con vosotros el mejor camino».

<a name="U139_5_9"></a>*139:5.9 (1557.3)* La incapacidad de Felipe para adaptarse a una nueva situación quedó ilustrada muy bien cierta vez, cuando los griegos vinieron a él en Jerusalén, diciéndole: «Señor, deseamos ver a Jesús». Ahora bien, Felipe le habría dicho a cualquier judío que hiciese tal pregunta, «ven». Pero estos hombres eran extranjeros, y Felipe no recordaba ninguna instrucción de sus superiores sobre este tema; así pues lo único que se le ocurrió hacer fue consultar al jefe, Andrés, y luego ambos escoltaron a los curiosos griegos hasta Jesús. Del mismo modo, cuando fue a Samaria para predicar y bautizar a los creyentes, según le había mandado su Maestro, se abstuvo de poner sus manos sobre los conversos como símbolo de que habían recibido el Espíritu de la Verdad. Esto lo hacían Pedro y Juan, que habían venido de Jerusalén para observar su obra en nombre de la iglesia madre.

<a name="U139_5_10"></a>*139:5.10 (1557.4)* Felipe vivió el duro período de la muerte del Maestro, participó en la reorganización de los doce, y fue el primero en salir a ganar almas para el reino allende las filas de los judios, siendo su trabajo con los samaritanos y sus labores subsecuentes en nombre del evangelio siempre muy fructíferos.

<a name="U139_5_11"></a>*139:5.11 (1557.5)* La esposa de Felipe, que había sido miembro eficiente del grupo de las mujeres, se asoció activamente con su marido en la obra evangelística cuando huyeron de las persecuciones en Jerusalén. Su esposa era una mujer temeraria. Permaneció al pie de la cruz de Felipe, alentándolo a que proclamara la buena nueva aun a sus asesinos, y cuando él ya no tuvo fuerza, ella siguió relatando la historia de la salvación por medio de la fe en Jesús, y sólo pudieron silenciarla los airados judíos apedriándola a muerte. Su hija mayor, Lea, continuó la obra de ambos, llegando a ser posteriormente la famosa profetiza de Hierápolis.

<a name="U139_5_12"></a>*139:5.12 (1558.1)* Felipe, el mayordomo de los doce, fue un hombre poderoso en el reino, ganando almas dondequiera que iba; y fue finalmente crucificado por su fe y enterrado en Hierápolis.

### <a name="U139_6_0"></a>6&#8228;&#160;El Honesto Natanael

<a name="U139_6_1"></a>*139:6.1 (1558.2)* Natanael, el sexto y último de los apóstoles escogidos por el Maestro mismo, fue llevado a Jesús por su amigo Felipe. Estuvo asociado en varias empresas de negocios con Felipe y, con él, se dirigía a ver a Juan el Bautista cuando se encontraron con Jesús.

<a name="U139_6_2"></a>*139:6.2 (1558.3)* Cuando Natanael se unió a los apóstoles tenía veinticinco años y era el segundo más joven del grupo. Era el menor de una familia de siete, era soltero y el único sostén de padres ancianos y enfermos con quienes vivía en Caná; sus hermanos y su hermana estaban casados o habían fallecido, y ninguno vivía allí. Natanael y Judas Iscariote eran los más instruídos entre los doce. Natanael había pensado en hacerse mercader.

<a name="U139_6_3"></a>*139:6.3 (1558.4)* Jesús no le puso un sobrenombre a Natanael, pero los doce no tardaron en hablar de él en términos que significaban honestidad, sinceridad. Actuaba «sin engaño». Y ésta era su gran virtud; era honesto y sincero. La debilidad de su carácter era el orgullo; estaba muy orgulloso de su familia, su ciudad, su reputación y su país, todo lo cual es encomiable si no se lleva a extremos. Pero Natanael tenía la tendencia a llegar a extremos con sus prejuicios personales. Tendía a prejuzgar a los individuos de acuerdo con sus opiniones personales. No titubeaba en preguntar, aun antes de conocer a Jesús: «¿Puede venir algo bueno de Nazaret?» Pero Natanael no era obstinado, aunque sí era orgulloso. No vaciló en cambiar de opinión cuando contempló el rostro de Jesús.

<a name="U139_6_4"></a>*139:6.4 (1558.5)* En muchos aspectos Natanael era el genio excéntrico de los doce. Era el filósofo apostólico y el soñador, pero era un tipo muy práctico de soñador. Alternaba entre períodos de filosofía profunda y manifestaciones de un sentido del humor original y poco común; con el estado de ánimo apropiado, era probablemente, el mejor narrador de historias entre los doce. Jesús disfrutaba enormemente escuchando a Natanael conversar de cosas tanto serias como frívolas. Natanael progresivamente fue tomando más seriamente a Jesús y el reino, pero nunca se tomó a sí mismo demasiado en serio.

<a name="U139_6_5"></a>*139:6.5 (1558.6)* Todos los apóstoles amaban y respetaban a Natanael, y él se llevaba muy bien con todos ellos, excepto con Judas Iscariote. Judas no creía que Natanael se tomaba su apostolado suficientemente en serio y una vez tuvo la temeridad de ir secretamente a Jesús y quejarse en contra de él. Jesús le dijo: «Judas, vigila cuidadosamente tus pasos; no exageres tu cargo. ¿Quién entre nosotros puede juzgar a su hermano? No es la voluntad del Padre que sus hijos deban participar solamente de las cosas serias de la vida. Déjame repetirte: he venido para que mis hermanos en la carne puedan tener más gozo, alegría y abundancia de vida. Vete pues, Judas, y haz bien lo que se te ha encomendado, pero deja que Natanael, tu hermano, le rinda cuenta de sí mismo a Dios». El recuerdo de este episodio, juntamente con el de otras experiencias similares, vivió por mucho tiempo en el corazón iluso de Judas Iscariote.

<a name="U139_6_6"></a>*139:6.6 (1559.1)* Muchas veces, cuando Jesús se iba a la montaña con Pedro, Santiago y Juan, y había tensión y confusión entre los apóstoles, e incluso Andrés no sabía qué decir a sus desconsolados hermanos, Natanael aliviaba la tensión con una pizca de filosofía o un granito de humor; de buen humor, también.

<a name="U139_6_7"></a>*139:6.7 (1559.2)* El deber de Natanael era velar sobre el bienestar de las familias de los doce. Frecuentemente estaba ausente de los concilios apostólicos, porque en cuanto se enteraba de una enfermedad o de algún acontecimiento fuera de lo común que afectaba a una de las personas a su cargo, no perdía tiempo en llegar a esa casa. Los doce estaban tranquilos, porque sabían que, en manos de Natanael, el bienestar de sus familias estaba a salvo.

<a name="U139_6_8"></a>*139:6.8 (1559.3)* Natanael reverenciaba a Jesús particularmente por su tolerancia. No se cansaba de contemplar la tolerancia y la compasiva generosidad del Hijo del Hombre.

<a name="U139_6_9"></a>*139:6.9 (1559.4)* El padre de Natanael (Bartolomé) murió poco después de Pentecostés, después de lo cual este apóstol viajó a Mesopotamia y a la India, proclamando la buena nueva del reino y bautizando a los creyentes. Sus hermanos apóstoles nunca supieron lo que fue del otrora filósofo, poeta y humorista. Pero él también fue un gran hombre en el reino e hizo mucho por divulgar las enseñanzas de su Maestro, aun cuando no participó en la organización de la subsecuente iglesia cristiana. Natanael murió en la India.

### <a name="U139_7_0"></a>7&#8228;&#160;Mateo Leví

<a name="U139_7_1"></a>*139:7.1 (1559.5)* Mateo, el séptimo de los apóstoles, fue escogido por Andrés. Mateo pertenecía a una familia de cobradores de impuestos, o publicanos, pero él mismo era un recaudador de aduanas en Capernaum, donde vivía. Contaba con treinta y un años, era casado y tenía cuatro hijos. Era un hombre de moderada riqueza, el único de los que pertenecían al cuerpo apostólico con ciertos medios. Era un buen hombre de negocios, una persona sociable, y tenía el don de hacer amigos y de llevarse muy bien con una gran variedad de personas.

<a name="U139_7_2"></a>*139:7.2 (1559.6)* Andrés nombró a Mateo representante financiero de los apóstoles. En cierto modo, él era el agente fiscal y el portavoz publicitario de la organización apostólica. Era un juez agudo de la naturaleza humana y un propagandista muy eficaz. Su personalidad es difícil de visualizar, pero fue un discípulo honesto y su fe en la misión de Jesús y en la certeza del reino creció con el tiempo. Jesús no le dio sobrenombre a Leví, pero sus hermanos apóstoles comúnmente se referían a él como el «que consigue dinero».

<a name="U139_7_3"></a>*139:7.3 (1559.7)* El punto fuerte de Leví era su devoción sincera a la causa. El hecho de que él, un publicano, hubiera sido aceptado por Jesús y sus apóstoles llenaba de gratitud a este ex-recaudador de impuestos. Sin embargo, llevó algún tiempo para que el resto de los apóstoles, especialmente Simón el Zelote y Judas Iscariote, se llegaran a reconciliar con la presencia del publicano en su medio. La debilidad de Mateo era su visión materialista y miope de la vida. Pero en todos estos asuntos, progresó mucho según pasaban los meses. Él, por supuesto, tenía que ausentarse de muchas de las más preciadas temporadas de instrucción porque era su deber mantener provista la tesorería.

<a name="U139_7_4"></a>*139:7.4 (1559.8)* Lo que Mateo más apreciaba era la disposición del Maestro para perdonar. Nunca dejaba de repetir que la fe era lo único que se necesitaba en el asunto de encontrar a Dios. Siempre se complacía en referirse al reino como «este asunto de encontrar a Dios».

<a name="U139_7_5"></a>*139:7.5 (1560.1)* Aunque Mateo era un hombre que tenía su pasado, daba una excelente impresión de sí mismo y según pasó el tiempo, sus asociados se enorgullecieron de las acciones del publicano. Fue uno de los apóstoles que tomaban amplias notas sobre los dichos de Jesús, y estas notas se utilizaron para la subsecuente narrativa de Isador sobre los dichos y hechos de Jesús, que ha llegado a conocerse como el Evangelio según Mateo.

<a name="U139_7_6"></a>*139:7.6 (1560.2)* La vida buena y útil de Mateo, el hombre de negocios y el recaudador de aduanas de Capernaum, ha sido el medio que ha llevado a millares y millares de otros hombres de negocios, funcionarios públicos y políticos a través de las edades, a escuchar también la voz atractiva del Maestro que dice «sígueme». Mateo era realmente un político sagaz, pero fue intensamente leal a Jesús y supremamente devoto a la tarea de asegurarse de que los mensajeros del reino venidero fueran adecuadamente financiados.

<a name="U139_7_7"></a>*139:7.7 (1560.3)* La presencia de Mateo entre los doce fue el medio de mantener las puertas del reino abiertas de par en par para la multitud de almas afligidas y excluidas que se encontraban desde hacía mucho sin los consuelos de la religión. Hombres y mujeres rechazados por la sociedad, desesperados, acudían a escuchar a Jesús, y él nunca rechazó ni a uno solo de ellos.

<a name="U139_7_8"></a>*139:7.8 (1560.4)* Mateo recibía las ofrendas espontáneas y libremente entregadas de los discípulos creyentes y de los que escuchaban directamente las enseñanzas del Maestro, pero nunca solicitó abiertamente fondos de las multitudes. Hizo todo su trabajo financiero de una manera discreta y personal, recaudando la mayor parte del dinero entre la clase más pudiente de los creyentes interesados. Entregó prácticamente toda su modesta fortuna a la obra del Maestro y sus apóstoles, pero ellos nunca se enteraron de esta generosidad, salvo Jesús, que sabia todo al respecto. Vacilaba en contribuir abiertamente a los fondos apostólicos por temor de que Jesús y sus asociados pudiesen considerar que su dinero era indigno; de manera que dio mucho de lo suyo en nombre de otros creyentes. Durante los primeros meses, sabiendo Mateo que su presencia entre ellos estaba, en cierto modo, un tormento, muchas veces tuvo la tentación de decirles que era su dinero el que les suplía a menudo el pan cotidiano, pero jamás lo hizo. Cuando afloraba el desdén del grupo por el publicano, Leví ardía en deseos de revelarles su generosidad, pero consiguió siempre callar.

<a name="U139_7_9"></a>*139:7.9 (1560.5)* Cuando no alcanzaban los fondos para hacerle frente a los gastos estimados de la semana, Leví a menudo recurría a sus propios recursos, haciendo generosos aportes. Otras veces, cuando le resultaban particularmente fascinantes las enseñanzas de Jesús, se quedaba para escucharlas, aun sabiendo que tendría que contribuir de su bolsillo para compensar por no haber solicitado los fondos necesarios. Pero, ¡cuánto deseaba Leví que Jesús supiera que buena parte del dinero provenía de su bolsillo! No se daba cuenta de que el Maestro lo sabía todo. Los apóstoles murieron sin saber que Mateo fue su benefactor a tal extremo que, cuando fue a proclamar el evangelio del reino después del comienzo de las persecuciones, estaba prácticamente en la miseria.

<a name="U139_7_10"></a>*139:7.10 (1560.6)* Cuando estas persecuciones obligaron a los creyentes a abandonar a Jerusalén, Mateo viajó al norte, predicando el evangelio del reino y bautizando a los creyentes. Sus antiguos asociados apostólicos nada más supieron de él, pero siguió predicando y bautizando en Siria, Capadocia, Galacia, Bitinia y Tracia. Y fue en Tracia, en Lisimaquia, que ciertos judíos infieles conspiraron con los soldados romanos para disponer su muerte. Este publicano regenerado murió triunfante en la fe de la salvación que él había aprendido con tanta seguridad de las enseñanzas del Maestro durante su reciente estadía en la tierra.

### <a name="U139_8_0"></a>8&#8228;&#160;Tomás el Dídimo

<a name="U139_8_1"></a>*139:8.1 (1561.1)* Tomás fue el octavo apóstol, escogido por Felipe. En tiempos posteriores se le conoció como «Tomás el incrédulo», pero sus hermanos apóstoles no lo consideraban un incrédulo crónico. Sí, tenía una mente lógica y escéptica, pero al mismo tiempo era de una lealtad tan valiente, que les impedía a los que le conocieron íntimamente considerarle un escéptico frívolo.

<a name="U139_8_2"></a>*139:8.2 (1561.2)* Cuando Tomás se unió a los apóstoles, tenía veintinueve años, estaba casado y tenía cuatro hijos. Anteriormente había sido carpintero y albañil, pero luego se convirtió en pescador y residía en Tariquea, en la ribera occidental del Jordán, allí donde el río fluye del Mar de Galilea, y se le consideraba el ciudadano más importante de esta pequeña aldea. Tenía poca educación, pero poseía una mente aguda y racional y era hijo de padres excelentes, que vivían en Tiberias. Tomás tenía la única mente verdaderamente analítica de los doce; era el científico verdadero del cuerpo apostólico.

<a name="U139_8_3"></a>*139:8.3 (1561.3)* Los primeros años de la vida hogareña de Tomás habían sido desafortunados; sus padres no eran completamente felices en su matrimonio, y esto se reflejaba en su experiencia adulta. Creció con un temperamento desagradable y pendenciero. Incluso su esposa se alegró de que se uniera a los apóstoles; la idea de que su pesimista marido estaría lejos del hogar casi todo el tiempo, le resultaba un alivio. También tenía Tomás una tendencia a la suspicacia que hacía muy difícil llevarse bien con él. Al principio Pedro estuvo muy molesto por la presencia de Tomás, quejándose a su her-mano, Andrés, de que Tomás era «malo, feo y siempre suspicaz». Pero a medida que sus asociados fueron conociendo mejor a Tomás, más lo quisieron. Descubrieron que era extremadamente honesto y resueltamente leal. Era perfectamente sincero e incuestionablemente veraz, pero era un crítico nato y se había convertido en un pesimista empedernido. Su mente analítica estaba envenenada por la suspicacia. Cuando se asoció con los doce y pudo de este modo conocer el noble carácter de Jesús, estaba a punto de perder la fe en sus semejantes. Esta asociación con el Maestro comenzó a transformar inmediatamente su disposición de ánimo, efectuando grandes cambios en su forma de reaccionar mentalmente con sus semejantes.

<a name="U139_8_4"></a>*139:8.4 (1561.4)* La gran fuerza de Tomás era su mente en extremo analítica combinada con la solidez de su valor, una vez que tomaba una determinación. Su gran debilidad era su incredulidad suspicaz, que nunca llegó a vencer del todo durante su vida terrenal.

<a name="U139_8_5"></a>*139:8.5 (1561.5)* En la organización de los doce, se le encomendó a Tomás que se encargara de preparar y dirigir el itinerario; fue un director hábil de la obra y los movimientos del cuerpo apostólico. Era un ejecutivo capaz, excelente hombre de negocios, pero estaba limitado por su talante altamente variable; parecía ser una persona un día y otra completamente distinta al día siguiente. Cuando se unió a los apóstoles tenía inclinación por la melancolía, pero el contacto con Jesús y los apóstoles lo curó en gran medida de esta morbosa tendencia a la introspección.

<a name="U139_8_6"></a>*139:8.6 (1561.6)* Mucho disfrutaba Jesús de la compañía de Tomás y tuvo muchas conversaciones largas y personales con él. Su presencia entre los apóstoles fue de gran consuelo para todos los incrédulos honestos y alentó a muchas mentes atribuladas a entrar en el reino, aunque no pudieran comprender completamente todas las fases espirituales y filosóficas de las enseñanzas de Jesús. La presencia de Tomás en el grupo de los doce fue una declaración permanente de que Jesús amaba incluso a los incrédulos honestos.

<a name="U139_8_7"></a>*139:8.7 (1562.1)* Los otros apóstoles reverenciaban a Jesús por algún rasgo especial y distinguido de su desbordante personalidad, pero Tomás reverenciaba a su Maestro por su carácter magníficamente equilibrado. Tomás admiraba y honraba cada vez más a aquel que era tan amorosamente misericordioso y al mismo tiempo tan inflexiblemente justo y equitativo; tan firme pero nunca obstinado; tan calmo, pero nunca indiferente; tan socorrido y tan compasivo, pero nunca entrometido ni dictatorial; tan fuerte y al mismo tiempo tan manso; tan positivo, pero nunca áspero ni rudo; tan tierno pero nunca vacilante; tan puro e inocente, pero al mismo tiempo tan viril, enérgico y fuerte; tan verdaderamente valiente, pero nunca temerario ni imprudente; tan amante de la naturaleza pero tan libre de toda tendencia de reverenciar a la naturaleza; tan lleno de humor y tan jovial, pero tan libre de ligereza y de frivolidad. Era esta inigualable simetría de la personalidad lo que tanto encantaba a Tomás. Probablemente disfrutaba él de la más elevada comprensión intelectual y apreciación de la personalidad de Jesús entre los doce.

<a name="U139_8_8"></a>*139:8.8 (1562.2)* En los concilios de los doce, Tomás siempre era cauto, aconsejaba siempre una política de seguridad en primer término, pero si se votaba en contra de su conservadurismo o se lo vetaba, era siempre el primero en proceder intrépidamente con la ejecución del programa que se había aprobado. Una y otra vez se pronunció contra un proyecto determinado por considerarlo imprudente y presuntuoso; él debatía hasta el fin amargo, pero cuando Andrés sometía la proposición al voto, y cuando los doce elegían hacer algo contra lo cual había él tan apasionadamente argumentado, Tomás era el primero en decir: «¡Vamos!». Era un buen perdedor. No guardaba rencor ni alimentaba resentimientos. Una y otra vez se opuso a permitir que Jesús se expusiera al peligro, pero cuando el Maestro decidía correr riesgos, era siempre Tomás quien animaba a los apóstoles con sus valientes palabras: «Vamos, hermanos, vamos a morir con él».

<a name="U139_8_9"></a>*139:8.9 (1562.3)* En algunos aspectos, Tomás era como Felipe; quería «que le mostraran», pero las expresiones de su duda se basaban en mecanismos intelectuales completamente diferentes. Tomás era analítico, no meramente escéptico. En cuanto al coraje físico personal, era uno de los más valientes entre los doce.

<a name="U139_8_10"></a>*139:8.10 (1562.4)* Tomás tenía algunos días muy malos; a veces estaba triste y abatido. La pérdida de su hermana gemela, a los nueve años, le había producido mucha tristeza en sus primeros años, contribuyendo a sus problemas temperamentales en su vida adulta. Cuando Tomás estaba deprimido, a veces Natanael era quien lo ayudaba a recobrarse, otras veces Pedro, y con cierta frecuencia, uno de los gemelos Alfeo. Desafortunadamente, cuando estaba más deprimido, trataba de evitar el contacto di-recto con Jesús. Pero el Maestro conocía todo esto y tenía gran compasión por su apóstol cuando éste estaba afligido por la depresión y atormentado por las dudas.

<a name="U139_8_11"></a>*139:8.11 (1562.5)* A veces Tomás obtenía permiso de Andrés para ausentarse a solas por uno o dos días. Pero pronto se dio cuenta de que este sistema no era prudente; pronto descubrió que era mejor, cuando estaba deprimido, aferrarse a su trabajo y quedarse junto a sus asociados. Pero a pesar de lo que ocurriera en su vida emocional, siempre era un apóstol. Cuando llegaba el momento de proceder, siempre era Tomás el que decía: «¡Vamos!».

<a name="U139_8_12"></a>*139:8.12 (1562.6)* Tomás es el gran ejemplo de un ser humano que tiene dudas, las encara y las vence. Tenía una mente preclara, no era un criticón frívolo. Era un pensador lógico; fue la prueba del ácido para Jesús y sus hermanos apóstoles. Si Jesús y su obra no hubiesen sido genuinos no habrían podido retener a un hombre como Tomás desde el principio hasta el fin. Tenía un sentido muy preciso y agudo de lo *real.* Al primer síntoma de fraude o de engaño Tomás los habría abandonado a todos. Es posible que los científicos no comprendan plenamente a Jesús y su obra en la tierra, pero vivió y laboró con el Maestro y sus asociados humanos un hombre, cuya mente era la de un verdadero científico —Tomás el Dídimo— y él creyó en Jesús de Nazaret.

<a name="U139_8_13"></a>*139:8.13 (1563.1)* Tomás pasó momentos difíciles durante los días del juicio y la crucifixión. Estuvo sumido en la más profunda desesperación por un tiempo, pero recobró su coraje, se quedó con los apóstoles y estaba presente con ellos para dar la bienvenida a Jesús en el Mar de Galilea. Sucumbió por un tiempo a la depresión de la incredulidad, pero finalmente supo recuperar su fe y su valor. Aconsejó sabiamente a los apóstoles después de Pentecostés y, cuando la persecución dispersó a los creyentes, fue a Chipre, a Creta, a la costa norafricana y a Sicilia, predicando la buena nueva del reino y bautizando a los creyentes. Y Tomás siguió predicando y bautizando hasta que fue arrestado por los agentes del gobierno romano y ejecutado en Malta. Sólo unas pocas semanas antes de su muerte había comenzado a escribir sobre la vida y las enseñanzas de Jesús.

### <a name="U139_10_0"></a>9&#8228;&#160;y 10&#8228;&#160;Jacobo y Judas Alfeo

<a name="U139_10_1"></a>*139:10.1 (1563.2)* Jacobo y Judas, los hijos de Alfeo, los pescadores gemelos que vivían cerca de Queresa, el noveno y el décimo apóstol, fueron escogidos por Santiago y Juan Zebedeo. Tenían veintiséis años y estaban casados, Jacobo tenía tres hijos y Judas dos.

<a name="U139_10_2"></a>*139:10.2 (1563.3)* No hay mucho que decir acerca de estos dos pescadores comunes. Amaban a su Maestro, y Jesús los amaba, pero jamás interrumpían sus palabras con preguntas. Muy poco comprendían de las discusiones filosóficas o de los debates teológicos de los otros apóstoles, pero les complacía contarse entre los integrantes de este grupo de hombres notables. Estos dos hombres eran casi idénticos en su apariencia física, en sus características mentales y en el alcance de su percepción espiritual. Lo que se diga de uno de ellos puede aplicarse al otro.

<a name="U139_10_3"></a>*139:10.3 (1563.4)* Andrés les asignó el trabajo de velar por el mantenimiento del orden de las multitudes. Eran los conserjes principales durante las horas de predicación y, en efecto, los siervos generales y los recaderos de los doce. Ayudaban a Felipe con los suministros, llevaban a las familias el dinero que Natanael les enviaba, y siempre estaban dispuestos a brindar ayuda a cualquiera de los apóstoles.

<a name="U139_10_4"></a>*139:10.4 (1563.5)* Las multitudes de gente común alentaban sus esperanzas al ver a dos personas como ellos que ocupaban un lugar honroso en el grupo de los apóstoles. Por el hecho de haber sido aceptados como apóstoles, estos mellizos mediocres fueron el medio para atraer al reino a numerosos creyentes de corazón débil. Además, la gente común aceptaba mejor las órdenes y direcciones impartidas por conserjes oficiales que mucho se parecían a ellos mismos.

<a name="U139_10_5"></a>*139:10.5 (1563.6)* Jacobo y Judas, que también eran llamados Tadeo y Lebeo, no tenían características fuertes ni puntos flacos. Los sobrenombres que les dieron los discípulos eran apodos tiernos que reflejaban su mediocridad. Eran «los menos importantes entre todos los apóstoles»; lo sabían y les complacía.

<a name="U139_10_6"></a>*139:10.6 (1563.7)* Jacobo Alfeo amaba especialmente a Jesús por la sencillez del Maestro. Los gemelos no podían comprender la mente de Jesús, pero sentían el lazo comprensivo entre ellos y el corazón de su Maestro. Su mente no era de un orden elevado; hasta se les podría considerar, con reverencia, estúpidos, pero tenían una experiencia auténtica en su naturaleza espiritual. Creían en Jesús; eran hijos de Dios y miembros del reino.

<a name="U139_10_7"></a>*139:10.7 (1564.1)* Judas Alfeo se sentía atraído por Jesús por la humildad sin ostentación del Maestro. Esa humildad, vinculada con tan grande dignidad personal, le resultaba particularmente atractiva a Judas. El hecho de que Jesús les ordenara siempre que no mencionaran sus acciones extraordinarias, grandemente impresionaba a este simple hijo de la naturaleza.

<a name="U139_10_8"></a>*139:10.8 (1564.2)* Los gemelos eran asistentes de buen corazón y mente ingenua, y todos los amaban. Jesús recibió a estos jóvenes, con un solo talento, en puestos de honor en su séquito personal en el reino, porque hay incontables millones de otras almas igualmente simples y temerosas en los mundos del espacio a quienes, del mismo modo, desea acoger en una comunión activa y creyente con él y su efusivo Espíritu de la Verdad. Jesús no desprecia la pequeñez, sino tan sólo el mal y el pecado. Jacobo y Judas eran *pequeños,* pero también eran *fieles.* Eran simples e ignorantes, pero también eran de corazón generoso, compasivos y afables.

<a name="U139_10_9"></a>*139:10.9 (1564.3)* Cuán gratamente orgullosos estaban estos hombres humildes el día en que el Maestro se negó a aceptar a cierto hombre rico como evangelista, a menos que vendiera sus bienes y ayudara a los pobres. Cuando las multitudes se enteraron de esto y al mismo tiempo contemplaron a los gemelos entre sus consejeros, se convencieron de que Jesús no tenía favoritos. ¡Pero sólo una institución divina —el reino del cielo— podía edificarse sobre un cimiento humano tan mediocre!

<a name="U139_10_10"></a>*139:10.10 (1564.4)* Sólo una o dos veces en toda su asociación con Jesús se atrevieron los gemelos a hacer preguntas en público. Cierta vez Judas decidió hacer una pregunta a Jesús, cuando el Maestro estaba hablando de revelarse abiertamente al mundo. Sentía cierta desilusión pues ya no habría secretos que tan sólo pertenecieran a los doce, y se atrevió a preguntar: «Pero, Maestro, cuando así te declares al mundo ¿cómo nos favorecerás a nosotros con manifestaciones especiales de tu bondad?».

<a name="U139_10_11"></a>*139:10.11 (1564.5)* Los gemelos sirvieron fielmente hasta el fin, hasta los días sombríos del proceso, la crucifixión y la desesperanza. En su corazón, nunca perdieron su fe en Jesús y (con excepción de Juan) fueron los primeros en creer en su resurrección. Pero no podían comprender el establecimiento del reino. Poco después de que su Maestro fue crucificado, regresaron a sus familias y a sus redes; había concluido su obra. No tenían la capacidad para seguir en las batallas más complejas del reino. Pero vivieron y murieron conscientes de haber sido honrados y bendecidos con cuatro años de íntima y personal asociación con un Hijo de Dios, el hacedor soberano de un universo.

### <a name="U139_11_0"></a>11&#8228;&#160;Simón el Zelote

<a name="U139_11_1"></a>*139:11.1 (1564.6)* Simón el Zelote, el onceavo apóstol, fue escogido por Simón Pedro. Era hombre hábil, de buen linaje y vivía con su familia en Capernaum. Tenía veintiocho años cuando se unió a los apóstoles. Era un vigoroso agitador y también un hombre que hablaba mucho sin pensar. Había sido mercader en Capernaum antes de dedicar toda su atención a la organización patriótica de los zelotes.

<a name="U139_11_2"></a>*139:11.2 (1564.7)* Simón el Zelote fue puesto a cargo de las diversiones y de la recreación del grupo apostólico y fue un organizador muy eficaz del solaz y esparcimiento de los doce.

<a name="U139_11_3"></a>*139:11.3 (1564.8)* La fuerza de Simón radicaba en su lealtad inspiradora. Cuando los apóstoles encontraban un hombre o una mujer que estaban indecisos respecto a entrar al reino, enviaban a Simón. Usualmente le bastaban unos quince minutos a este entusiasta defensor de la salvación por la fe en Dios para aclarar toda duda y eliminar todas las indecisiones, y presenciar el nacimiento de una nueva alma a la «libertad de la fe y el gozo de la salvación».

<a name="U139_11_4"></a>*139:11.4 (1565.1)* La gran debilidad de Simón era su mente materialista. Le costaba trabajo transformarse rápidamente de judío nacionalista a internacionalista de mente espiritual. Cuatro años no bastaron para hacer tal transformación intelectual y emocional, pero Jesús siempre fue paciente con él.

<a name="U139_11_5"></a>*139:11.5 (1565.2)* Lo que más admiraba Simón en Jesús era la calma del Maestro, su seguridad, su equilibrio y su inexplicable serenidad.

<a name="U139_11_6"></a>*139:11.6 (1565.3)* Aunque Simón era un revolucionario apasionado, un agitador temerario, gradualmente mitigó su fiera naturaleza hasta llegar a ser un predicador poderoso y efectivo de «la paz en la tierra y la buena voluntad entre los hombres». Simón era un gran polemista; le gustaba discutir. Cuando se trataba de vérselas con las mentes legalistas de los judíos cultos o con los sofismas intelectuales de los griegos, siempre se le asignaba esta tarea a Simón.

<a name="U139_11_7"></a>*139:11.7 (1565.4)* Era un rebelde por naturaleza y un iconoclasta por formación, pero Jesús supo ganarlo para los conceptos más elevados del reino del cielo. Siempre se había identificado con el partido de la protesta, pero ahora se unía al partido del progreso, de la progresión ilimitada y eterna del espíritu y de la verdad. Simón era hombre de lealtades intensas y cálida devoción personal, y amaba profundamente a Jesús.

<a name="U139_11_8"></a>*139:11.8 (1565.5)* Jesús no temía identificarse con hombres de negocios, peones, optimistas, pesimistas, filósofos, escépticos, publicanos, políticos o patriotas.

<a name="U139_11_9"></a>*139:11.9 (1565.6)* El Maestro tuvo con Simón muchas conversaciones, pero no consiguió convertir completamente en internacionalista a este ferviente nacionalista judío. Jesús a menudo le dijo a Simón que era adecuado procurar la mejora del orden social, económico y político, pero él siempre añadía: «Ese no es asunto del reino del cielo. Debemos dedicarnos a hacer la voluntad del Padre. Nuestro trabajo es ser embajadores de un gobierno espiritual en lo alto, y no debemos ocuparnos de inmediato de ninguna cosa que no sea la representación de la voluntad y del carácter del Padre divino que preside el gobierno de cuyas credenciales somos portadores». Todo ello era difícil de entender para Simón, pero gradualmente comenzó a comprender algo del significado de las enseñanzas del Maestro.

<a name="U139_11_10"></a>*139:11.10 (1565.7)* Después de la dispersión debida a las persecuciones en Jerusalén, Simón ingresó en un retiro temporal. Estaba literalmente deshecho. Como patriota nacionalista, se había rendido en deferencia a las enseñanzas de Jesús; ahora, todo estaba perdido. Estaba sumido en la desesperación, pero en unos pocos años reanimó sus esperanzas y salió a proclamar el evangelio del reino.

<a name="U139_11_11"></a>*139:11.11 (1565.8)* Fue a Alejandría, y después de remontar el Nilo, penetró en el corazón de África, predicando en todas partes el evangelio de Jesús y bautizando a los creyentes. Así trabajó hasta llegar a ser anciano y endeble. Cuando murió fue enterrado en el corazón de África.

### <a name="U139_12_0"></a>12&#8228;&#160;Judas Iscariote

<a name="U139_12_1"></a>*139:12.1 (1565.9)* Judas Iscariote, el duodécimo apóstol, fue escogido por Natanael. Había nacido en Queriot, un pequeño pueblo del sur de Judea. Cuando era un muchacho, sus padres se mudaron a Jericó, donde vivió y trabajó en las varias empresas de su padre hasta que se interesó en la predicación y la obra de Juan el Bautista. Los padres de Judas eran saduceos, y cuando su hijo se unió a los discípulos de Juan, lo repudiaron.

<a name="U139_12_2"></a>*139:12.2 (1566.1)* Cuando Natanael encontró a Judas en Tariquea, éste estaba buscando trabajo en una empresa de secar pescado en el extremo sur del Mar de Galilea. Tenía treinta años y era soltero cuando se unió a los apóstoles. Era probablemente el más instruido entre los doce y era el único judeo en la familia apostólica del Maestro. Judas no poseía ningún rasgo notable de vigor personal, aunque sí una apariencia externa de cultura y los modales de una persona bien educada. Era un pensador inteligente pero no siempre un pensador verdaderamente *honesto.* Judas en realidad no se entendía a sí mismo; no era realmente sincero consigo mismo.

<a name="U139_12_3"></a>*139:12.3 (1566.2)* Andrés nombró a Judas tesorero del grupo, posición para la cual estaba eminentemente dotado, y hasta el momento de traicionar a su Maestro, llevó a cabo las obligaciones de su posición con honestidad, fidelidad y con la mayor eficacia.

<a name="U139_12_4"></a>*139:12.4 (1566.3)* No había ningún rasgo especial en Jesús que Judas admirara más que admiraba en general la personalidad atractiva y exquisitamente encantadora del Maestro. Judas nunca fue capaz de superar sus prejuicios judeos contra sus asociados galileos; aun llegaría a criticar, en su mente, muchas cosas de Jesús mismo. Este nativo de Judea satisfecho de sí mismo, a menudo se atrevía a albergar crítica en su corazón sobre aquel a quien once de los apóstoles consideraban el hombre perfecto, «aquel totalmente encantador, el más señalado entre diez mil». Realmente llegó a pensar que Jesús era timorato, que tenía cierto miedo de proclamar su poder y autoridad.

<a name="U139_12_5"></a>*139:12.5 (1566.4)* Judas era un buen hombre de negocios. Se requería tacto, habilidad y paciencia, así como una devoción arduo, para administrar los asuntos financieros de un idealista como Jesús, sin mencionar lidiar con los métodos sin ton ni son, en el campo de los negocios, de algunos de sus apóstoles. Judas era realmente un ejecutivo excelente, un financiero capaz y previsor, y austero en materia de organización. Ninguno de los doce jamás criticó a Judas. Hasta donde podían ver, Judas Iscariote era un tesorero sin par, un hombre culto, un apóstol leal (aunque crítico a veces), y en todo sentido de la palabra, una persona de gran éxito. Los apóstoles amaban a Judas; él era realmente uno de ellos. Debe haber *creído* en Jesús, pero dudamos de que realmente *amara* al Maestro de todo corazón. El caso de Judas ilustra la verdad de aquel proverbio que dice: «Hay un camino que al hombre le parece justo pero cuyo fin es la muerte». Es totalmente posible caer víctimas del grato engaño que lleva de una adaptación placentera a las sendas del pecado y de la muerte. Estad seguros de que Judas fue siempre leal a su Maestro y a sus compañeros apóstoles en el aspecto financiero. El dinero no pudo nunca haber sido el móvil de la traición a su Maestro.

<a name="U139_12_6"></a>*139:12.6 (1566.5)* Judas era el hijo único de no muy sabios padres. Lo consintieron y mimaron cuando muy pequeño; era un niño malcriado. Creció con una noción exagerada de su propia importancia. No era buen perdedor. Tenía ideas vagas y distorsionadas sobre la justicia; se permitía emociones como el odio y la suspicacia. Era experto en tergiversar las palabras y las acciones de sus amigos. Durante toda su vida Judas había cultivado el hábito de vengarse de aquellos que según él le habían tratado injustamente. Su sentido de los valores y de las lealtades era defectuoso.

<a name="U139_12_7"></a>*139:12.7 (1566.6)* Para Jesús, Judas era una aventura en la fe. Desde el principio el Maestro entendió plenamente las debilidades de este apóstol y supo muy bien los peligros de admitirlo en el círculo de los apóstoles. Pero está en la naturaleza de los Hijos de Dios dar a todos los seres creados una oportunidad plena e igual de salvación y supervivencia. Jesús quería que no sólo los mortales de este mundo sino los observadores de innumerables otros mundos supieran que, cuando existen dudas sobre la sinceridad y el entusiasmo de la devoción de una criatura por el reino, es práctica invariable de los Jueces de los hombres aceptar plenamente al candidato dudoso. La puerta de la vida eterna está abierta de par en par para todos; «todo el que quiera puede venir»; no hay restricciones ni cualificaciones salvo la *fe* de aquel que viene.

<a name="U139_12_8"></a>*139:12.8 (1567.1)* Es ésta pues sencillamente la razón por la cual Jesús permitió que Judas siguiera hasta el fin, haciendo siempre todo lo posible por transformar y salvar a este apóstol débil y confundido. Pero cuando la luz no es recibida con honestidad y cuando se no vive según la luz, tiende a hacerse tinieblas dentro del alma. Judas creció intelectualmente con las enseñanzas de Jesús sobre el reino, pero no hizo progresos en la adquisición de un carácter espiritual, como lo hicieron los otros apóstoles. Falló en obtener un progreso satisfactorio personal en la experiencia espiritual.

<a name="U139_12_9"></a>*139:12.9 (1567.2)* Judas cavilaba cada vez más frecuentemente sobre sus desilusiones personales, cayendo finalmente víctima del resentimiento. Tantas veces habían sido heridos sus sentimientos, que terminó en una forma anormal por recelar de sus mejores amigos, y aun hasta del Maestro. Finalmente terminó por estar obsesionado con la idea de desquitarse, de hacer lo que fuera para vengarse, sí, hasta de traicionar a sus compañeros y a su Maestro.

<a name="U139_12_10"></a>*139:12.10 (1567.3)* Pero estas ideas malignas y peligrosas no cobraron forma definitiva hasta el día en que una mujer agradecida rompió una valiosa caja de incienso a los pies de Jesús. A Judas le pareció esto un desperdicio, y cuando expresó este sentimiento públicamente, sólo para ser terminantemente acallado por Jesús ahí mismo, en presencia de todos, éste fue el factor desencadenante. Ese acontecimiento determinó la movilización del odio, el agravio, la malicia, el prejuicio, los celos y la venganza acumulados durante toda una vida, y allí mismo decidió vengarse, aun sin saber de quién; pero cristalizó toda la maldad de su naturaleza en la *única* persona inocente en el drama sórdido de su vida infortunada, sencillamente porque ocurrió que Jesús fue el actor principal en el episodio que determinó su tránsito desde el reino progresivo de la luz hasta el dominio autoelegido de las tinieblas.

<a name="U139_12_11"></a>*139:12.11 (1567.4)* El Maestro había advertido a Judas en muchas ocasiones, tanto en privado como en público, que se estaba descarriando, pero las advertencias divinas suelen ser inútiles frente a una naturaleza humana amargada. Jesús hizo todo lo posible, dentro del marco compatible con la libertad moral del hombre, para evitar que Judas eligiera el camino equivocado. Finalmente llegó la gran prueba. El hijo del resentimiento fracasó; cedió a los dictados amargos y sórdidos de una mente orgullosa y vengativa que exageraba su propia importancia, y que rápidamente lo precipitó en la confusión, la desesperación y la depravación.

<a name="U139_12_12"></a>*139:12.12 (1567.5)* Judas ingresó en la intriga vil y vergonzosa para traicionar a su Señor y Maestro y prestamente llevó a cabo el nefasto proyecto. Durante el proceso de ejecución de sus planes traicioneros concebidos en la cólera, tuvo momentos de pesar y de vergüenza, y en estos intervalos de lucidez cobardemente concebía, como una defensa en su propia mente, la idea de que Jesús posiblemente ejercería su poder y se salvaría a último momento.

<a name="U139_12_13"></a>*139:12.13 (1567.6)* Cuando este asunto sórdido y pecaminoso estuvo concluido, este mortal renegado, que con tanta ligereza vendió a su amigo por treinta piezas de plata para satisfacer su anhelo de venganza por tanto tiempo acariciado, se apresuró a cometer el acto final en su dramática fuga de las realidades de la existencia mortal —el suicidio.

<a name="U139_12_14"></a>*139:12.14 (1567.7)* Los once apóstoles estaban horrorizados, estupefactos. Jesús tan sólo tuvo lástima del traidor. Los mundos encuentran difícil perdonar a Judas, y su nombre ha sido execrado en todo un vasto universo.
