﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento141.md" title="El Comienzo de la Obra Pública">Documento 141</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento143.md" title="De Paso por Samaria">Documento 143</a>&#160;&#62;&#62;</p><hr />

## Documento 142

## <a name="U142_0_0"></a>La Pascua en Jerusalén

<a name="U142_0_1"></a>*142:0.1 (1596.1)* DURANTE el mes de abril, Jesús y los apóstoles trabajaron en Jerusalén, saliendo de la ciudad todas las tardes para pasar la noche en Betania. Jesús mismo pasó una o dos noches por semana en Jerusalén en la casa de Flavio, un judío griego, donde concurrían en secreto muchos judíos prominentes para entrevistarse con él.

<a name="U142_0_2"></a>*142:0.2 (1596.2)* El primer día en Jerusalén Jesús visitó a su amigo de años pasados, Anás, ex sumo sacerdote y pariente de Salomé, la esposa de Zebedeo. Anás había oído informes sobre las enseñanzas de Jesús, y cuando Jesús llegó a la casa del sumo sacerdote, fue recibido con mucha reserva. Al percibir Jesús la frialdad de Anás, se despidió inmediatamente, diciendo al partir: «El miedo es el esclavizador principal del hombre, y el orgullo, su mayor debilidad; ¿te traicionarás a ti mismo obligándote a la esclavitud de estos dos destructores de la felicidad y de la libertad?». Pero Anás no respondió. El Maestro no volvió a ver a Anás hasta el momento en que éste se sentó con su yerno en juicio del Hijo del Hombre.

### <a name="U142_1_0"></a>1&#8228;&#160;La Enseñanza en el Templo

<a name="U142_1_1"></a>*142:1.1 (1596.3)* Durante todo este mes, Jesús o uno de los apóstoles enseñaban diariamente en el templo. Cuando las multitudes pascuales eran demasiado numerosas para entrar al templo y escuchar la enseñanza, los apóstoles conducían muchos grupos de enseñanza fuera de los precintos sagrados. Lo esencial de su mensaje era:

<a name="U142_1_2"></a>*142:1.2 (1596.4)* 1. El reino del cielo se acerca.

<a name="U142_1_3"></a>*142:1.3 (1596.5)* 2. Mediante la fe en la paternidad de Dios, podéis entrar en el reino del cielo y así ser hijos de Dios.

<a name="U142_1_4"></a>*142:1.4 (1596.6)* 3. El amor es la regla del vivir dentro del reino —devoción suprema a Dios al amar al prójimo como a vosotros mismos.

<a name="U142_1_5"></a>*142:1.5 (1596.7)* 4. La obediencia a la voluntad del Padre, que produce los frutos del espíritu en la vida personal, es la ley del reino.

<a name="U142_1_6"></a>*142:1.6 (1596.8)* Las multitudes que venían a celebrar la Pascua escucharon estas enseñanzas de Jesús, y cientos entre ellos se regocijaron de la buena nueva. Los altos sacerdotes y rectores de los judíos mucho se preocuparon acerca de Jesús y sus apóstoles y discutieron qué deberían de hacer con ellos.

<a name="U142_1_7"></a>*142:1.7 (1596.9)* Además de enseñar dentro y fuera del templo, los apóstoles y otros creyentes hacían mucho trabajo personal entre las multitudes pascuales. Estos hombres y mujeres interesados llevaron la nueva del mensaje de Jesús, escuchada durante la celebración pascual, a los puntos más remotos del Imperio Romano y también al oeste. Fue éste el comienzo de la expansión del evangelio del reino al mundo exterior. El trabajo de Jesús ya no se limitaría a Palestina.

### <a name="U142_2_0"></a>2&#8228;&#160;La Ira de Dios

<a name="U142_2_1"></a>*142:2.1 (1597.1)* Se encontraba en Jerusalén para asistir a las festividades de la Pascua un tal Jacobo, rico mercader judío proveniente de Creta, que fue a ver a Andrés con la solicitud de reunirse con Jesús en privado. Andrés arregló ese encuentro secreto con Jesús en la casa de Flavio para la tarde del día siguiente. Este hombre no podía comprender las enseñanzas del Maestro, y había venido porque deseaba hacer preguntas más completas sobre el reino de Dios. Jacobo le dijo a Jesús: «Pero, Rabino, Moisés y los profetas de ataño nos dicen que Yahvé es un Dios celoso, un Dios de gran ira e intenso enojo. Los profetas dicen que él odia a los malhechores y que se venga de los que no obedecen su ley. Tú y tus discípulos nos enseñan que Dios es un Padre clemente y compasivo que tanto ama a todos los hombres que les daría la bienvenida en este nuevo reino del cielo, que tú proclamas que se está acercando».

<a name="U142_2_2"></a>*142:2.2 (1597.2)* Cuando Jacobo terminó de hablar, Jesús le contestó: «Jacobo, has expresado bien las enseñanzas de los antiguos profetas que enseñaban a los hijos de su generación de acuerdo con las luces de su época. Nuestro Padre en el Paraíso es inmutable. Pero el concepto de su naturaleza se ha ampliado y ha crecido desde los días de Moisés a través de los tiempos de Amós y aun hasta la generación del profeta Isaías. Ahora pues he venido yo en la carne para revelar el Padre en nueva gloria y para mostrar su amor y misericordia para con todos los hombres de todos los mundos. A medida que el evangelio de este reino se derrame sobre el mundo con su mensaje de felicidad y buena voluntad para todos los hombres, se irán desarrollando mejores relaciones entre las familias de toda las naciones. A medida que pase el tiempo, los padres y sus hijos se amarán más, y así surgirá una mayor comprensión del amor del Padre en el cielo por sus hijos en la tierra. Recuerda, Jacobo, que un padre verdadero y bueno no sólo ama a su familia en su totalidad —como una familia— sino que también ama verdaderamente y cuida afectuosamente de cada miembro *individual* de la familia».

<a name="U142_2_3"></a>*142:2.3 (1597.3)* Después de una larga conversación sobre el carácter del Padre celestial, Jesús pausó para decir: «Tú, Jacobo, padre de muchos como tú eres, bien conoces la verdad de mis palabras». Y Jacobo dijo: «Pero Maestro, ¿quién te dijo que soy padre de seis hijos? ¿Cómo es que tú sabías esto sobre mí?» Y respondió el Maestro: «Basta con decir que el Padre y el Hijo conocen todas las cosas, porque en verdad lo ven todo. Como tú amas a tus hijos como padre sobre la tierra, así debes ahora aceptar la realidad del amor del Padre celestial hacia *ti —* no sólo hacia todos los hijos de Abraham, sino hacia ti, tu alma individual».

<a name="U142_2_4"></a>*142:2.4 (1597.4)* Siguió diciendo Jesús: «Cuando tus hijos son muy pequeños e inmaduros, y cuando tú debes castigarlos, es posible que piensen que su padre está enojado y lleno de ira y resentimiento. Su inmadurez no consigue penetrar más allá del castigo para discernir el afecto previsor y correctivo del padre. Pero cuando estos mismos hijos se vuelven hombres y mujeres adultos, ¿no es acaso una locura para ellos mantener estos conceptos previos y erróneos sobre su padre? Como hombres y mujeres ya deberían discernir el amor de su padre en estos castigos tempranos. ¿Acaso no debería la humanidad, a medida que pasan los siglos, llegar a una mejor comprensión de la verdadera naturaleza y carácter amante del Padre en el cielo? ¿Qué habéis ganado de las generaciones sucesivas de esclarecimiento espiritual si persistís en ver a Dios tal como lo veían Moisés y los profetas? Te digo, Jacobo, que bajo la luz brillante de este momento deberías ver al Padre como ninguno de los que han venido antes pudo jamás contemplarle. Y al verlo así, deberías regocijarte de entrar al reino en el que gobierna tan misericordioso Padre, y deberías tratar de que su voluntad de amor domine tu vida de ahora en adelante».

<a name="U142_2_5"></a>*142:2.5 (1598.1)* Y Jacobo contestó: «Rabino, yo creo; deseo que me conduzcas al reino del Padre».

### <a name="U142_3_0"></a>3&#8228;&#160;El Concepto de Dios

<a name="U142_3_1"></a>*142:3.1 (1598.2)* Los doce apóstoles, la mayoría de los cuales habían escuchado esta conversación sobre el carácter de Dios, hicieron a Jesús muchas preguntas esa noche sobre el Padre en el cielo. Las respuestas del Maestro a estas preguntas pueden presentarse mejor mediante el resumen siguiente, puesto en lenguaje moderno:

<a name="U142_3_2"></a>*142:3.2 (1598.3)* Jesús reprochó suavemente a los doce, diciendo en substancia: ¿No conocéis acaso las tradiciones de Israel relacionadas con el crecimiento de la idea Yahvé, y sois acaso ignorantes de las enseñanzas de las Escrituras sobre la doctrina de Dios? Luego el Maestro procedió a instruir a los apóstoles sobre la evolución del concepto de la Deidad a lo largo del curso del desarrollo del pueblo judío. Les llamó la atención sobre las siguientes fases del crecimiento de la idea de Dios:

<a name="U142_3_3"></a>*142:3.3 (1598.4)* 1. *Yahvé:* El dios de los clanes del Sinaí. Era éste el concepto primitivo de la Deidad, que Moisés exaltó al nivel más alto del Señor Dios de Israel. El Padre en el cielo nunca deja de aceptar la adoración sincera de sus hijos en la tierra, aunque su concepto de la Deidad sea burdo, y sea cual fuere el nombre que para ellos simboliza la naturaleza divina.

<a name="U142_3_4"></a>*142:3.4 (1598.5)* 2. *El Altísimo.* Este concepto del Padre en el cielo fue proclamado por Melquisedek a Abraham y fue llevado muy lejos desde Salem por los que subsiguientemente creyeron en esta idea ampliada y expandida de la Deidad. Abraham y su hermano se fueron de Ur debido al establecimiento de la adoración del sol, y se tornaron creyentes en las enseñanzas de Melquisedek sobre El Elyón —el Dios Altísimo. El concepto de ellos era un concepto compuesto de Dios que consistía en una mezcla de las ideas mesopotámicas más antiguas con la doctrina del Altísimo.

<a name="U142_3_5"></a>*142:3.5 (1598.6)* 3. *El Shaddai.* Durante estos tiempos primitivos muchos de los hebreos adoraban El Shaddai, el concepto egipcio del Dios del cielo, que habían aprendido durante su cautiverio en la tierra del Nilo. Mucho tiempo después de la época de Melquisedek, estos tres conceptos de Dios se unieron para formar la doctrina de la Deidad creadora, el Señor Dios de Israel.

<a name="U142_3_6"></a>*142:3.6 (1598.7)* 4. *Elohim.* Las enseñanzas de la Trinidad Paradisiaca han persistido desde los tiempos de Adán. ¿Recordáis cómo las escrituras comienzan declarando que «en el principio los Dioses crearon los cielos y la tierra»? Esto indica que cuando se registró esto, el concepto de la Trinidad, de los tres Dioses en uno, había encontrado lugar en la religión de nuestros antepasados.

<a name="U142_3_7"></a>*142:3.7 (1598.8)* 5. *El Yahvé Supremo.* En los tiempos de Isaías, estas creencias sobre Dios se habían ampliado en el concepto de un Creador Universal que era simultáneamente todopoderoso y todo misericordioso. Este concepto de Dios en desarrollo y ampliación suplantó virtualmente todas las ideas previas sobre la Deidad en la religión de nuestros padres.

<a name="U142_3_8"></a>*142:3.8 (1598.9)* 6. *El Padre en el cielo.* Ahora pues, conocemos a Dios como nuestro Padre en el cielo. Nuestra enseñanza provee una religión en la que el creyente *es* hijo de Dios. Esta es la buena nueva del evangelio del reino del cielo. Coexisten con el Padre, el Hijo y el Espíritu, y la revelación de la naturaleza y ministerio de estas Deidades del Paraíso continuará ampliándose e iluminándose a lo largo de las eras sin fin de la progresión espiritual eterna de los hijos ascendentes de Dios. En todos los tiempos y durante todas las épocas la verdadera adoración de todo ser humano —en cuanto se relaciona con el progreso espiritual individual— es reconocida por el espíritu residente como un homenaje al Padre en el cielo.

<a name="U142_3_9"></a>*142:3.9 (1599.1)* Nunca antes habían estado los apóstoles tan anonadados como en este momento, al escuchar el relato del crecimiento del concepto de Dios en la mente judía de las generaciones previas; estaban demasiado confundidos como para hacer preguntas. Mientras permanecían sentados ante Jesús en silencio, el Maestro continuó: «Y habríais conocido estas verdades si hubieseis leído las Escrituras. ¿Acaso no habéis leído a Samuel donde dice: ‘Y la ira del Señor se encendió contra Israel, de tal modo que incitó a David contra ellos, ordenándole que hiciese censo de Israel y Judá’? Y eso no era extraño porque en los días de Samuel los hijos de Abraham realmente creían que Yahvé había creado tanto el bien como el mal. Pero cuando un escritor posterior narró estos acontecimientos, después de la ampliación del concepto judío sobre la naturaleza de Dios, no se atrevió atribuir el mal a Yahvé, por consiguiente dijo: ‘Y Satanás se levantó contra Israel e incitó a David a que hiciese censo de Israel’ ¿Acaso no sois capaces de discernir que tales narraciones de las Escrituras muestran claramente como el concepto de la naturaleza de Dios continuó creciendo de una generación a la otra?

<a name="U142_3_10"></a>*142:3.10 (1599.2)* «También deberíais haber discernido el crecimiento de la comprensión de la ley divina, en perfecta armonía con estos conceptos ampliados de la divinidad. Cuando los hijos de Israel salieron de Egipto, en los días antes de la revelación ampliada de Yahvé, tenían diez mandamientos que les sirvieron de ley hasta el momento en que acamparon frente al Sinaí. Y estos diez mandamientos eran:

<a name="U142_3_11"></a>*142:3.11 (1599.3)* «1. No adorarás a otro dios, porque el Señor es un Dios celoso.

<a name="U142_3_12"></a>*142:3.12 (1599.4)* «2. No harás imágenes fundidas de dios.

<a name="U142_3_13"></a>*142:3.13 (1599.5)* «3. No dejarás de santificar la fiesta del pan ázimo.

<a name="U142_3_14"></a>*142:3.14 (1599.6)* «4. De todos los hombres varones y animales machos, los primogénitos son míos, dice el Señor.

<a name="U142_3_15"></a>*142:3.15 (1599.7)* «5. Seis días trabajarás, pero el séptimo día descansarás.

<a name="U142_3_16"></a>*142:3.16 (1599.8)* «6. No dejarás de santificar la fiesta de las primeras frutas y la fiesta de la cosecha a la salida del año.

<a name="U142_3_17"></a>*142:3.17 (1599.9)* «7. No ofrecerás la sangre de los sacrificios con pan leudado.

<a name="U142_3_18"></a>*142:3.18 (1599.10)* «8. El sacrificio de la fiesta de Pascua no debe dejarse hasta la mañana.

<a name="U142_3_19"></a>*142:3.19 (1599.11)* «9. Las primicias de los primeros frutos de la tierra llevarás a la casa del Señor tu Dios.

<a name="U142_3_20"></a>*142:3.20 (1599.12)* «10. No cocerás el cabrito en la leche de su madre.

<a name="U142_3_21"></a>*142:3.21 (1599.13)* «Y luego, entre truenos y relámpagos en el Sinaí, Moisés les dio los nuevos diez mandamientos, que todos vosotros estaréis de acuerdo en que son pronunciamientos más nobles, más de acuerdo con los conceptos yahvéitas ampliados de la Deidad. ¿Acaso nunca notasteis que estos mandamientos, tal como aparecen dos veces en las Escrituras, en el primer caso consideran que la liberación del cautiverio en Egipto es la razón para acatar el sábado, mientras que en el segundo, el progreso de las creencias religiosas de nuestros antepasados exigía que el hecho de la creación se reconociera como la motivación de la observancia del sábado?

<a name="U142_3_22"></a>*142:3.22 (1599.14)* «Y luego, recordaréis que una vez más —en la época más espiritualmente esclarecida de Isaías— estos diez mandamientos negativos fueron cambiados en la gran ley positiva del amor, la exhortación de amar a Dios en forma suprema y a vuestro prójimo como a vosotros mismos. Esta suprema ley de amor hacia Dios y hacia el hombre es la que yo también os declaro, como el deber total del hombre».

<a name="U142_3_23"></a>*142:3.23 (1600.1)* Cuando terminó de hablar, nadie le preguntó nada. Se alejaron cada uno a su sitio de descanso.

### <a name="U142_4_0"></a>4&#8228;&#160;Flavio y la Cultura Griega

<a name="U142_4_1"></a>*142:4.1 (1600.2)* Flavio, el judío griego, era un prosélito del portal, pues no había sido circuncidado ni bautizado, y puesto que mucho amaba lo bello en arte y escultura, la casa que ocupaba durante su estadía en Jerusalén era un hermoso edificio. Esta casa estaba exquisitamente adornada con tesoros invaluables, que él había recogido aquí y allí en sus viajes por el mundo. Cuando se le ocurrió por primera vez invitar a Jesús a su casa, temía que el Maestro pudiese ofenderse a la vista de tantas así llamadas imágenes. Pero Flavio estuvo agradablemente sorprendido cuando Jesús entró a la casa y, en vez de reprocharle el poseer estos objetos supuestamente idólatras esparcidos por toda la casa, manifestó gran interés en la colección entera e hizo muchas preguntas apreciativas sobre cada objeto a medida que Flavio lo acompañaba de cuarto en cuarto, mostrándole sus estatuas favoritas.

<a name="U142_4_2"></a>*142:4.2 (1600.3)* El Maestro vio que su anfitrión estaba sorprendido por su actitud positiva sobre el arte; por consiguiente, cuando terminaron de ver la entera colección, Jesús dijo: «Porque sabes apreciar la belleza de las cosas creadas por mi Padre y hechas por las manos artísticas del hombre, ¿esperas que yo te reproche? Sólo porque Moisés intentó combatir la idolatría y la adoración de los dioses falsos, ¿por qué deben todos los hombres ponerse en contra de la reproducción de la elegancia y de la belleza? Yo te digo, Flavio, que los hijos de Moisés no supieron interpretarlo y ahora crean falsos dioses aun de sus prohibiciones de las imágenes de los objetos del cielo y de la tierra. Pero, aunque Moisés enseñara estas restricciones a la mente en tinieblas de aquellos días, ¿qué tiene eso que ver con esta época, en la que el Padre en el cielo se revela como el Gobernante Espiritual universal por sobre todas las cosas? Flavio, yo declaro que en el reino venidero ya no enseñarán, ‘no adoréis esto y no adoréis aquello’; ya no se preocuparán de instar a que evitéis esto y a que no hagáis aquello, sino más bien, todos se ocuparán de un deber supremo. Y éste deber del hombre está expresado en dos grandes privilegios: adoración sincera del Creador infinito, del Padre del Paraíso, y servicio amante dado a los semejantes. Si amas a tu prójimo como te amas a ti mismo, realmente conocerás que eres hijo de Dios.

<a name="U142_4_3"></a>*142:4.3 (1600.4)* «En una época en que mi Padre no era bien comprendido, Moisés estaba justificado en sus intentos de resistir la idolatría, pero en la era venidera el Padre habrá sido revelado en la vida del Hijo; y esta nueva revelación de Dios hará por siempre innecesario confundir al Padre Creador con los ídolos de piedra o las imágenes de oro y plata. De aquí en adelante los hombres inteligentes podrán disfrutar de los tesoros del arte sin confundir la apreciación material de la belleza con la adoración y servicio del Padre del Paraíso, el Dios de todas las cosas y de todos los seres».

<a name="U142_4_4"></a>*142:4.4 (1600.5)* Flavio creyó todo lo que Jesús le enseñaba. Al día siguiente fue a Betania allende el Jordán y fue bautizado por los discípulos de Juan. Hizo esto porque los apóstoles de Jesús aún no bautizaban a los creyentes. Cuando Flavio retornó a Jerusalén, hizo una gran fiesta para Jesús e invitó a sesenta de sus amigos. Muchos de esos invitados también se hicieron creyentes en el mensaje del reino venidero.

### <a name="U142_5_0"></a>5&#8228;&#160;El Discurso Sobre la Certidumbre

<a name="U142_5_1"></a>*142:5.1 (1601.1)* Uno de los grandes sermones que predicó Jesús en el templo durante esa semana de Pascua fue en respuesta a una pregunta de uno de los oyentes, un hombre de Damasco. Éste preguntó a Jesús: «Pero, Rabino, ¿cómo sabremos con certidumbre que tú has sido enviado por Dios, y que nosotros podremos en verdad entrar en este reino que tú y tus discípulos declaran venidero?» Y Jesús respondió:

<a name="U142_5_2"></a>*142:5.2 (1601.2)* «En cuanto a mi mensaje y a las enseñanzas de mis discípulos, debéis juzgarlos por sus frutos. Si os proclamamos las verdades del espíritu, el espíritu atestiguará en vuestro corazón que nuestro mensaje es genuino. En cuanto al reino y a vuestra certidumbre de que seréis aceptados por el Padre celestial, permitidme preguntaros ¿qué padre entre vosotros, digno de llamarse padre y con un corazón tierno, abandonaría a su hijo en la ansiedad o en el suspenso sobre su posición dentro de la familia o su sitio asegurado en el afecto del corazón de su padre? ¿Acaso vosotros, padres terrestres, disfrutáis torturando a vuestros hijos con incertidumbres sobre el lugar de amor que ocupan en vuestro corazón paterno humano? Tampoco abandona vuestro Padre en el cielo a sus hijos de fe del espíritu en la incertidumbre de no saber cuál es su posición en el reino. Si recibís a Dios como vuestro Padre, de verdad y de veras seréis hijos de Dios. Y si sois hijos, os encontraréis seguros en vuestra posición en todo cuanto se refiera a la filiación eterna y divina. Si creéis mis palabras, creéis de este modo en Aquel que me envió; y creyendo así en el Padre os habéis asegurado vuestro estado en la ciudadanía celestial. Si hacéis la voluntad del Padre en el cielo, no dejaréis jamás de alcanzar la vida eterna de progreso en el reino divino.

<a name="U142_5_3"></a>*142:5.3 (1601.3)* «El Espíritu Supremo será testigo con vuestro espíritu de que sois realmente hijos de Dios. Y si sois hijos de Dios, habéis nacido del espíritu de Dios; y el que haya nacido del espíritu, tiene dentro de sí el poder de sobreponerse a toda duda, y ésta es la victoria que se sobrepone a toda incertidumbre, aun vuestra fe.

<a name="U142_5_4"></a>*142:5.4 (1601.4)* «Dijo el profeta Isaías hablando de estos tiempos: ‘cuando el espíritu se derrame sobre nosotros desde lo alto, entonces la labor de la rectitud significará paz, reposo, y seguridad para siempre’. Para todos aquellos que crean verdaderamente en este evangelio, yo seré la garantía de su recepción en la misericordia eterna y en la vida perdurable del reino de mi Padre. Así pues vosotros que oís de este mensaje y creéis en este evangelio del reino sois hijos de Dios, y tenéis vida para siempre; y la prueba para todo el mundo de que habéis nacido del espíritu está en que vosotros os amáis sinceramente los unos a los otros».

<a name="U142_5_5"></a>*142:5.5 (1601.5)* El gentío de escuchadores permaneció muchas horas con Jesús haciéndole preguntas y escuchando atentamente sus respuestas consoladoras. Aun los apóstoles se sentían fortalecidos por las enseñanzas de Jesús, y pudieron predicar el evangelio del reino con más fuerza y certidumbre. Esta experiencia en Jerusalén fue una gran inspiración para los doce. Fue su primer contacto con multitudes tan enormes, y aprendieron muchas lecciones valiosas que les resultaron de gran ayuda en su trabajo posterior.

### <a name="U142_6_0"></a>6&#8228;&#160;El Encuentro con Nicodemo

<a name="U142_6_1"></a>*142:6.1 (1601.6)* Una tarde en la casa de Flavio vino a ver a Jesús un cierto Nicodemo, rico y anciano miembro del sanedrín judío. Mucho había oído él sobre las enseñanzas de este galileo, y por eso fue una tarde a escucharle cuando enseñaba en los patios del templo. Hubiera querido ir a menudo a escuchar las enseñanzas de Jesús, pero temía ser visto por la gente que estaba presente en estas conferencias, porque ya los rectores judíos estaban tan en contra de Jesús que ningún miembro del sanedrín quería identificarse abiertamente con él. Por consiguiente, Nicodemo había arreglado con Andrés de ver a Jesús en privado, después de la caída del sol, esta tarde en particular. Pedro, Santiago y Juan estaban en el jardín de Flavio cuando comenzó la entrevista, pero más tarde entraron a la casa en donde continuó el diálogo.

<a name="U142_6_2"></a>*142:6.2 (1602.1)* Al recibir a Nicodemo, Jesús no demostró una deferencia especial; al hablar con él, no había concesión ni tampoco un tono indebidamente persuasivo. El Maestro no hizo ningún intento de rechazar a su visitante sigiloso, ni tampoco lo trató con sarcasmo. En todo su trato con el distinguido visitante, Jesús se mostró calmo, honesto y digno. Nicodemo no era un delegado oficial del sanedrín; vino a ver a Jesús solamente debido a su interés personal y sincero en las enseñanzas del Maestro.

<a name="U142_6_3"></a>*142:6.3 (1602.2)* Al ser presentado por Flavio, dijo Nicodemo: «Rabino, sabemos que eres un maestro enviado por Dios, porque ningún mero hombre podría enseñar así a menos que Dios estuviese con él. Y estoy deseoso de conocer más de tus enseñanzas sobre el reino venidero».

<a name="U142_6_4"></a>*142:6.4 (1602.3)* Jesús respondió a Nicodemo: «De cierto, de cierto te digo, Nicodemo, que si un hombre no naciere de lo alto, no puede ver el reino de Dios». Entonces replicó Nicodemo: «Pero, ¿cómo puede un hombre nacer de nuevo cuando ya es viejo? No puede entrar por segunda vez en el vientre de su madre para nacer».

<a name="U142_6_5"></a>*142:6.5 (1602.4)* Dijo Jesús: «Sin embargo, yo te declaro que, a menos que un hombre naciere del espíritu, no podrá entrar en el reino de Dios. Lo que nace de la carne, carne es, y lo que nace del espíritu, espíritu es. Pero no debes sorprenderte de que yo haya dicho que debes nacer de lo alto. Cuando sopla el viento, oyes el murmullo de las hojas, pero no ves el viento —de donde viene y adonde va— y así es con todo aquel que nace del espíritu. Con los ojos de la carne puedes contemplar las manifestaciones del espíritu, pero no puedes en verdad discernir el espíritu».

<a name="U142_6_6"></a>*142:6.6 (1602.5)* Replicó Nicodemo: «Pero no comprendo; ¿cómo puede eso ser?» Dijo Jesús: «¿Es posible que tú seas un maestro en Israel y sin embargo ignores todo esto? Se vuelve pues el deber de los que conocen las realidades del espíritu revelar estas cosas a los que disciernen tan sólo las manifestaciones del mundo material. Pero ¿nos creerás a nosotros, si te decimos las verdades celestiales? ¿Tienes tú el coraje, Nicodemo, de creer en el que ha descendido del cielo, aun en el Hijo del Hombre?»

<a name="U142_6_7"></a>*142:6.7 (1602.6)* Y dijo Nicodemo: «Pero ¿cómo podré yo comenzar a captar este espíritu que ha de rehacerme en preparación para entrar al reino?» Respondió Jesús: «El espíritu del Padre en el cielo ya reside en ti. Si te dejas conducir por este espíritu que viene de lo alto, muy pronto comenzarás a ver con los ojos del espíritu. Cuando esto ocurra y tú elijas de todo corazón seguir la dirección del espíritu, nacerás del espíritu, puesto que tu único propósito del vivir será hacer la voluntad de tu Padre que está en el cielo. Al encontrarte nacido del espíritu, y feliz en el reino de Dios, comenzarás a rendir en tu vida diaria los frutos abundantes del espíritu».

<a name="U142_6_8"></a>*142:6.8 (1602.7)* Nicodemo era completamente sincero. Estaba profundamente afectado, pero se alejó perplejo. Nicodemo era una persona con un yo bien desarrollado y con buen autocontrol, y aun poseía altas cualidades morales. Era refinado, egoísta y altruista; pero no sabía como *someter* su voluntad a la voluntad del Padre divino así como un niño se somete voluntariamente a la guía y a la dirección de un padre terrestre sabio y amante, para volverse verdaderamente hijo de Dios, heredero progresivo del reino eterno.

<a name="U142_6_9"></a>*142:6.9 (1603.1)* Pero Nicodemo supo tener fe suficiente para llegar al reino. Protestó tímidamente cuando sus colegas del sanedrín quisieron condenar a Jesús sin audición; y más tarde, con José de Arimatea, confesó valientemente su fe y reclamó el cuerpo de Jesús, aun cuando la mayoría de los discípulos habían huido atemorizados de la escena del sufrimiento final y muerte del Maestro.

### <a name="U142_7_0"></a>7&#8228;&#160;La Lección Sobre la Familia

<a name="U142_7_1"></a>*142:7.1 (1603.2)* Después del activo período de enseñanza y trabajo personal durante la semana Pascual en Jerusalén, Jesús pasó el miércoles siguiente en Betania con sus apóstoles, descansando. Esa tarde, Tomás hizo una pregunta que produjo una respuesta larga e instructiva. Dijo Tomás: «Maestro, el día que nos seleccionaste como embajadores del reino, nos dijiste muchas cosas, nos instruiste sobre nuestro modo personal de vida, pero, ¿qué le enseñaremos a la multitud? ¿Cómo deben vivir estas personas después de que el reino llegue más plenamente? ¿Deberán tus discípulos poseer esclavos? ¿Cortejarán tus creyentes la pobreza y rechazarán la propiedad privada? ¿Reinará la misericordia por sí sola de modo tal que ya no habrá ley ni justicia?» Jesús y los doce pasaron toda la tarde y la noche después de la cena discutiendo las preguntas de Tomás. Para los fines de esta narración presentamos el siguiente resumen de las instrucciones del Maestro:

<a name="U142_7_2"></a>*142:7.2 (1603.3)* Jesús, en primer lugar, trató de aclarar a sus apóstoles que él estaba en la tierra para vivir una vida excepcional en la carne y que ellos, los doce, habían sido llamados para participar en esta experiencia de autootorgamiento del Hijo del Hombre; y que, como colaboradores, también debían compartir muchas de las restricciones y obligaciones propias de toda la experiencia del autootorgamiento. Hubo una sugerencia velada de que el Hijo del Hombre era el único que jamás hubiera vivido en la tierra, capaz de ver simultáneamente dentro del corazón mismo de Dios y de las profundidades del alma del hombre.

<a name="U142_7_3"></a>*142:7.3 (1603.4)* Jesús explicó muy claramente que el reino del cielo era una experiencia evolutiva, que comenzaba aquí en la tierra y progresaba a través de las estaciones sucesivas de vida hasta el Paraíso. En el curso de la noche declaró definitivamente que en una etapa futura del desarrollo del reino, volvería a visitar este mundo, en poder espiritual y gloria divina.

<a name="U142_7_4"></a>*142:7.4 (1603.5)* Luego explicó que la «idea del reino» no era la mejor manera de ilustrar la relación del hombre con Dios; empleaba estos tropos porque el pueblo judío estaba esperando el reino y porque Juan había predicado en términos del reino venidero. Dijo Jesús: «Los pueblos de otra era comprenderán mejor el evangelio del reino cuando se lo presente en términos que expresen la relación familiar —cuando el hombre comprenda la religión como la enseñanza de la paternidad de Dios y de la hermandad de los hombres, la filiación con Dios». Luego el Maestro discurrió con cierta amplitud sobre la familia terrestre como ilustración de la familia celestial, volviendo a declarar las dos leyes fundamentales del vivir: el primer mandamiento de amor al padre, el jefe de la familia, y el segundo mandamiento de amor mutuo entre los hijos, de amar a tu hermano como a ti mismo. Procedió luego explicando que esta cualidad de afecto fraternal se manifestaría invariablemente en servicio social, generoso y amante.

<a name="U142_7_5"></a>*142:7.5 (1603.6)* Después de esto, sobrevino la memorable conversación sobre las características fundamentales de la vida familiar y su aplicación a la relación existente entre Dios y el hombre. Jesús declaró que una verdadera familia está fundada en los siguientes siete hechos:

<a name="U142_7_6"></a>*142:7.6 (1604.1)* 1. *El hecho de la existencia.* Las relaciones discernibles en la naturaleza y los fenómenos del parecido entre los mortales están vinculados a la familia: los niños heredan ciertos rasgos de los padres. Los hijos se originan de los padres. La existencia de la personalidad depende del acto de los padres. La relación del padre y el hijo es inherente en toda la naturaleza y llena todas las existencias vivientes.

<a name="U142_7_7"></a>*142:7.7 (1604.2)* 2. *La seguridad y el placer.* Los verdaderos padres derivan gran placer de la satisfacción de las necesidades de sus hijos. Muchos padres no se contentan con satisfacer tan sólo las necesidades de sus hijos, sino que disfrutan en disponer también para sus placeres.

<a name="U142_7_8"></a>*142:7.8 (1604.3)* 3. *La educación y la capacitación.* Los padres sabios planean cuidosamente la educación y la capacitación adecuada de sus hijos e hijas. Se prepara así a los jóvenes para las responsabilidades mayores de la vida futura.

<a name="U142_7_9"></a>*142:7.9 (1604.4)* 4. *La disciplina y el establecimiento de limitaciones.* Los padres previsores también disponen para la necesaria disciplina, guía, corrección y, de vez en cuando limitaciones, para sus hijos pequeños e inmaduros.

<a name="U142_7_10"></a>*142:7.10 (1604.5)* 5. *El camaraderismo y la lealtad.* El padre afectuoso mantiene una relación íntima y amante con sus hijos. Está siempre dispuesto a escuchar sus solicitudes; está dispuesto a compartir sus penas y ayudarlos en sus dificultades. El padre está supremamente interesado en el bienestar progresivo de su progenie.

<a name="U142_7_11"></a>*142:7.11 (1604.6)* 6. *El amor y la misericordia.* Un padre compasivo perdona libremente; los padres no alimentan recuerdos vengativos contra sus hijos. Los padres no son como los jueces, los enemigos o los acreedores. Las familias verdaderas están construidas sobre los cimientos de la tolerancia, la paciencia y el perdón.

<a name="U142_7_12"></a>*142:7.12 (1604.7)* 7. *Las disposiciones para el futuro.* Los padres temporales desean dejar una herencia para sus hijos. La familia continúa de una generación a otra. La muerte sólo acaba con una generación para marcar el comienzo de la siguiente. La muerte termina una vida individual pero no necesariamente la familia.

<a name="U142_7_13"></a>*142:7.13 (1604.8)* El Maestro habló durante horas de la aplicación de estas características de la vida familiar a las relaciones del hombre, el hijo terrestre, con Dios, el Padre del Paraíso. Ésta fue su conclusión: «Yo conozco a la perfección toda la relación de un hijo con el Padre, porque todo lo que debéis alcanzar en la filiación en el futuro eterno, ya he alcanzado. El Hijo del Hombre está preparado para ascender a la diestra del Padre, de modo que en mí está el camino, ahora abierto aún más, para que todos vosotros veáis a Dios y cuando hayáis completado la progresión gloriosa, os tornéis perfectos así como vuestro Padre en el cielo es perfecto».

<a name="U142_7_14"></a>*142:7.14 (1604.9)* Cuando los apóstoles escucharon estas palabras sorprendentes, recordaron los pronunciamientos que Juan hizo al tiempo del bautismo de Jesús, y también recordaron vívidamente esta experiencia después de la muerte y resurrección del Maestro, en relación con sus predicciones y enseñanzas.

<a name="U142_7_15"></a>*142:7.15 (1604.10)* Jesús es un Hijo divino, uno que cuenta con la confianza plena del Padre Universal. Había estado con el Padre y lo comprendía plenamente. Ahora, había vivido su vida terrestre para la satisfacción plena del Padre, y esta encarnación en la carne le había permitido comprender plenamente al hombre. Jesús era la perfección del hombre; había alcanzado la misma perfección que todos los creyentes verdaderos están destinados a alcanzar en él y a través de él. Jesús reveló al hombre un Dios de perfección y le presentó en sí mismo el hijo perfeccionado de los dominios a Dios.

<a name="U142_7_16"></a>*142:7.16 (1605.1)* Aunque Jesús habló por varias horas, Tomás aún no estaba satisfecho, pues dijo: «Pero, Maestro, no parece que el Padre en el cielo nos trate siempre con clemencia y misericordia. Muchas veces sufrimos duramente en la tierra, y no siempre son contestadas nuestras oraciones. ¿En qué punto fracasamos en captar el significado de tus enseñanzas?»

<a name="U142_7_17"></a>*142:7.17 (1605.2)* Jesús replicó: «Tomás, Tomás, ¿cuánto tiempo pasará hasta que adquieras la habilidad de escuchar con el oído del espíritu? ¿Cuánto tiempo pasará hasta que disciernas que este reino es un reino espiritual, y que mi Padre es también un ser espiritual? ¿Acaso no comprendes que estoy enseñándoos como hijos espirituales en la familia espiritual del cielo, de la cual el jefe paterno es un espíritu infinito y eterno? ¿No me permitiréis usar a la familia terrestre como ilustración de las relaciones divinas sin aplicar mis enseñanzas tan literalmente a los asuntos materiales? ¿En vuestra mente no podréis separar las realidades espirituales del reino, de los problemas materiales, sociales, económicos y políticos de la época? Cuando hablo el lenguaje del espíritu, ¿por qué insistís en traducir mi significado en un lenguaje de la carne cuando yo empleo relaciones comunes y literales para fines de ilustración? Hijos míos, imploro que ceséis de aplicar las enseñanzas del reino del espíritu a los asuntos sórdidos de la esclavitud, la pobreza, las casas y las tierras, y a los problemas materiales de la ecuanimidad y la justicia humanas. Estos asuntos temporales son la preocupación de los hombres de este mundo, y aunque en cierto modo afectan a todos los hombres, vosotros habéis sido llamados para representarme en el mundo, así como yo represento a mi Padre. Sois los embajadores espirituales de un reino espiritual, los representantes especiales del Padre espíritu. A esta altura debería ser posible para mí instruiros como hombres adultos de mi reino espiritual. ¿Acaso debo dirigirme siempre a vosotros como si fuerais niños? ¿Es que no creceréis nunca en la sensibilidad espiritual? Sin embargo, os amo y os tendré paciencia hasta el fin de nuestra asociación en la carne. Y aun entonces mi espíritu os precederá en el mundo».

### <a name="U142_8_0"></a>8&#8228;&#160;En la Judea del Sur

<a name="U142_8_1"></a>*142:8.1 (1605.3)* A fines de abril la oposición a Jesús entre los fariseos y saduceos se había vuelto tan pronunciada que el Maestro y sus apóstoles decidieron alejarse de Jerusalén por un tiempo, dirigiéndose al sur para trabajar en Belén y Hebrón. Todo el mes de mayo fue dedicado a hacer trabajo personal en estas ciudades y entre la gente de las aldeas vecinas. Durante este viaje no hubo predicación pública, sino tan sólo visitas de casa en casa. Parte de este tiempo, mientras los apóstoles enseñaban el evangelio y ministraban a los enfermos, Jesús y Abner lo pasaron en En-Gedi, visitando la colonia nazarea. Juan el Bautista había salido de este lugar, y Abner había sido jefe de este grupo. Muchos de los que pertenecían a la hermandad nazarea se hicieron creyentes de Jesús, pero la mayoría de estos hombres ascéticos y excéntricos se negaron a aceptarlo como un maestro enviado del cielo porque no enseñaba a ayunar ni otras formas de abnegación.

<a name="U142_8_2"></a>*142:8.2 (1605.4)* La gente que vivía en esta región no sabía que Jesús había nacido en Belén. Siempre supusieron que el Maestro había nacido en Nazaret, así como la mayoría de sus discípulos, pero los doce sabían la verdad.

<a name="U142_8_3"></a>*142:8.3 (1605.5)* La estadía en el sur de Judea fue una temporada de labor fructífera y serena; muchas almas fueron sumadas al reino. Para los primeros días de junio la agitación contra Jesús en Jerusalén se había calmado lo suficiente como para que el Maestro y los apóstoles retornaran para instruir y consolar a los creyentes.

<a name="U142_8_4"></a>*142:8.4 (1606.1)* Aunque Jesús y los apóstoles pasaron todo el mes de junio en Jerusalén y sus cercanías, no hicieron enseñanza pública durante este período. Vivían la mayor parte del tiempo en tiendas que montaban en un parque o jardín sombreado, conocido en esa época como Getsemaní. Este parque estaba situado en la ladera occidental del Monte de los Olivos, no lejos del arroyo Cedrón. Los sábados, o sea los fines de semana, usualmente los pasaban con Lázaro y sus hermanas en Betania. Jesús entró dentro de los muros de Jerusalén sólo unas pocas veces, pero un gran número de interesados concurría a Getsemaní para conversar con él. Un viernes por la noche, Nicodemo y un tal José de Arimatea se atrevieron a salir fuera de la ciudad para visitar a Jesús pero al llegar a la entrada de la tienda del Maestro, por miedo no se atrevieron a entrar y se devolvieron y, por supuesto, no percibieron que Jesús sabía todo lo que estaban haciendo.

<a name="U142_8_5"></a>*142:8.5 (1606.2)* Cuando los rectores de lo judíos se enteraron de que Jesús había regresado a Jerusalén, se prepararon para arrestarlo; pero cuando observaron que no predicaba en público, concluyeron que se había asustado por su reacción anterior y decidieron permitirle que continuara con su enseñanza en esa forma privada sin molestarlo más. Así pues los asuntos siguieron en forma tranquila hasta los últimos días de junio, cuando un cierto Simón, miembro del sanedrín, abrazó públicamente las enseñanzas de Jesús, después de declararlo ante los rectores de los judíos. Inmediatamente surgió una nueva agitación en favor del encarcelamiento de Jesús y este movimiento tanto creció que el Maestro decidió retirarse a las ciudades de Samaria y la Decápolis.
