﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento143.md" title="De Paso por Samaria">Documento 143</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento145.md" title="Cuatro Días Memorables en Capernaum">Documento 145</a>&#160;&#62;&#62;</p><hr />

## Documento 144

## <a name="U144_0_0"></a>En Gilboa y en la Decápolis

<a name="U144_0_1"></a>*144:0.1 (1617.1)* PASARON los meses de septiembre y octubre en retiro en un campamento aislado sobre las laderas del Monte Gilboa. El mes de septiembre lo pasó Jesús a solas con sus apóstoles, enseñando e instruyéndolos en las verdades del reino.

<a name="U144_0_2"></a>*144:0.2 (1617.2)* Había varias razones por las cuales Jesús y sus apóstoles se habían aislado en este período en la frontera de Samaria y la Decápolis. Los líderes religiosos de Jerusalén eran muy antagonistas; Herodes Antipas aún retenía a Juan en la cárcel, temeroso tanto de ponerlo en libertad como de ajusticiarlo, y al mismo tiempo sospechaba que había una relación entre Juan y Jesús. En estas condiciones no era prudente planear una labor dinámica en Judea o en Galilea. Había una tercera razón: la tensión lentamente en aumento entre los líderes de los discípulos de Juan y los apóstoles de Jesús, que iba empeorando a medida que crecía el número de creyentes.

<a name="U144_0_3"></a>*144:0.3 (1617.3)* Jesús sabía que el período de trabajo preliminar de enseñanza y predicación ya estaba por terminar, que el paso siguiente sería el comienzo del esfuerzo pleno y final de su vida en la tierra, y no quería que el lanzamiento de esta empresa resultara de alguna manera difícil o embarazosa para Juan el Bautista. Jesús por consiguiente había decidido pasar cierto tiempo en aislamiento, preparando a sus apóstoles y luego trabajando discretamente en las ciudades de la Decápolis, hasta que Juan fuera ajusticiado o puesto en libertad para unirse a ellos en un esfuerzo conjunto.

### <a name="U144_1_0"></a>1&#8228;&#160;El Campamento de Gilboa

<a name="U144_1_1"></a>*144:1.1 (1617.4)* A medida que pasaba el tiempo, aumentaba la devoción de los doce por Jesús y el trabajo del reino. Esta devoción era en gran parte una cuestión de lealtad personal. No comprendían las múltiples facetas de su enseñanza; tampoco comprendían plenamente la naturaleza de Jesús ni el significado de su autootorgamiento en la tierra.

<a name="U144_1_2"></a>*144:1.2 (1617.5)* Jesús les aclaró a sus apóstoles que se habían retirado por tres motivos:

<a name="U144_1_3"></a>*144:1.3 (1617.6)* 1. Para confirmar su comprensión y fe en el evangelio del reino.

<a name="U144_1_4"></a>*144:1.4 (1617.7)* 2. Para permitir que se aquietara la oposición contra su obra en Judea y Galilea.

<a name="U144_1_5"></a>*144:1.5 (1617.8)* 3. Para aguardar el destino de Juan el Bautista.

<a name="U144_1_6"></a>*144:1.6 (1617.9)* Mientras permanecían en Gilboa, Jesús narró a los doce muchos detalles de sus primeros años de vida y de sus experiencias en el Monte Hermón; también les reveló algo de lo que sucedió en las colinas durante los cuarenta días inmediatamente después de su bautismo. Al mismo tiempo les advirtió que nada contaran a nadie sobre estas experiencias hasta que él volviera al Padre.

<a name="U144_1_7"></a>*144:1.7 (1618.1)* Durante esas semanas de septiembre descansaron, conversaron, rememoraron sus experiencias desde que Jesús los había llamado al servicio, y se esforzaron sinceramente por coordinar lo que el Maestro les había enseñado hasta ese momento. En cierta medida todos ellos sentían que sería ésta la última oportunidad que tenían de un descanso prolongado. Se daban cuenta de que el próximo esfuerzo público en Judea o en Galilea, marcaría el comienzo de la proclamación final del reino venidero, pero no tenían una idea fija de cómo sería el reino cuando por fin llegara. Juan y Andrés pensaban que el reino ya había llegado. Pedro y Santiago creían que aún no había llegado. Natanael y Tomás confesaban francamente que estaban perplejos. Mateo, Felipe y Simón el Zelote estaban indecisos y confusos. Los gemelos no hacían caso alguno de la controversia. Y Judas Iscariote estaba taciturno, y no tomaba partido.

<a name="U144_1_8"></a>*144:1.8 (1618.2)* Mucha parte de este período Jesús se iba por su cuenta a la montaña cerca del campamento. A veces se llevaba a Pedro, Santiago o Juan, pero más frecuentemente se iba a solas, para orar o comulgar. Después del bautismo de Jesús y de los cuarenta días en las colinas de Perea, ya no se puede decir que estas temporadas de comunión con el Padre fueran períodos de oración, tampoco se puede hablar de que Jesús se dedicaba a la adoración; pero es totalmente correcto aludir a estas temporadas como de comunión personal con su Padre.

<a name="U144_1_9"></a>*144:1.9 (1618.3)* El tema central de las discusiones a lo largo de este mes de septiembre fue la oración y la adoración. Después de haber hablado de la adoración durante varios días, Jesús finalmente pronunció su memorable discurso sobre la oración en respuesta a la solicitud de Tomás: «Maestro, enséñanos a orar».

<a name="U144_1_10"></a>*144:1.10 (1618.4)* Juan había enseñado a sus discípulos una oración, una oración para la salvación en el reino venidero. Aunque Jesús nunca prohibió a sus seguidores que usaran la oración de Juan, los apóstoles percibieron muy pronto que su Maestro no aprobaba plenamente de la práctica de pronunciar oraciones establecidas y formales. Sin embargo, los creyentes solicitaban constantemente que se les enseñara a orar. Los doce anhelaban saber qué tipo de súplica aprobaría Jesús. Principalmente debido a esta necesidad de una súplica sencilla para la gente común, Jesús consintió, respondiendo a la solicitud de Tomás, en sugerirles una forma de oración. Esta lección de Jesús tuvo lugar una tarde durante la tercera semana de la estadía del grupo en el Monte Gilboa.

### <a name="U144_2_0"></a>2&#8228;&#160;El Discurso Sobre la Oración

<a name="U144_2_1"></a>*144:2.1 (1618.5)* «Efectivamente Juan os enseñó una forma sencilla de oración: ‘¡Oh Padre, límpianos del pecado, muéstranos tu gloria, revélanos tu amor, y deja que tu espíritu santifique nuestro corazón para siempre jamás, amén!’ Él os enseñó esta oración para que vosotros tuvierais algo que enseñar a las multitudes. No era su intención que usarais tan establecida y convencional súplica como expresión de vuestra propia alma en la oración.

<a name="U144_2_2"></a>*144:2.2 (1618.6)* «La oración es una expresión enteramente personal y espontánea de la actitud del alma hacia el espíritu; el rezo debe ser la comunión de la filiación y la expresión de la hermandad. La oración dictada por el espíritu, conduce al progreso espiritual cooperativo. La oración ideal es una forma de comunión espiritual que conduce a la adoración inteligente. La oración verdadera es la actitud sincera en pos de los cielos para alcanzar vuestros ideales.

<a name="U144_2_3"></a>*144:2.3 (1619.1)* «La oración es el aliento del alma y debe conduciros a persistir en vuestro intento de conocer la voluntad del Padre. Si alguno de vosotros tiene un vecino, y vas a verle a la media noche para decirle: ‘amigo mío, préstame tres panes, porque acaba de llegar un viajero amigo mío, y nada tengo para darle’; y tu vecino responde, ‘ya no me molestes; mi puerta ya está cerrada y mis hijos y yo ya estamos acostados; por eso no puedo levantarme a darte pan’, pero perseverarás y explicarás que tu amigo tiene hambre, y que no tienes comida para darle. Y yo te digo que si tu vecino no quiere levantarse para darte pan por amistad, se levantará y te dará tantos panes como necesites simplemente para que no lo importunes más. Así pues, si la perseverancia gana el favor de un simple mortal, imaginaos cuanto más ganará vuestra perseverancia en el espíritu, el pan de la vida de las manos generosas del Padre en el cielo. Nuevamente os digo, pedid y se os dará; buscad y encontraréis, golpead la puerta y se os abrirá. Porque el que pide recibe; el que busca encuentra; y el que golpea la puerta de la salvación, la puerta se le abrirá.

<a name="U144_2_4"></a>*144:2.4 (1619.2)* «¿Qué padre entre vosotros, ante la súplica inmadura del hijo, vacilaría en dar según la sabiduría paterna, y no de acuerdo con la solicitud errónea del hijo? Si el niño necesita pan, ¿le darás una piedra sólo porque insensantemente la solicitó? Si tu hijo necesita pescado, ¿le darás una serpiente de agua sólo porque apareció en la red con el pez y el niño tontamente la pide? Si vosotros, mortales y finitos, sabéis cómo responder a las súplicas y dar a vuestros hijos dones buenos y apropiados, ¡cuánto más dará espíritu y cuantas bendiciones adicionales dará vuestro Padre celestial a los que se lo pidan! Los hombres deben siempre orar sin perder nunca la esperanza.

<a name="U144_2_5"></a>*144:2.5 (1619.3)* «Dejadme contaros la historia de cierto juez que vivía en una ciudad donde dominaba el mal. Este juez no temía a Dios ni respetaba a los hombres. Habitaba en esa ciudad una viuda menesterosa que fue repetidamente a ver a este juez injusto, diciendo: ‘Protégeme de mi adversario’. Durante cierto tiempo no le prestó él atención, pero finalmente observó para sus adentros: ‘Aunque no temo a Dios ni respeto a los hombres, será mejor que reivindique a esta viuda para que deje ya de molestarme con sus continuas súplicas’. Os cuento estas historias para alentaros a perseverar en la oración; no para sugerir que vuestras súplicas puedan cambiar al Padre justo y recto en el cielo. Vuestra perseverancia no es para ganar el favor de Dios, sino que cambiará vuestra actitud terrestre y ampliará la capacidad de vuestra alma para recibir el espíritu.

<a name="U144_2_6"></a>*144:2.6 (1619.4)* «Pero cuando oráis, ejercéis tan poca fe. La fe genuina es capaz de mover montañas de dificultades materiales encontradas en el camino de la expansión del alma y del progreso espiritual».

### <a name="U144_3_0"></a>3&#8228;&#160;La Oración del Creyente

<a name="U144_3_1"></a>*144:3.1 (1619.5)* Pero los apóstoles aún no estaban satisfechos; querían que Jesús les diese una oración modelo para que ellos pudieran enseñársela a los nuevos discípulos. Después de escuchar las palabras de Jesús sobre la oración, Santiago Zebedeo dijo: «Muy bien, Maestro, pero no pedimos una fórmula de oración para nosotros, sino más bien para los nuevos creyentes que tan frecuentemente nos imploran: ‘enseñadnos a orar en una forma que sea aceptable al Padre en los cielos’».

<a name="U144_3_2"></a>*144:3.2 (1619.6)* Cuando Santiago terminó de hablar, Jesús dijo: «Si pues, aún deseáis tal oración, os daré la que enseñé a mis hermanos y hermanas en Nazaret»:

<a name="U144_3_3"></a>*144:3.3 (1620.1)* &#160;&#160;&#160;&#160;Padre nuestro que estás en los cielos,

<a name="U144_3_4"></a>*144:3.4 (1620.2)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Santificado sea tu nombre.

<a name="U144_3_5"></a>*144:3.5 (1620.3)* &#160;&#160;&#160;&#160;Venga tu reino; hágase tu voluntad

<a name="U144_3_6"></a>*144:3.6 (1620.4)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;En la tierra así como se hace en el cielo.

<a name="U144_3_7"></a>*144:3.7 (1620.5)* &#160;&#160;&#160;&#160;Danos hoy nuestro pan para mañana;

<a name="U144_3_8"></a>*144:3.8 (1620.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Refresca nuestra alma con el agua de la vida.

<a name="U144_3_9"></a>*144:3.9 (1620.7)* &#160;&#160;&#160;&#160;Y perdónanos nuestras deudas

<a name="U144_3_10"></a>*144:3.10 (1620.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Así como también perdonamos a nuestros deudores.

<a name="U144_3_11"></a>*144:3.11 (1620.9)* &#160;&#160;&#160;&#160;Sálvanos de la tentación, líbranos del mal,

<a name="U144_3_12"></a>*144:3.12 (1620.10)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Y haznos cada vez tan perfectos como tú.

<a name="U144_3_13"></a>*144:3.13 (1620.11)* No es raro que los apóstoles desearan que Jesús les enseñase una oración modelo para los creyentes. Juan el Bautista había enseñado a sus seguidores varias oraciones; todos los grandes maestros habían formulado oraciones para sus discípulos. Los maestros religiosos de los judíos tenían unas veinticinco o treinta oraciones establecidas que recitaban en las sinagogas y aun en la calle. Jesús estaba particularmente en contra de orar en público. Hasta este momento, los doce tan sólo le habían escuchado rezar unas pocas veces. Observaban que pasaba noches enteras orando o dedicado a la adoración, y tenían mucha curiosidad por saber la manera o forma de sus oraciones. Realmente no sabían qué contestar a las multitudes que suplicaban que se les enseñara a rezar así como Juan había enseñado a sus discípulos.

<a name="U144_3_14"></a>*144:3.14 (1620.12)* Jesús enseñó a los doce que debían orar siempre en secreto; que debían alejarse a solas, en la serenidad de la naturaleza, o encerrarse en sus cuartos para orar.

<a name="U144_3_15"></a>*144:3.15 (1620.13)* Después de la muerte de Jesús y de su ascensión al Padre, muchos creyentes optaron por agregar al final de esta oración, así llamada el Padre nuestro, estas palabras —«En el nombre de Señor Jesús Cristo». Más tarde se perdieron dos líneas al copiarse la oración, y fue agregada una cláusula adicional, como sigue: «Porque tuyo es el reino y el poder y la gloria, por siempre jamás»

<a name="U144_3_16"></a>*144:3.16 (1620.14)* Jesús dio esta oración a los apóstoles en su forma colectiva, tal como se la rezaba en la casa de Nazaret. No enseñó nunca una oración personal formal, sino tan sólo súplicas para grupos, familias o reuniones sociales; aun así, tampoco accedió a hacerlo espontáneamente.

<a name="U144_3_17"></a>*144:3.17 (1620.15)* Jesús enseñaba que la oración eficaz debe ser:

<a name="U144_3_18"></a>*144:3.18 (1620.16)* 1. Altruista —no solamente para uno mismo.

<a name="U144_3_19"></a>*144:3.19 (1620.17)* 2. Creyente —de acuerdo con la fe.

<a name="U144_3_20"></a>*144:3.20 (1620.18)* 3. Sincera —de corazón honesto.

<a name="U144_3_21"></a>*144:3.21 (1620.19)* 4. Inteligente —de acuerdo con las propias luces.

<a name="U144_3_22"></a>*144:3.22 (1620.20)* 5. Confiada —en sumisión a la voluntad omnisapiente del Padre.

<a name="U144_3_23"></a>*144:3.23 (1620.21)* Cuando Jesús pasaba noches enteras en la montaña rezando, lo hacía principalmente en súplica para sus discípulos, sobre todo para los doce. El Maestro muy poco oraba por sí mismo, aunque sí practicaba mucha adoración de naturaleza de la comunión de entendimiento con su Padre en el Paraíso.

### <a name="U144_4_0"></a>4&#8228;&#160;Más Sobre la Oración

<a name="U144_4_1"></a>*144:4.1 (1620.22)* Durante varios días después del discurso sobre la oración, los apóstoles continuaron preguntando al Maestro sobre esta práctica importantísima y adoradora. Las enseñanzas de Jesús sobre la oración y la adoración impartidas a los apóstoles durante estos días pueden ser resumidas y expuestas en lenguaje moderno, como sigue:

<a name="U144_4_2"></a>*144:4.2 (1621.1)* La repetición sincera y honesta de una súplica, cuando esta oración es la expresión sincera de un hijo de Dios y es pronunciada con fe, aunque desatinada o imposible de responder directamente, siempre servirá para expandir la capacidad de recepción espiritual del alma.

<a name="U144_4_3"></a>*144:4.3 (1621.2)* En toda oración, recordad que la filiación es un *don.* Ningún niño tiene que hacer nada para *ganar* el estado de hijo o hija. El hijo terrestre adquiere el ser por voluntad de sus padres. De la misma manera llega el hijo de Dios a la gracia y a la nueva vida del espíritu por voluntad del Padre en el cielo. Por consiguiente, el reino del cielo —la filiación divina— debe ser *recibida* por el hijo como si fuese un niño pequeño. La rectitud —el desarrollo progresivo del carácter— se gana, pero la filiación se recibe mediante la gracia y por la fe.

<a name="U144_4_4"></a>*144:4.4 (1621.3)* La oración condujo a Jesús a la supercomunión de su alma con los Gobernantes Supremos del universo de los universos. La oración conducirá a los mortales de la tierra a la comunión de una verdadera adoración. La capacidad espiritual del alma para recibir determina la cantidad de bendiciones celestiales que pueden conseguirse personalmente y que se pueden percibir conscientemente como respuesta a la oración.

<a name="U144_4_5"></a>*144:4.5 (1621.4)* La oración, y la adoración con que ésta se vincula, es una técnica para apartarse de la rutina diaria de la vida, del agobio y monotonía de la existencia material. Es un camino para acercarse a la autorrealización y la individualidad espiritualizadas que constituyen un logro intelectual y religioso.

<a name="U144_4_6"></a>*144:4.6 (1621.5)* La oración es el antídoto contra la introspección nociva; por lo menos, el rezo así como el Maestro lo enseñó es tal ministerio beneficioso para el alma. Jesús siempre usó la influencia benéfica de la oración para sus semejantes. El Maestro generalmente rezaba en plural, no en singular. Sólo en las grandes crisis de su vida terrestre rezó Jesús para sí mismo.

<a name="U144_4_7"></a>*144:4.7 (1621.6)* La oración es el aliento de la vida del espíritu en medio de la civilización material de las razas humanas. La adoración es la salvación para las generaciones de mortales en busca de placer.

<a name="U144_4_8"></a>*144:4.8 (1621.7)* Orar es como recargar las baterías espirituales del alma, y adorar sería como sintonizar el alma para captar las transmisiones universales del espíritu infinito del Padre Universal.

<a name="U144_4_9"></a>*144:4.9 (1621.8)* La oración es la mirada sincera y anhelante del hijo dirigida a su Padre espíritu; es el proceso psicológico de intercambio de la voluntad humana por la voluntad divina. La oración es una parte del plan divino para transformar lo que es en lo que debería ser.

<a name="U144_4_10"></a>*144:4.10 (1621.9)* Una de las razones por las cuales Pedro, Santiago y Juan, quienes con frecuencia acompañaron a Jesús en sus largas noches de vigilia, nunca le escucharon rezar, fue porque su Maestro no solía pronunciar con palabras sus oraciones. Casi todo su orar, Jesús lo hizo en el espíritu y en el corazón —en silencio.

<a name="U144_4_11"></a>*144:4.11 (1621.10)* De todos los apóstoles, Pedro y Santiago estuvieron más cerca de comprender las enseñanzas del Maestro sobre la oración y la adoración.

### <a name="U144_5_0"></a>5&#8228;&#160;Otras Formas de Oración

<a name="U144_5_1"></a>*144:5.1 (1621.11)* De vez en cuando, durante el resto de su estadía en la tierra, Jesús trajo al conocimiento de los apóstoles varias otras fórmulas de oración, pero lo hizo tan sólo para ilustrar otros asuntos, recomendándoles que no enseñaran estas «oraciones en forma de parábolas» a las multitudes. Muchas de ellas provenían de otros planetas habitados, pero Jesús no reveló este hecho a los doce. Entre estas oraciones estaban las siguientes:

<a name="U144_5_2"></a>*144:5.2 (1622.1)* Padre nuestro en quien radican los reinos del universo,

<a name="U144_5_3"></a>*144:5.3 (1622.2)* Alabado sea tu nombre y glorificado tu carácter.

<a name="U144_5_4"></a>*144:5.4 (1622.3)* Tu presencia nos abarca, y tu gloria se manifiesta

<a name="U144_5_5"></a>*144:5.5 (1622.4)* Imperfectamente en nosotros así como es perfecta en lo alto.

<a name="U144_5_6"></a>*144:5.6 (1622.5)* Danos hoy las fuerzas vitalizadoras de la luz,

<a name="U144_5_7"></a>*144:5.7 (1622.6)* Y no nos dejes errar por los perversos caminos de nuestra imaginación,

<a name="U144_5_8"></a>*144:5.8 (1622.7)* Porque tuya es la morada gloriosa, el poder perdurable,

<a name="U144_5_9"></a>*144:5.9 (1622.8)* Y para nosotros, el don eterno del amor infinito de tu Hijo.

<a name="U144_5_10"></a>*144:5.10 (1622.9)* Aun así, eternamente verdadero.

<a name="U144_5_11"></a>&#160;&#160;&#160;&#160;* * *

<a name="U144_5_12"></a>*144:5.12 (1622.10)* Padre nuestro creador, que estás en el centro del universo,

<a name="U144_5_13"></a>*144:5.13 (1622.11)* Otórganos tu naturaleza y danos tu carácter.

<a name="U144_5_14"></a>*144:5.14 (1622.12)* Haznos tus hijos e hijas por la gracia

<a name="U144_5_15"></a>*144:5.15 (1622.13)* Y glorifica tu nombre a través de nuestro perfeccionamiento eterno.

<a name="U144_5_16"></a>*144:5.16 (1622.14)* Danos tu espíritu ajustador y controlador para que habite y more en nosotros

<a name="U144_5_17"></a>*144:5.17 (1622.15)* Para que podamos hacer tu voluntad en esta esfera así como los ángeles cumplen tu mandato en la luz.

<a name="U144_5_18"></a>*144:5.18 (1622.16)* Sostiénenos este día en nuestro progreso por el camino de la verdad.

<a name="U144_5_19"></a>*144:5.19 (1622.17)* Líbranos de la inercia, del mal y de toda transgresión pecaminosa.

<a name="U144_5_20"></a>*144:5.20 (1622.18)* Sé paciente con nosotros así como nosotros dispensamos amor y comprensión a nuestros semejantes.

<a name="U144_5_21"></a>*144:5.21 (1622.19)* Derrama el espíritu de tu misericordia en nuestros corazones mortales.

<a name="U144_5_22"></a>*144:5.22 (1622.20)* Llévanos de la mano, paso a paso, por el incierto laberinto de la vida,

<a name="U144_5_23"></a>*144:5.23 (1622.21)* Y cuando llegue nuestro fin, recibe en tu seno nuestro espíritu fiel.

<a name="U144_5_24"></a>*144:5.24 (1622.22)* Aun así que no se cumplan nuestros deseos sino tu voluntad.

<a name="U144_5_25"></a>&#160;&#160;&#160;&#160;* * *

<a name="U144_5_26"></a>*144:5.26 (1622.23)* Padre nuestro, celestial, perfecto y justo,

<a name="U144_5_27"></a>*144:5.27 (1622.24)* Guía y dirige hoy nuestra travesía.

<a name="U144_5_28"></a>*144:5.28 (1622.25)* Santifica nuestros pasos y coordina nuestros pensamientos

<a name="U144_5_29"></a>*144:5.29 (1622.26)* Condúcenos para siempre por los caminos del progreso eterno.

<a name="U144_5_30"></a>*144:5.30 (1622.27)* Llénanos de sabiduría hasta la plenitud del poder

<a name="U144_5_31"></a>*144:5.31 (1622.28)* Y danos vitalidad con tu energía infinita.

<a name="U144_5_32"></a>*144:5.32 (1622.29)* Inspíranos con la conciencia divina de

<a name="U144_5_33"></a>*144:5.33 (1622.30)* la presencia y guía de las huestes seráficas.

<a name="U144_5_34"></a>*144:5.34 (1622.31)* Condúcenos por siempre en nuestro ascenso por el camino de la luz;

<a name="U144_5_35"></a>*144:5.35 (1622.32)* Reivindícanos plenamente en el día del gran juicio.

<a name="U144_5_36"></a>*144:5.36 (1622.33)* Haznos como tú en gloria eterna

<a name="U144_5_37"></a>*144:5.37 (1622.34)* Y recíbenos en tu servicio eterno en lo alto.

<a name="U144_5_38"></a>&#160;&#160;&#160;&#160;* * *

<a name="U144_5_39"></a>*144:5.39 (1622.35)* Padre nuestro que eres en el misterio,

<a name="U144_5_40"></a>*144:5.40 (1622.36)* Revélanos tu santo carácter.

<a name="U144_5_41"></a>*144:5.41 (1622.37)* Haz que hoy tus hijos en la tierra

<a name="U144_5_42"></a>*144:5.42 (1622.38)* Vean el camino, la luz y la verdad.

<a name="U144_5_43"></a>*144:5.43 (1622.39)* Muéstranos el camino del progreso eterno,

<a name="U144_5_44"></a>*144:5.44 (1622.40)* Y danos la voluntad para marchar en él.

<a name="U144_5_45"></a>*144:5.45 (1622.41)* Afianza en nosotros tu reino divino

<a name="U144_5_46"></a>*144:5.46 (1622.42)* Y concédenos así el pleno dominio de nosotros mismos.

<a name="U144_5_47"></a>*144:5.47 (1622.43)* No nos dejes errar por los caminos de la oscuridad y la muerte;

<a name="U144_5_48"></a>*144:5.48 (1622.44)* Condúcenos por siempre junto a las aguas de vida.

<a name="U144_5_49"></a>*144:5.49 (1622.45)* Escucha éstas, nuestras oraciones, y acógelas;

<a name="U144_5_50"></a>*144:5.50 (1622.46)* Complácete en hacernos más y más como tú.

<a name="U144_5_51"></a>*144:5.51 (1623.1)* Finalmente, por tu Hijo divino,

<a name="U144_5_52"></a>*144:5.52 (1623.2)* Recíbenos en tu abrazo eterno.

<a name="U144_5_53"></a>*144:5.53 (1623.3)* Aun así, no se hará nuestra voluntad sino la tuya.

<a name="U144_5_54"></a>&#160;&#160;&#160;&#160;* * *

<a name="U144_5_55"></a>*144:5.55 (1623.4)* Glorioso Padre y Madre, en uno combinados,

<a name="U144_5_56"></a>*144:5.56 (1623.5)* Leales seamos a tu naturaleza divina.

<a name="U144_5_57"></a>*144:5.57 (1623.6)* Que tu esencia misma reviva en nosotros y a través de nosotros

<a name="U144_5_58"></a>*144:5.58 (1623.7)* Por el don y otorgamiento de tu espíritu divino.

<a name="U144_5_59"></a>*144:5.59 (1623.8)* Reproduciéndote así imperfectamente en esta esfera

<a name="U144_5_60"></a>*144:5.60 (1623.9)* Así como te muestras perfecta y majestuosamente en lo alto.

<a name="U144_5_61"></a>*144:5.61 (1623.10)* Danos día a día tu dulce ministerio de hermandad

<a name="U144_5_62"></a>*144:5.62 (1623.11)* Y condúcenos en todo momento por el camino del servicio amoroso.

<a name="U144_5_63"></a>*144:5.63 (1623.12)* Sé por siempre e incansablemente paciente con nosotros

<a name="U144_5_64"></a>*144:5.64 (1623.13)* Así como nosotros mostramos nuestra paciencia con nuestros hijos.

<a name="U144_5_65"></a>*144:5.65 (1623.14)* Danos la sabiduría divina que todo lo hace bien

<a name="U144_5_66"></a>*144:5.66 (1623.15)* Y el amor infinito que se vuelca a todas las criaturas.

<a name="U144_5_67"></a>*144:5.67 (1623.16)* Concédenos tu paciencia y clemencia,

<a name="U144_5_68"></a>*144:5.68 (1623.17)* Para que nuestra caridad abrace a los débiles del reino.

<a name="U144_5_69"></a>*144:5.69 (1623.18)* Y cuando nuestra carrera se acaba, haz que honre y glorifique tu nombre,

<a name="U144_5_70"></a>*144:5.70 (1623.19)* Que complazca a tu buen espíritu, y que satisfaga a quienes cuidan nuestra alma.

<a name="U144_5_71"></a>*144:5.71 (1623.20)* No según nuestros deseos, Padre nuestro amante, sino según tus deseos de bien eterno para tus hijos mortales.

<a name="U144_5_72"></a>*144:5.72 (1623.21)* Que así sea.

<a name="U144_5_73"></a>&#160;&#160;&#160;&#160;* * *

<a name="U144_5_74"></a>*144:5.74 (1623.22)* Nuestra Fuente infinitamente fiel y Centro todopoderoso,

<a name="U144_5_75"></a>*144:5.75 (1623.23)* Que sea santificado y reverenciado el nombre de tu Hijo misericordioso.

<a name="U144_5_76"></a>*144:5.76 (1623.24)* Tu gracia y tus bendiciones han descendido sobre nosotros,

<a name="U144_5_77"></a>*144:5.77 (1623.25)* Dándonos fuerza para hacer tu voluntad y cumplir tu mandato.

<a name="U144_5_78"></a>*144:5.78 (1623.26)* Danos en todo momento el alimento del árbol de la vida;

<a name="U144_5_79"></a>*144:5.79 (1623.27)* Refréscanos día a día con el agua viva del río de la vida.

<a name="U144_5_80"></a>*144:5.80 (1623.28)* Condúcenos paso a paso fuera de la oscuridad y hacia la luz divina.

<a name="U144_5_81"></a>*144:5.81 (1623.29)* Renueva nuestra mente por las transformaciones del espíritu residente,

<a name="U144_5_82"></a>*144:5.82 (1623.30)* Y cuando finalmente nos llegue nuestro fin mortal,

<a name="U144_5_83"></a>*144:5.83 (1623.31)* Acógenos en ti e instálanos en la eternidad.

<a name="U144_5_84"></a>*144:5.84 (1623.32)* Cíñe nuestra cabeza con las diademas celestiales de servicio fructífero,

<a name="U144_5_85"></a>*144:5.85 (1623.33)* Y glorificaremos al Padre, al Hijo y a la Influencia Santa.

<a name="U144_5_86"></a>*144:5.86 (1623.34)* Que así sea, para siempre jamás en un universo sin fin.

<a name="U144_5_87"></a>&#160;&#160;&#160;&#160;* * *

<a name="U144_5_88"></a>*144:5.88 (1623.35)* Padre nuestro que moras en los lugares secretos del universo,

<a name="U144_5_89"></a>*144:5.89 (1623.36)* Honrado sea tu nombre, reverenciada tu misericordia y respetado tu juicio.

<a name="U144_5_90"></a>*144:5.90 (1623.37)* Haz que el sol de la justicia brille sobre nosotros con el fulgor del mediodía.

<a name="U144_5_91"></a>*144:5.91 (1623.38)* Mientras te imploramos que guíes nuestros pasos extraviados en la luz vacilante del atardecer.

<a name="U144_5_92"></a>*144:5.92 (1623.39)* Llévanos de la mano en los caminos que tú elijas,

<a name="U144_5_93"></a>*144:5.93 (1623.40)* Y no nos abandones cuando el camino sea difícil y las horas oscuras.

<a name="U144_5_94"></a>*144:5.94 (1623.41)* No nos olvides así como nosotros tan a menudo te olvidamos y te abandonamos.

<a name="U144_5_95"></a>*144:5.95 (1623.42)* Pero sé misericordioso y ámanos así como nosotros deseamos amarte a ti.

<a name="U144_5_96"></a>*144:5.96 (1623.43)* Contémplanos con compasión y perdónanos con misericordia

<a name="U144_5_97"></a>*144:5.97 (1623.44)* Así como nosotros perdonamos en justicia a los que nos afligen e injurian.

<a name="U144_5_98"></a>*144:5.98 (1624.1)* Que el amor, la devoción y el autootorgamiento del Hijo majestuoso,

<a name="U144_5_99"></a>*144:5.99 (1624.2)* Nos de vida eterna con tu infinita misericordia y amor.

<a name="U144_5_100"></a>*144:5.100 (1624.3)* Que el Dios de los universos nos dispense la plena medida de su espíritu;

<a name="U144_5_101"></a>*144:5.101 (1624.4)* Danos la gracia de someternos a la dirección de este espíritu.

<a name="U144_5_102"></a>*144:5.102 (1624.5)* Por el ministerio amoroso de las dedicadas huestes seráficas

<a name="U144_5_103"></a>*144:5.103 (1624.6)* Que nos conduzca y guíe el Hijo hasta el fin de la era.

<a name="U144_5_104"></a>*144:5.104 (1624.7)* Haznos por siempre y cada vez más como tú

<a name="U144_5_105"></a>*144:5.105 (1624.8)* Y cuando lleguemos al fin, recíbenos en el eterno abrazo del Paraíso.

<a name="U144_5_106"></a>*144:5.106 (1624.9)* Que así sea, en nombre del Hijo autootorgador

<a name="U144_5_107"></a>*144:5.107 (1624.10)* &#160;&#160;&#160;&#160;Y para honor y gloria del Padre Supremo.

<a name="U144_5_108"></a>*144:5.108 (1624.11)* Aunque no se les permitió a los apóstoles usar en sus enseñanzas públicas estas lecciones de cómo orar, todas estas revelaciones les resultaron muy provechosas en sus experiencias religiosas personales. Jesús utilizó éstos y otros modelos de oración como ilustraciones para la instrucción exclusiva de los doce. Y se nos otorgó un permiso especial para transcribir estos siete modelos de oración en esta narración.

### <a name="U144_6_0"></a>6&#8228;&#160;La Conferencia con los Apóstoles de Juan

<a name="U144_6_1"></a>*144:6.1 (1624.12)* Alrededor del primero de octubre, Felipe y algunos de los otros apóstoles estaban en una aldea cercana comprando alimentos, cuando se encontraron con algunos de los apóstoles de Juan el Bautista. Como resultado de este encuentro casual en el mercado se reunieron por tres semanas, en el campamento de Gilboa, los apóstoles de Jesús y los de Juan, porque éste recientemente había nombrado a doce de sus líderes como apóstoles, siguiendo el ejemplo de Jesús. Juan había hecho esto por sugerencia de Abner, jefe de sus leales seguidores. Jesús estuvo presente en el campamento de Gilboa durante la primera semana de esta reunión, pero se ausentó durante las dos últimas.

<a name="U144_6_2"></a>*144:6.2 (1624.13)* A principios de la segunda semana de este mes, Abner había reunido a todos sus asociados en este campamento de Gilboa y estaba preparado para iniciar el diálogo con los apóstoles de Jesús. Durante tres semanas, estos veinticuatro hombres se reunieron tres veces por día, seis días por semana. La primera semana Jesús se mezcló con ellos entre las reuniones de la mañana, la tarde y la noche. Los participantes deseaban que el Maestro se reuniese con ellos y presidiese las deliberaciones conjuntas, pero se negó categóricamente participar en sus discusiones, aunque consintió en dirigirles la palabra en tres ocasiones. Estos discursos de Jesús a los veinticuatro trataron de la compasión, la cooperación y la tolerancia.

<a name="U144_6_3"></a>*144:6.3 (1624.14)* Andrés y Abner presidieron alternativamente estas reuniones conjuntas de los dos grupos apostólicos. Estos hombres tenían muchas dificultades que discutir y numerosos problemas que resolver. Una y otra vez llevaron sus problemas a Jesús, pero éste se limitaba a decir: «Tan sólo me preocupan vuestros problemas personales y puramente religiosos. Yo soy el representante del Padre ante el *individuo,* no ante el grupo. Si tenéis dificultades personales en vuestras relaciones con Dios, venid a mí, y os escucharé y os aconsejaré para la solución de vuestro problema. Pero si os ocupáis de coordinar divergentes interpretaciones humanas acerca de cuestiones religiosas, así como de socializar la religión, estáis destinados a solucionar tales problemas por vuestras propias decisiones. No obstante, contad con mi comprensión e interés; cuando lleguéis a una conclusión sobre estos asuntos sin importancia espiritual, os prometo por adelantado, siempre y cuando estéis todos de acuerdo, mi aprobación plena y mi cooperación sincera. Ahora bien, para no estorbar vuestras deliberaciones, os dejaré por dos semanas. No os preocupéis por mí, porque yo regresaré a vosotros. Estaré ocupado en los asuntos de mi Padre, puesto que tenemos otros reinos además de éste».

<a name="U144_6_4"></a>*144:6.4 (1625.1)* Después de hablar así, Jesús descendió por la montaña y no le volvieron a ver por dos semanas enteras. Y nunca supieron donde había ido ni qué había hecho durante esos días. Desconcertados por la ausencia del Maestro, los veinticuatro tardaron un tiempo hasta reanudar la seria consideración de sus problemas. Al cabo de una semana estaban sin embargo nuevamente sumergidos en sus discusiones, y no podían recurrir a Jesús para que los ayudara.

<a name="U144_6_5"></a>*144:6.5 (1625.2)* El primer tema sobre el cual el grupo llegó a un acuerdo fue adoptar la oración que Jesús les había enseñado recientemente. Se aceptó por unanimidad que sería ésta la oración que enseñarían ambos grupos de apóstoles a los creyentes.

<a name="U144_6_6"></a>*144:6.6 (1625.3)* En segundo término, se decidió que, mientras Juan viviera, en la cárcel o fuera de cárcel ambos grupos de doce apóstoles continuarían con su obra, y que se celebrarían reuniones conjuntas de una semana de duración cada tres meses en sitios por determinarse.

<a name="U144_6_7"></a>*144:6.7 (1625.4)* Pero el más grave de todos sus problemas era la cuestión del bautismo. Sus dificultades eran tanto más serias porque Jesús se había negado a pronunciarse sobre el tema. Finalmente se pusieron de acuerdo: mientras viviera Juan o hasta el momento en que modificaran todos ellos en conjunto esta decisión, sólo los apóstoles de Juan bautizarían a los creyentes, y sólo los apóstoles de Jesús instruirían a los nuevos discípulos. Por consiguiente, desde ese momento hasta la muerte de Juan, dos de los apóstoles de Juan acompañaron a Jesús y sus apóstoles para bautizar a los creyentes, ya que el concilio conjunto había votado por unanimidad que el bautismo sería el paso inicial para presentar un frente común en relación con los asuntos del reino.

<a name="U144_6_8"></a>*144:6.8 (1625.5)* A continuación se decidió que, en caso de morir Juan, sus apóstoles comparecerían ante Jesús y se someterían a su dirección, y que ya no bautizarían a menos que recibieran autorización de Jesús o de sus apóstoles.

<a name="U144_6_9"></a>*144:6.9 (1625.6)* Después votaron que, en caso de morir Juan, los apóstoles de Jesús comenzarían a bautizar con agua como símbolo del bautismo del Espíritu divino. La cuestión de si el *arrepentimiento* debía vincularse o no con la predicación del bautismo, se dejó a criterio de cada grupo; no se tomaron decisiones obligatorias. Los apóstoles de Juan predicaban: «Arrepentíos y sed bautizados». Los apóstoles de Jesús proclamaban: «Creed y sed bautizados».

<a name="U144_6_10"></a>*144:6.10 (1625.7)* Ésta es pues la historia del primer intento de los seguidores de Jesús a coordinar esfuerzos divergentes, reconciliar diferencias de opinión, organizar iniciativas de grupo, regular las observancias externas y socializar las prácticas religiosas personales.

<a name="U144_6_11"></a>*144:6.11 (1625.8)* Se consideraron también muchos otros asuntos de menor importancia que fueron resueltos por unanimidad. Estos veinticuatro hombres tuvieron una experiencia verdaderamente notable durante estas dos semanas, al verse obligados a enfrentar problemas y resolver dificultades sin Jesús. Aprendieron a disentir, debatir, disputar, orar y transigir, y a ser capaces de comprender el punto de vista ajeno y a mantener por lo menos cierto grado de tolerancia por sus opiniones honestas.

<a name="U144_6_12"></a>*144:6.12 (1625.9)* En la tarde de la discusión final sobre los asuntos financieros, regresó Jesús, se enteró de sus deliberaciones, escuchó sus decisiones y dijo: «Éstas pues, son vuestras conclusiones, y ayudaré a cada uno de vosotros a llevar a cabo el espíritu de vuestras decisiones conjuntas».

<a name="U144_6_13"></a>*144:6.13 (1626.1)* Dos meses y medio después de esto, Juan fue ejecutado y durante todo este período los apóstoles de Juan permanecieron con Jesús y los doce. Todos ellos trabajaron juntos y bautizaron a los creyentes durante esta temporada de obras en las ciudades de la Decápolis. El campamento de Gilboa se levantó el 2 de noviembre del año 27 d. de J.C.

### <a name="U144_7_0"></a>7&#8228;&#160;En las Ciudades de la Decápolis

<a name="U144_7_1"></a>*144:7.1 (1626.2)* A través de los meses de noviembre y diciembre, Jesús y los veinticuatro trabajaron tranquilamente en las ciudades griegas de la Decápolis, en especial en Escitópolis, Gerasa, Abila y Gadara. Fue éste en realidad el final del período preliminar en que se hicieron cargo del trabajo y la organización de Juan. La religión de una nueva revelación, al socializarse, siempre ha de pagar el precio de un compromiso con las formas y usos ya establecidos de la religión precedente a la cual procura salvar. El bautismo fue el precio que pagaron los seguidores de Jesús para llevar consigo, como grupo religioso socializado, a los seguidores de Juan el Bautista. Los seguidores de Juan, al unirse con los seguidores de Jesús, renunciaron a casi todo excepto el bautismo con agua.

<a name="U144_7_2"></a>*144:7.2 (1626.3)* Jesús hizo poca enseñanza pública durante esta misión en las ciudades de la Decápolis. Pasó mucho tiempo enseñando a los veinticuatro y tuvo muchas reuniones especiales con los doce apóstoles de Juan. Con el tiempo comenzaron a comprender por qué Jesús no iba a visitar a Juan en la cárcel, y por qué no había hecho esfuerzo alguno para liberarlo. Pero nunca pudieron comprender por qué Jesús no realizaba obras milagrosas, por qué rehusaba a mostrar signos exteriores de su autoridad divina. Antes de ir al campamento de Gilboa, ellos creían en Jesús sobre todo por el testimonio de Juan, pero pronto empezaron a creer como resultado del contacto con el Maestro y sus enseñanzas.

<a name="U144_7_3"></a>*144:7.3 (1626.4)* Durante estos dos meses el grupo trabajó la mayor parte del tiempo en pares, saliendo del campamento uno de los apóstoles de Jesús con uno de los de Juan. El apóstol de Juan bautizaba, el de Jesús enseñaba, y ambos predicaban el evangelio del reino tal como lo entendían. Así ganaron muchas almas entre estos gentiles y judíos apóstatas.

<a name="U144_7_4"></a>*144:7.4 (1626.5)* Abner, el jefe de los apóstoles de Juan, se convirtió en creyente devoto de Jesús y más adelante fue nombrado dirigente de un grupo de setenta instructores a quienes el Maestro encomendó la predicación del evangelio.

### <a name="U144_8_0"></a>8&#8228;&#160;En el Campamento Cerca de Pella

<a name="U144_8_1"></a>*144:8.1 (1626.6)* A fines de diciembre se trasladaron cerca del Jordán, a la altura de Pella, donde reanudaron la enseñanza y la predicación. Tanto judíos como gentiles acudían a este campamento para escuchar el evangelio. Una tarde, mientras Jesús estaba enseñando a la multitud, algunos amigos íntimos de Juan trajeron al Maestro el último mensaje que habría de recibir de Juan.

<a name="U144_8_2"></a>*144:8.2 (1626.7)* Juan llevaba un año y medio en prisión, y la mayor parte de este tiempo Jesús había trabajado muy silenciosamente; por consiguiente no era extraño que Juan se preguntara qué pasaba con el reino. Los amigos de Juan interrumpieron las enseñanzas de Jesús para decir: «Juan el Bautista nos envía a que te preguntemos —¿eres de veras el Liberador, o hemos de buscar a otro?»

<a name="U144_8_3"></a>*144:8.3 (1626.8)* Jesús hizo una pausa para decir a los amigos de Juan: «Volved y decid a Juan que él no ha sido olvidado. Decidle lo que habéis visto y oído, que se predican buenas nuevas a los pobres». Tras hablar con los mensajeros de Juan, Jesús se volvió nuevamente hacia la multitud y dijo: «No penséis que Juan duda acerca del evangelio del reino. Pregunta tan sólo para reconfortar a sus discípulos, que son también mis discípulos. No es que Juan sea débil. Dejadme preguntaros, a vosotros que habéis escuchado a Juan predicar, antes de que Herodes lo encarcelara: qué contemplasteis en Juan —¿una rama sacudida por el viento? ¿Un hombre caprichoso, en vestimenta suave? En general, quienes viven con ricas vestiduras y entre lujos están en las cortes de los reyes y en las mansiones de los ricos. Pero ¿qué visteis cuando contemplabais a Juan? ¿Un profeta? Sí, yo os digo, y mucho más que un profeta. De Juan estaba escrito: ‘He aquí, yo envío a mi mensajero; él preparará el camino delante de ti’».

<a name="U144_8_4"></a>*144:8.4 (1627.1)* «De cierto, de cierto os digo, que entre los nacidos de mujer no hay nadie más grande que Juan el Bautista; sin embargo el más insignificante en el reino del cielo es más grande porque ha nacido del espíritu y sabe que se ha convertido en hijo de Dios».

<a name="U144_8_5"></a>*144:8.5 (1627.2)* Muchos de los que escucharon a Jesús ese día se sometieron al bautismo de Juan, declarando de este modo públicamente la entrada al reino. Y los apóstoles de Juan permanecieron firmemente unidos a Jesús desde ese día en adelante. Este acontecimiento marcó la verdadera unión de los seguidores de Juan y de Jesús.

<a name="U144_8_6"></a>*144:8.6 (1627.3)* Después de que los mensajeros hubieron conversado con Abner, partieron hacia Macaerus para relatar todo esto a Juan. Las palabras de Jesús y el mensaje de Abner lo reconfortaron y fortalecieron su fe.

<a name="U144_8_7"></a>*144:8.7 (1627.4)* Esa tarde Jesús continuó enseñando: «¿Con quién pues compararé esta generación? Muchos de entre vosotros no queréis recibir el mensaje de Juan ni mis enseñanzas. Sois como chiquillos que juegan en la plaza y se gritan unos a otros diciendo: ‘os hemos tocado la flauta y no habéis bailado; hemos gemido y no habéis llorado’. Así pues sois, algunos entre vosotros. Vino Juan que no comía ni bebía, y ellos dijeron que tenía al demonio. Vino el Hijo del Hombre que come y bebe, y esta misma gente dicen: ‘¡He aquí un comilón y un bebedor de vino, amigo de publicanos y pecadores!’ En verdad la sabiduría la justifican sus hijos.

<a name="U144_8_8"></a>*144:8.8 (1627.5)* «Parecería que el Padre en el cielo hubiese ocultado de los sabios y orgullosos algunas de estas verdades, revelándoselas en cambio a los chiquillos. Pero el Padre hace todas las cosas bien; el Padre se revela al universo con métodos de su propia elección. Venid pues todos vosotros que laboráis y lleváis pesadas cargas y encontraréis descanso para vuestras almas. Aceptad el yugo divino, y experimentaréis la paz de Dios, que está más allá de toda comprensión».

### <a name="U144_9_0"></a>9&#8228;&#160;La Muerte de Juan el Bautista

<a name="U144_9_1"></a>*144:9.1 (1627.6)* Juan el Bautista fue ajusticiado por orden de Herodes Antipas la noche del 10 de enero del año 28 d. de J.C. Al día siguiente, algunos discípulos de Juan que habían ido a Macaerus oyeron de su ejecución y yendo ante Herodes, pidieron que les fuera entregado su cuerpo, que colocaron en una tumba, dándole más tarde sepultura en Sebaste, de donde era Abner. Al día siguiente, 12 de enero, partieron hacia el norte al campamento de los apóstoles de Juan y Jesús cerca de Pella, e informaron a Jesús de la muerte de Juan. Tras escuchar esto Jesús, despidió a la multitud y llamando a los veinticuatro les dijo: «Juan ha muerto. Herodes lo ha hecho decapitar. Esta noche, reuníos en concilio y arreglad vuestros asuntos como corresponde. Ya no habrá más postergaciones. Ha llegado la hora de proclamar el reino abiertamente y con poder. Mañana marchamos a Galilea».

<a name="U144_9_2"></a>*144:9.2 (1627.7)* Por consiguiente, temprano en la mañana del 13 de enero del año 28 d. de J.C., Jesús y los apóstoles, acompañados por unos veinticinco discípulos, se dirigieron a Capernaum y se alojaron esa noche en la casa de Zebedeo.
