﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento160.md" title="Rodán de Alejandría">Documento 160</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento162.md" title="En la Fiesta de los Tabernáculos">Documento 162</a>&#160;&#62;&#62;</p><hr />

## Documento 161

## <a name="U161_0_0"></a>Las Conversaciones Ulteriores con Rodán

<a name="U161_0_1"></a>*161:0.1 (1783.1)* EL DOMINGO 25 de septiembre del año 29 d. de J.C., los apóstoles y los evangelistas se reunieron en Magadán. Esa tarde, después de una larga conferencia con sus asociados, Jesús sorprendió a todos anunciando que, temprano al día siguiente, él y los doce apóstoles partirían para Jerusalén para asistir a la fiesta de los tabernáculos. Ordenó que los evangelistas visitaran a los creyentes en Galilea, y que el cuerpo de mujeres regresara por un tiempo a Betsaida.

<a name="U161_0_2"></a>*161:0.2 (1783.2)* Cuando llegó la hora de partir para Jerusalén, Natanael y Tomás aún estaban en medio de sus diálogos con Rodán de Alejandría, y solicitaron el permiso del Maestro para quedarse en Magadán por unos días. Así pues, mientras Jesús y los diez partieron rumbo a Jerusalén, Natanael y Tomás estaban ocupados en un intenso debate con Rodán. La semana anterior, durante la cual Rodán había expuesto su filosofía, Tomás y Natanael se habían turnado para presentar el evangelio del reino al filósofo griego. Rodán descubrió que había sido bien instruido en las enseñanzas de Jesús por uno de los anteriores apóstoles de Juan el Bautista, que había sido su maestro en Alejandría.

### <a name="U161_1_0"></a>1&#8228;&#160;La Personalidad de Dios

<a name="U161_1_1"></a>*161:1.1 (1783.3)* Había un asunto sobre el cual Rodán y los dos apóstoles no tenían la misma opinión, y ése era el de la personalidad de Dios. Rodán aceptó prontamente todo lo que se le explicó sobre los atributos de Dios, pero sostenía que el Padre en el cielo no es, no puede ser, una persona concebida como concibe el hombre la personalidad. Aunque los apóstoles tropezaban con dificultades al tratar de probar que Dios es una persona, Rodán encontraba aun más difícil probar que no es una persona.

<a name="U161_1_2"></a>*161:1.2 (1783.4)* Rodán sostenía que el hecho de la personalidad consiste en el hecho coexistente de la comunicación plena y mutua entre seres del mismo nivel, seres que son capaces de comprenderse. Dijo Rodán: «Para ser una persona, Dios debe poseer símbolos de comunicación espiritual que le permitan ser plenamente comprendido por los que entren en contacto con él. Pero, puesto que Dios es infinito y eterno, el Creador de todos los demás seres, se desprende que, en cuanto a seres del mismo nivel, Dios está solo en el universo. No hay nadie que esté a su nivel; no hay nadie con quien él se pueda comunicar de igual a igual. Dios puede bien ser la fuente de toda personalidad, pero como tal él trasciende la personalidad, así como el Creador está más allá de la criatura».

<a name="U161_1_3"></a>*161:1.3 (1783.5)* Este punto de vista preocupó grandemente a Tomás y Natanael, y pidieron a Jesús que los ayudara, pero el Maestro se negó a participar en las discusiones. Pero sí le dijo a Tomás: «Poco importa qué *idea* del Padre podáis tener, siempre y cuando conozcáis espiritualmente el *ideal* de su naturaleza infinita y eterna».

<a name="U161_1_4"></a>*161:1.4 (1784.1)* Tomás sostenía que Dios se comunica con el hombre, y por consiguiente que el Padre es una persona, aun dentro de la definición de Rodán. Esto fue rechazado por el griego sobre la base de que Dios no se revela personalmente; que Dios es todavía un misterio. Entonces Natanael apeló a su propia experiencia personal con Dios, y eso lo aceptó Rodán afirmando que recientemente había tenido experiencias similares, pero estas experiencias, sostenía él, probaban solamente la *realidad* de Dios, y no su *personalidad.*

<a name="U161_1_5"></a>*161:1.5 (1784.2)* Para el lunes por la noche Tomás se rindió. Pero el martes por la noche Natanael había convencido a Rodán de que creyera en la personalidad del Padre, y había conseguido cambiar la opinión del griego mediante los siguientes pasos de razonamiento:

<a name="U161_1_6"></a>*161:1.6 (1784.3)* 1. El Padre en el Paraíso goza igualdad de comunicación por lo menos con dos otros seres que son totalmente iguales a él mismo, y completamente como él: el Hijo Eterno y el Espíritu Infinito. En vista de la doctrina de la Trinidad, el griego tuvo que reconocer la posibilidad de la personalidad del Padre Universal. (Fue la consideración posterior de estas discusiones la que llevó al concepto ampliado de la Trinidad en la mente de los doce apóstoles. Por supuesto, era creencia general que Jesús era el Hijo Eterno).

<a name="U161_1_7"></a>*161:1.7 (1784.4)* 2. Puesto que Jesús era igual al Padre, y puesto que este Hijo había logrado manifestar su personalidad a sus hijos en la tierra, este fenómeno constituía prueba del hecho, y demostración de la posibilidad, de la posesión de personalidad por parte de las tres Deidades, y solucionaba para siempre la cuestión sobre la habilidad de Dios para comunicarse con el hombre y la posibilidad del hombre de comunicarse con Dios.

<a name="U161_1_8"></a>*161:1.8 (1784.5)* 3. Que Jesús estaba en términos de asociación mutua y comunicación perfecta con el hombre; que Jesús era el Hijo de Dios. Que la relación del Hijo y el Padre presupone una igualdad de comunicación y una mutualidad de comprensión afín; que Jesús y el Padre eran uno. Que Jesús mantenía al mismo tiempo una comunicación comprensiva tanto con Dios como con el hombre, y que, puesto que tanto Dios como el hombre comprendían el significado de los símbolos de la comunicación de Jesús, tanto Dios como el hombre poseían los atributos de la personalidad en cuanto se refería a los requisitos necesarios para intercomunicarse. Que la personalidad de Jesús demostraba la personalidad de Dios, mientras probaba conclusivamente la presencia de Dios en el hombre. Que dos cosas que están relacionadas con una tercera, están relacionadas entre sí.

<a name="U161_1_9"></a>*161:1.9 (1784.6)* 4. Que la personalidad representa el concepto más elevado que tiene el hombre de realidad humana y valores divinos; que Dios también representa el concepto más elevado del hombre de la realidad divina y de los valores infinitos; por consiguiente, que Dios debe ser una personalidad divina e infinita, una personalidad en la realidad aunque infinita y eternamente trascendente del concepto del hombre y de la definición de la personalidad, pero sin embargo siempre y universalmente una personalidad.

<a name="U161_1_10"></a>*161:1.10 (1784.7)* 5. Que Dios debe ser una personalidad puesto que él es el Creador de toda personalidad y el destino de toda personalidad. Rodán había sido enormemente influido por la enseñanza de Jesús: «Sé pues perfecto, así como es perfecto tu Padre en el cielo».

<a name="U161_1_11"></a>*161:1.11 (1784.8)* Cuando Rodán escuchó estos argumentos, dijo: «Estoy convencido. Confesaré a Dios como persona si vosotros me permitís cualificar mi confesión de esta creencia otorgando al significado de personalidad un grupo de valores ampliados, tales como sobrehumano, trascendental, supremo, infinito, eterno, final y universal. Estoy ahora convencido de que, mientras Dios debe ser infinitamente más que una personalidad, no puede ser nada menos. Estoy satisfecho de concluir esta discusión y de aceptar a Jesús como la revelación personal del Padre y la satisfacción de todos los factores no satisfechos en la lógica, la razón y la filosofía».

### <a name="U161_2_0"></a>2&#8228;&#160;La Naturaleza Divina de Jesús

<a name="U161_2_1"></a>*161:2.1 (1785.1)* Puesto que Natanael y Tomás habían aprobado tan plenamente los puntos de vista de Rodán sobre el evangelio del reino, tan sólo quedaba un punto más por considerar: la enseñanza que trata de la naturaleza divina de Jesús, una doctrina que acababa de ser anunciada públicamente. Natanael y Tomás conjuntamente presentaron sus puntos de vista sobre la naturaleza divina del Maestro, y la siguiente narrativa es una presentación condensada, reorganizada y mantenida de nuevo de sus enseñanzas:

<a name="U161_2_2"></a>*161:2.2 (1785.2)* 1. Jesús ha admitido su divinidad, y nosotros le creemos. Muchas cosas notables han sucedido en relación con su ministerio, que podemos comprender sólo si creemos que él es el Hijo de Dios así como también el Hijo del Hombre.

<a name="U161_2_3"></a>*161:2.3 (1785.3)* 2. Su vida con nosotros ejemplifica el ideal de la amistad humana; sólo un ser divino podría ser un amigo humano de esta índole. Es la persona más verdaderamente generosa que hemos conocido jamás. Es amigo aun de los pecadores; se atreve a amar a sus enemigos. Es muy leal con nosotros. Aunque no vacila en reprocharnos, está claro para todos que nos ama verdaderamente. Cuanto más lo conozcáis, más lo amaréis. Os encantará su devoción constante. A lo largo de todos estos años a pesar de nuestro fracaso para comprender su misión, ha sido un amigo fiel. Aunque no hace uso de la lisonja, nos trata a todos con igual dulzura; es invariablemente tierno y compasivo. Ha compartido su vida y todo lo demás con nosotros. Nosotros somos una comunidad feliz; compartimos todas las cosas. No creemos que un mero ser humano podría vivir una vida tan limpia de culpa bajo tales circunstancias difíciles.

<a name="U161_2_4"></a>*161:2.4 (1785.4)* 3. Pensamos que Jesús es divino porque nunca hace nada mal; no comete errores. Su sabiduría es extraordinaria; su piedad, enorme. Vive día tras día en acuerdo perfecto con la voluntad del Padre. Nunca se arrepiente de malas acciones porque no transgrede ninguna de las leyes del Padre. Ora por nosotros y con nosotros, pero nunca nos pide que oremos por él. Creemos que está constantemente libre de pecado. No creemos que un ser sólo humano nunca haya profesado vivir una vida semejante. Afirma que vive una vida perfecta, y nosotros vemos que así lo es. Nuestra piedad nace del arrepentimiento, pero su piedad nace de la rectitud. Aun profesa perdonar pecados y cura enfermedades. Nadie quien tan sólo es un hombre mortal pero está en su sano juicio, profesaría perdonar pecados; ésa es una prerrogativa divina. Y nos ha aparecido así de perfecto en su rectitud desde los tiempos de nuestros primeros contactos con él. Nosotros crecemos en la gracia y en el conocimiento de la verdad, pero nuestro Maestro exhibe madurez de rectitud desde el principio. Todos los hombres, buenos y malos, reconocen estos elementos de bondad en Jesús. Sin embargo, su pie-dad no es jamás sobrecogedora ni ostentosa. Es a la vez humilde y audaz. Parece aprobar nuestra creencia en su divinidad. Es lo que profesa ser, o de lo contrario es el hipócrita y fraude más grande que el mundo haya conocido jamás. Nosotros estamos persuadidos de que él es exactamente lo que dice ser.

<a name="U161_2_5"></a>*161:2.5 (1785.5)* 4. La singularidad de su carácter y la perfección de su control emocional nos convencen de que es una combinación de humanidad y divinidad. Responde infaliblemente al espectáculo de la necesidad humana; el sufrimiento no deja nunca de conmoverlo. Su compasión se despierta del mismo modo por el sufrimiento físico, la angustia mental o la pesadumbre espiritual. Reconoce rápidamente y con generosidad la presencia de la fe o cualquier otra gracia en sus semejantes. Es tan justo y recto y al mismo tiempo tan misericordioso y considerado. Se apena por la obstinación espiritual de la gente y se regocija cuando ellos consienten en ver la luz de la verdad.

<a name="U161_2_6"></a>*161:2.6 (1786.1)* 5. Parece conocer los pensamientos de la mente de los hombres y comprender los anhelos de su corazón. Es siempre comprensivo con nuestros espíritus atribulados. Parece poseer todas nuestras emociones humanas, pero magníficamente glorificadas. Ama poderosamente la bondad e igualmente odia el pecado. Posee una conciencia sobrehumana de la presencia de la Deidad. Ora como un hombre, pero actúa como un Dios. Parece conocer las cosas de antemano; aun ahora se atreve a hablar de su muerte, una referencia mística a su futura glorificación. Aunque es tierno, también es valiente y valeroso. Nunca vacila en el cumplimiento de su deber.

<a name="U161_2_7"></a>*161:2.7 (1786.2)* 6. Constantemente nos impresiona el fenómeno de su conocimiento sobre-humano. Casi no pasa un día en que no transcienda alguna cosa que revela que el Maestro sabe lo que está ocurriendo lejos de su inmediata presencia. También parece saber de los pensamientos de sus asociados. Indudablemente comulga con las personalidades celestiales; indudablemente vive en un plano espiritual muy por encima del resto de nosotros. Todo parece estar abierto a su comprensión singular. Nos hace preguntas para estimularnos, no para obtener información.

<a name="U161_2_8"></a>*161:2.8 (1786.3)* 7. Recientemente el Maestro no ha vacilado en afirmar su sobrehumanidad. Desde el día de nuestra ordenación como apóstoles, hasta los tiempos recientes, no ha negado nunca que proviene del Padre en el cielo. Habla con la autoridad de un Maestro divino. El Maestro no vacila en refutar las enseñanzas religiosas de hoy y en declarar el nuevo evangelio con autoridad positiva. Es positivo, firme y confirmativo. Aun Juan el Bautista, cuando escuchó a Jesús hablar, declaró que era el Hijo de Dios. Parece ser muy suficiente dentro de sí mismo. No anhela el apoyo de las multitudes. Es indiferente a la opinión de los hombres. Es valiente y sin embargo tan libre de orgullo.

<a name="U161_2_9"></a>*161:2.9 (1786.4)* 8. Habla constantemente de Dios como un asociado siempre presente en todo lo que hace. No hace sino el bien, porque Dios parece estar en él. Hace las declaraciones más sorprendentes sobre sí mismo y su misión en la tierra, afirmaciones que serían absurdas si no fuese divino. Cierta vez declaró: «Antes de que fuera Abraham, yo soy». Definitivamente ha afirmado su divinidad; profesa estar en asociación con Dios. Prácticamente agota las posibilidades del lenguaje en la reiteración de su declaración de una asociación íntima con el Padre celestial. Aun se atreve a afirmar que él y el Padre son uno. Dice que el que lo haya visto a él, ha visto al Padre. Dice y hace todas estas cosas extraordinarias con tal naturalidad infantil. Se refiere a su asociación con el Padre de la misma manera en que se refiere a su asociación con nosotros. Parece estar tan seguro de Dios que habla de estas relaciones en una forma perfectamente natural.

<a name="U161_2_10"></a>*161:2.10 (1786.5)* 9. En su vida de oración parece comunicarse directamente con su Padre. Hemos oído pocas de sus oraciones, pero estas pocas parecen indicar que habla con Dios, en realidad como si estuvieran cara a cara. Parece conocer el futuro tan bien como el pasado. Simplemente no podría ser y hacer todas estas cosas extraordinarias a menos que fuera algo más que humano. Sabemos que es humano, estamos seguros de eso, pero estamos casi igualmente seguros de que es también divino. Creemos que es divino. Estamos convencidos de que es el Hijo del Hombre y el Hijo de Dios.

<a name="U161_2_11"></a>*161:2.11 (1787.1)* Al concluir Natanael y Tomás sus diálogos con Rodán, se fueron de prisa en dirección a Jerusalén para reunirse con los demás apóstoles, llegando el viernes de esa semana. Ésta había sido una gran experiencia en la vida de estos tres creyentes, y los demás apóstoles mucho aprendieron del relato de Natanael y Tomás sobre estas experiencias.

<a name="U161_2_12"></a>*161:2.12 (1787.2)* Rodán regresó a Alejandría, donde enseñó largamente su filosofía en la escuela de Meganta. Con el tiempo llegó a ser un personaje poderoso en los asuntos del reino del cielo; fue un creyente fiel hasta el fin de sus días en la tierra, habiendo entregado su vida con otros en Grecia, cuando las persecuciones estaban en su apogeo.

### <a name="U161_3_0"></a>3&#8228;&#160;Las Mentes Humana y Divina de Jesús

<a name="U161_3_1"></a>*161:3.1 (1787.3)* La conciencia de la divinidad creció gradualmente en la mente de Jesús hasta la ocasión de su bautismo. Después de hacerse plenamente autoconsciente de su naturaleza divina, de su existencia prehumana y de sus prerrogativas universales, parece haber poseído el poder de limitar en forma variada la conciencia humana de su divinidad. Nos parece que desde el bautismo hasta la crucifixión, era enteramente potestativo para Jesús depender sólo de su mente humana, o utilizar el conocimiento tanto de la mente humana como de la divina. Por momentos parecía usar solamente la información que albergaba su intelecto humano. En otras ocasiones, parecía actuar con tal plenitud de conocimiento y sabiduría que tan sólo la utilización del contenido sobrehumano de su conciencia divina podía originarlo.

<a name="U161_3_2"></a>*161:3.2 (1787.4)* Podemos comprender su actuación singular sólo si aceptamos la teoría de que podía, según su voluntad, autolimitar la conciencia inherente en su divinad. Tenemos pleno conocimiento de que él frecuentemente ocultaba de sus asociados su preconocimiento de los acontecimientos, y que tenía conciencia de la naturaleza de los pensamientos y planeamientos de ellos. Comprendemos que no deseaba que sus seguidores supieran demasiado que era capaz de discernir sus pensamientos y de penetrar sus planes. No deseaba trascender demasiado el concepto de lo humano tal como se cobijaba en la mente de sus apóstoles y discípulos.

<a name="U161_3_3"></a>*161:3.3 (1787.5)* Nos resulta imposible diferenciar entre su práctica de autolimitación de la conciencia divina y la técnica que aplicaba para ocultar su preconocimiento y discernimiento del pensamiento de sus asociados humanos. Estamos convencidos de que usó ambas técnicas, pero no siempre podemos en cada caso en particular, especificar qué método pudo haber empleado. Frecuentemente lo observamos actuar únicamente con el contenido humano de la conciencia; luego, lo contemplábamos en conferencia con los dirigentes de las huestes celestiales del universo y discernimos el funcionamiento indudable de su mente divina. Aún más, en ocasiones casi innumerables, presenciamos el funcionamiento de su personalidad combinada de hombre y de Dios tal como era activada por la unión aparentemente perfecta de la mente humana y la divina. Éste es el límite de nuestros conocimientos sobre estos fenómenos; realmente no conocemos la plena verdad sobre este misterio.
