﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento169.md" title="La Última Enseñanza en Pella">Documento 169</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento171.md" title="Camino a Jerusalén">Documento 171</a>&#160;&#62;&#62;</p><hr />

## Documento 170

## <a name="U170_0_0"></a>El Reino del Cielo

<a name="U170_0_1"></a>*170:0.1 (1858.1)* POR la tarde del sábado 11 de marzo, Jesús predicó su último sermón en Pella. Éste se contó entre los discursos más notables de su ministerio público, pues comprendía un discurso pleno y completo del reino del cielo. Se daba cuenta de la confusión que existía en la mente de sus apóstoles y discípulos sobre el sentido y el significado de los términos «reino del cielo» y «reino de Dios», que usaba indistintamente en su misión en la carne. Aunque este término mismo de reino del *cielo* debería haber sido suficiente para separar su significado de toda conexión con los reinos *terrenales* y los gobiernos temporales, no lo era. La idea de un rey temporal estaba demasiado profundamente arraigada en la mente judía para que se la pudiera desalojar en una sola generación. Por consiguiente, Jesús al principio no se opuso abiertamente a este concepto largamente acariciado del reino.

<a name="U170_0_2"></a>*170:0.2 (1858.2)* Este sábado por la tarde el Maestro intentó aclarar la enseñanza sobre el reino del cielo; trató del tema desde todo punto de vista, intentando aclarar los muchos y diferentes sentidos en los que se había usado el término. En esta narrativa vamos a ampliar el discurso, agregando numerosas declaraciones hechas por Jesús en ocasiones previas e incluyendo algunas observaciones hechas solamente a los apóstoles durante las discusiones vespertinas de este mismo día. También vamos a hacer ciertos comentarios relativos a la evolución subsiguiente de la idea de reino en lo que se relaciona con la subsiguiente iglesia cristiana.

### <a name="U170_1_0"></a>1&#8228;&#160;Los Conceptos del Reino del Cielo

<a name="U170_1_1"></a>*170:1.1 (1858.3)* En relación con la declaración del sermón de Jesús, debe notarse que en todas las escrituras hebreas había un concepto dual del reino del cielo. Los profetas presentaban el reino de Dios como:

<a name="U170_1_2"></a>*170:1.2 (1858.4)* 1. Una realidad presente; y como:

<a name="U170_1_3"></a>*170:1.3 (1858.5)* 2. Una esperanza futura —cuando el reino se realizaría en su plenitud en el momento en que apareciese el Mesías. Éste es el concepto de reino que enseñaba Juan el Bautista.

<a name="U170_1_4"></a>*170:1.4 (1858.6)* Desde el principio, Jesús y los apóstoles enseñaron ambos conceptos. Había otras dos ideas del reino que es bueno recordar:

<a name="U170_1_5"></a>*170:1.5 (1858.7)* 3. El concepto posterior judío de un reino mundial trascendental de origen sobrenatural y de inauguración milagrosa.

<a name="U170_1_6"></a>*170:1.6 (1858.8)* 4. Las enseñanzas persas que ilustraban el establecimiento al fin del mundo, de un reino divino como logro del triunfo del bien sobre el mal.

<a name="U170_1_7"></a>*170:1.7 (1858.9)* Poco antes del advenimiento de Jesús en la tierra, los judíos combinaron y confundieron todas estas ideas del reino en su concepto apocalíptico del advenimiento del Mesías para establecer la era del triunfo de los judíos, la edad eterna del gobierno supremo de Dios sobre la tierra, el nuevo mundo, la era en la que la humanidad toda adoraría a Yahvé. Al escoger y utilizar este concepto del reino del cielo, Jesús eligió apropiarse de la herencia más vital y culminante tanto de la religión judía como de la persa.

<a name="U170_1_8"></a>*170:1.8 (1859.1)* El reino del cielo, tal como ha sido comprendido e interpretado erróneamente durante todos los siglos de la era cristiana, comprende cuatro grupos distintos de ideas:

<a name="U170_1_9"></a>*170:1.9 (1859.2)* 1. El concepto de los judíos.

<a name="U170_1_10"></a>*170:1.10 (1859.3)* 2. El concepto de los persas.

<a name="U170_1_11"></a>*170:1.11 (1859.4)* 3. El concepto de la experiencia personal de Jesús: «el reino del cielo dentro de vosotros».

<a name="U170_1_12"></a>*170:1.12 (1859.5)* 4. Los conceptos compuestos y confusos que los fundadores y promulgadores del cristianismo han tratado de imponer al mundo.

<a name="U170_1_13"></a>*170:1.13 (1859.6)* En momentos distintos y en circunstancias diversas parece que Jesús pudiese haber presentado numerosos conceptos del «reino» en sus enseñanzas públicas, pero a sus apóstoles siempre enseñó que el reino comprende la experiencia personal del hombre en relación con sus semejantes en la tierra y con el Padre en el cielo. En relación con el reino, sus últimas palabras siempre fueron: «el reino está dentro de vosotros».

<a name="U170_1_14"></a>*170:1.14 (1859.7)* Los siglos de confusión que sobrevinieron, respecto del significado del término «reino del cielo», se debieron a tres factores:

<a name="U170_1_15"></a>*170:1.15 (1859.8)* 1. La confusión ocasionada por la observación de la idea de «reino» tal como fue pasando a través de las varias fases progresivas de su modificación por parte de Jesús y de sus apóstoles.

<a name="U170_1_16"></a>*170:1.16 (1859.9)* 2. La confusión que inevitablemente estaba asociada con el transplante del cristianismo primitivo de suelo judío a suelo gentil.

<a name="U170_1_17"></a>*170:1.17 (1859.10)* 3. La confusión inherente al hecho de que el cristianismo se transformó en una religión organizada sobre la idea central de la persona de Jesús; el evangelio del reino se tornó más y más una religión *sobre* él.

### <a name="U170_2_0"></a>2&#8228;&#160;El Concepto de Jesús Sobre el Reino

<a name="U170_2_1"></a>*170:2.1 (1859.11)* El Maestro aclaró que el reino del cielo debe comenzar con el concepto dual de la verdad de la paternidad de Dios y el hecho correlacionado de la hermandad de los hombres, y debe centrarse en esto. La aceptación de esta enseñanza, aclaró Jesús, liberaría al hombre de su larga esclavitud de miedo animal y al mismo tiempo enriquecería el vivir humano con los siguientes dones de la nueva vida de libertad espiritual:

<a name="U170_2_2"></a>*170:2.2 (1859.12)* 1. La posesión de un nuevo valor y mayor poder espiritual. El evangelio del reino iba a liberar al hombre e inspirarlo para que se atreviera a albergar la esperanza de vida eterna.

<a name="U170_2_3"></a>*170:2.3 (1859.13)* 2. El evangelio llevaba un mensaje de nueva confianza y verdadero consuelo para todos los hombres, aun los pobres.

<a name="U170_2_4"></a>*170:2.4 (1859.14)* 3. En sí mismo era una nueva norma de valores morales, una nueva vara de ética para medir la conducta humana. Ilustraba el ideal del nuevo orden de la sociedad humana que resultaría de él.

<a name="U170_2_5"></a>*170:2.5 (1859.15)* 4. Enseñaba la preeminencia de lo espiritual en comparación con lo material; glorificaba las realidades espirituales y exaltaba los ideales sobrehumanos.

<a name="U170_2_6"></a>*170:2.6 (1860.1)* 5. Este nuevo evangelio presentaba el alcance espiritual como meta auténtica del vivir. La vida humana recibía una nueva dotación de valor moral y dignidad divina.

<a name="U170_2_7"></a>*170:2.7 (1860.2)* 6. Jesús enseñó que las realidades eternas eran el resultado (la recompensa) del esfuerzo recto en la tierra. La estadía mortal del hombre en la tierra adquirió nuevo significado como consecuencia del reconocimiento de un destino noble.

<a name="U170_2_8"></a>*170:2.8 (1860.3)* 7. El nuevo evangelio afirmaba que la salvación humana es la revelación de un propósito divino de largo alcance que debe ser satisfecho y realizado en el destino futuro del servicio sin fin de los hijos salvados de Dios.

<a name="U170_2_9"></a>*170:2.9 (1860.4)* Estas enseñanzas comprenden la idea ampliada del reino que enseñó Jesús. Este gran concepto casi no se pudo encontrar en las enseñanzas del reino, elementales y confusas, de Juan el Bautista.

<a name="U170_2_10"></a>*170:2.10 (1860.5)* Los apóstoles eran incapaces de aprehender el significado real de las declaraciones del Maestro sobre el reino. La distorsión subsiguiente de las enseñanzas de Jesús, tal como se las encuentra en el Nuevo Testamento, se debe al hecho de que el concepto de los que escribieron los evangelios estaba teñido por la creencia de que Jesús en ese momento se había ausentado del mundo tan sólo por un corto tiempo; que pronto retornaría para establecer el reino en poder y gloria —la misma idea que ellos habían mantenido mientras estaba él con ellos en la carne. Pero Jesús no vinculaba el establecimiento del reino con la idea de su retorno a este mundo. El hecho de que hayan pasado siglos sin ningún signo de la aparición de la «Nueva Era» no está de ninguna manera en desacuerdo con las enseñanzas de Jesús.

<a name="U170_2_11"></a>*170:2.11 (1860.6)* El gran esfuerzo contenido en este sermón fue un intento de traducir el concepto del reino del cielo en un ideal de la idea de hacer la voluntad de Dios. Durante mucho tiempo había enseñado el Maestro a sus seguidores a que oraran: «Venga tu reino; hágase tu voluntad»; y en este momento intentó con gran intensidad inducirlos a que abandonaran el uso del término *reino de Dios* en favor del equivalente más práctico, *la voluntad de Dios.* Pero no tuvo éxito.

<a name="U170_2_12"></a>*170:2.12 (1860.7)* Jesús deseaba sustituir la idea de reino, rey y súbditos por el concepto de familia celestial, Padre celestial, e hijos liberados de Dios ocupados en el servicio gozoso y voluntario de sus semejantes y en la adoración sublime e inteligente de Dios el Padre.

<a name="U170_2_13"></a>*170:2.13 (1860.8)* Hasta este momento, los apóstoles habían adoptado un doble punto de vista del reino; lo consideraban:

<a name="U170_2_14"></a>*170:2.14 (1860.9)* 1. Un asunto de experiencia personal presente en ese momento en el corazón de los verdaderos creyentes, y

<a name="U170_2_15"></a>*170:2.15 (1860.10)* 2. Una cuestión de fenómeno racial o mundial; que el reino existiría en el futuro, algo que se podría añorar.

<a name="U170_2_16"></a>*170:2.16 (1860.11)* Consideraban el advenimiento del reino en el corazón de los hombres como un desarrollo gradual, como la levadura en la masa o como el crecimiento de la semilla de mostaza. Creían que el advenimiento del reino en el sentido racial o mundial sería tanto repentino como espectacular. Jesús nunca se cansó de decirles que el reino del cielo era su experiencia personal en la comprensión de las cualidades más altas de la vida espiritual; que esas realidades de la experiencia espiritual se traducen progresivamente en niveles nuevos y más altos de certeza divina y grandeza eterna.

<a name="U170_2_17"></a>*170:2.17 (1860.12)* Esa tarde, el Maestro les enseñó claramente un nuevo concepto de la doble naturaleza del reino, al ilustrar las siguientes dos fases:

<a name="U170_2_18"></a>*170:2.18 (1860.13)* «Primero. El reino de Dios en este mundo, el supremo deseo de hacer la voluntad de Dios, el amor altruista del hombre que rinde los buenos frutos de una mejor conducta ética y moral.

<a name="U170_2_19"></a>*170:2.19 (1861.1)* «Segundo. El reino de Dios en el cielo, la meta de los creyentes mortales, el estado en el que el amor por Dios se ha perfeccionado, y se cumple la voluntad de Dios más divinamente».

<a name="U170_2_20"></a>*170:2.20 (1861.2)* Jesús enseñó que, por la fe, el creyente entra *ahora* al reino. En los varios discursos enseñó que dos cosas son esenciales para ingresar al reino por la fe:

<a name="U170_2_21"></a>*170:2.21 (1861.3)* 1. *La fe, la sinceridad.* Venir como un niñito, para recibir el don de la filiación como un regalo; someterse a hacer, sin preguntas, la voluntad del Padre, y con una genuina y plena confianza en la sabiduría del Padre; entrar al reino, libre de prejuicios y preconceptos; tener la mente abierta y dispuesta a aprender como un niño pequeño.

<a name="U170_2_22"></a>*170:2.22 (1861.4)* 2. *El hambre de la verdad.* La sed de rectitud, un cambio de la actitud mental, la adquisición de la motivación para ser como Dios y para encontrar a Dios.

<a name="U170_2_23"></a>*170:2.23 (1861.5)* Jesús enseñó que el pecado no es hijo de una naturaleza defectuosa, sino más bien el descendiente de una mente conocedora dominada por una voluntad no sumisa. Sobre el pecado, enseñó que Dios *ha* perdonado; que nosotros podemos disponer personalmente de ese perdón mediante el acto de perdonar a nuestros semejantes. Cuando perdonas a tu hermano en la carne, creas de esa manera en tu alma la capacidad para recibir la realidad del perdón de Dios por tus errores.

<a name="U170_2_24"></a>*170:2.24 (1861.6)* Cuando el apóstol Juan comenzó a escribir la historia de la vida y las enseñanzas de Jesús, los primeros cristianos ya habían tenido tantos problemas con la idea del reino de Dios y las persecuciones por ella generadas que prácticamente habían abandonado el uso de este término. Juan habla mucho sobre la «vida eterna». Jesús a menudo se refirió a esta idea como el «reino de la vida». También mencionó frecuentemente «el reino de Dios dentro de vosotros». Una vez habló de tal experiencia como «la hermandad de la familia con Dios el Padre». Jesús intentó reemplazar «reino» por muchos términos, pero siempre sin éxito. Entre otros usó: la familia de Dios, la voluntad del Padre, los amigos de Dios, la comunidad de los creyentes, la hermandad del hombre, el redil del Padre, los niños de Dios, la comunidad de los fieles, el servicio del Padre, y los hijos liberados de Dios.

<a name="U170_2_25"></a>*170:2.25 (1861.7)* Pero no pudo escapar al uso de la idea del reino. Tan sólo más de cincuenta años más tarde, después de la destrucción de Jerusalén por los ejércitos romanos, este concepto del reino comenzó a transformarse en el culto de la vida eterna a medida que sus aspectos sociales e institucionales fueron incorporados por la iglesia cristiana en rápida expansión y cristalización.

### <a name="U170_3_0"></a>3&#8228;&#160;En Relación con la Rectitud

<a name="U170_3_1"></a>*170:3.1 (1861.8)* Jesús intentó constantemente hacer comprender a sus apóstoles y discípulos que debían adquirir, por la fe, una rectitud que excediera la rectitud de las acciones esclavizantes que algunos de los escribas y fariseos con tanta vanagloria mostraban al mundo.

<a name="U170_3_2"></a>*170:3.2 (1861.9)* Aunque Jesús enseñó que la fe, la simple creencia parecida a la de un niño, es la llave de la puerta del reino, también enseñó que, habiendo entrado, hay pasos progresivos de rectitud que todo niño creyente debe ascender para crecer hasta la estatura plena de los vigorosos hijos de Dios.

<a name="U170_3_3"></a>*170:3.3 (1861.10)* Es en la consideración de la técnica de *recepción* del perdón de Dios que el alcance de la rectitud del reino es revelado. La fe es el precio que pagas para entrar en la familia de Dios; pero el perdón es el acto de Dios que acepta tu fe como precio de entrada. Y la recepción del perdón de Dios por un creyente del reino comprende una experiencia definida y real y consiste en seguir cuatro pasos, los pasos del reino de la rectitud interior:

<a name="U170_3_4"></a>*170:3.4 (1862.1)* 1. El perdón de Dios se hace realmente disponible y el hombre lo experimenta personalmente sólo en la medida en que él mismo perdona a sus semejantes.

<a name="U170_3_5"></a>*170:3.5 (1862.2)* 2. El hombre no perdona de verdad a sus semejantes, a menos que los ame como a sí mismo.

<a name="U170_3_6"></a>*170:3.6 (1862.3)* 3. Amar así a tu prójimo como a ti mismo *es* la ética más elevada.

<a name="U170_3_7"></a>*170:3.7 (1862.4)* 4. La conducta moral, la verdadera rectitud, se torna entonces en el resultado natural de dicho amor.

<a name="U170_3_8"></a>*170:3.8 (1862.5)* Es evidente por lo tanto, que la religión verdadera e interior del reino tiende infaliblemente y cada vez más a manifestarse en avenidas prácticas de servicio social. Jesús enseñó una religión viva que impelía a sus creyentes a que hicieran obra de servicio amante. Pero Jesús no puso la ética en el lugar de la religión. Él enseñó religión como causa y ética como resultado.

<a name="U170_3_9"></a>*170:3.9 (1862.6)* La rectitud de todo acto debe ser medida por el motivo; las formas más elevadas de virtud son, por ende inconscientes. Jesús nunca se preocupó ni por la moral ni la ética como tales. Se preocupó siempre y plenamente por aquella relación interior y espiritual con Dios el Padre, que tan certera y directamente se manifiesta exteriormente en el servicio amante a los hombres. Enseñó que la religión del reino es una experiencia personal genuina que ningún hombre puede contener dentro de sí mismo; que la conciencia de ser miembro de la familia de los creyentes conduce inevitablemente a la práctica de los preceptos de la conducta familiar, al servicio a los propios hermanos y hermanas en el esfuerzo de elevar y expandir la hermandad.

<a name="U170_3_10"></a>*170:3.10 (1862.7)* La religión del reino es personal e individual; los frutos, los resultados, son familiares y sociales. Jesús nunca dejó de exaltar lo sagrado del individuo en contraste con la comunidad. Pero también reconocía que el hombre desarrolla su carácter mediante el servicio altruista; que desenvuelve su naturaleza moral en las relaciones amantes con sus semejantes.

<a name="U170_3_11"></a>*170:3.11 (1862.8)* Al enseñar que el reino está dentro de uno, al exaltar al individuo, Jesús dio el golpe de gracia a la antigua sociedad, en cuanto abrió la puerta para la nueva dispensación de la verdadera rectitud social. Este nuevo orden social poco lo conoce el mundo porque se ha negado a practicar los principios del evangelio del reino del cielo. Y cuando este reino de preeminencia espiritual llegue a la tierra, no se manifestará simplemente en mejores condiciones sociales y materiales, sino más bien en la gloria de aquellos valores espirituales elevados y enriquecidos que son característicos de la era que se avecina de mejores relaciones humanas y de alcances espirituales cada vez más avanzadas.

### <a name="U170_4_0"></a>4&#8228;&#160;Las Enseñanzas de Jesús Sobre el Reino

<a name="U170_4_1"></a>*170:4.1 (1862.9)* Jesús nunca ofreció una definición precisa del reino. En cierto momento hablaba de una fase del reino, en otro momento conversaba de un aspecto diferente de la hermandad del reino de Dios en el corazón de los hombres. En el curso de este sermón del sábado por la tarde Jesús mencionó no menos de cinco fases, o épocas, del reino, y éstas fueron:

<a name="U170_4_2"></a>*170:4.2 (1862.10)* 1. Como parte de la vida espiritual, la experiencia personal e interior de la comunidad del creyente individual con Dios el Padre.

<a name="U170_4_3"></a>*170:4.3 (1863.1)* 2. La hermandad en crecimiento de los creyentes del evangelio, los aspectos sociales de moral más elevada y de ética más noble que resultan del reinado del espíritu de Dios en el corazón de los creyentes individuales.

<a name="U170_4_4"></a>*170:4.4 (1863.2)* 3. La hermandad supermortal de los seres espirituales invisibles que prevalece en la tierra y en el cielo, el reino sobrehumano de Dios.

<a name="U170_4_5"></a>*170:4.5 (1863.3)* 4. La perspectiva de una satisfacción más completa de la voluntad de Dios, el avance hacia el amanecer de un nuevo orden social en relación con un vivir espiritual mejorado —la próxima etapa del hombre.

<a name="U170_4_6"></a>*170:4.6 (1863.4)* 5. El reino en su plenitud, la era espiritual futura de luz y vida en la tierra.

<a name="U170_4_7"></a>*170:4.7 (1863.5)* Por lo tanto, es necesario siempre que examinemos las enseñanzas del Maestro, para determinar a cuál de estas cinco fases puede estar haciendo referencia cuando usa el término reino del cielo. Mediante este proceso de modificación gradual de la voluntad del hombre, que a su vez afecta las decisiones humanas, Micael y sus asociados de igual modo gradual pero certero están cambiando el entero curso de la evolución humana, tanto social como en otros aspectos.

<a name="U170_4_8"></a>*170:4.8 (1863.6)* En esta ocasión, el Maestro hizo hincapié sobre los siguientes cinco puntos como representación de las características cardinales del evangelio del reino:

<a name="U170_4_9"></a>*170:4.9 (1863.7)* 1. La preeminencia del individuo.

<a name="U170_4_10"></a>*170:4.10 (1863.8)* 2. La voluntad como factor determinante en la experiencia del hombre.

<a name="U170_4_11"></a>*170:4.11 (1863.9)* 3. La comunidad espiritual con Dios el Padre.

<a name="U170_4_12"></a>*170:4.12 (1863.10)* 4. Las satisfacciones supremas del servicio amoroso del hombre.

<a name="U170_4_13"></a>*170:4.13 (1863.11)* 5. La trascendencia en la personalidad humana de lo espiritual sobre lo material.

<a name="U170_4_14"></a>*170:4.14 (1863.12)* Este mundo no ha probado nunca seria, sincera u honestamente estas ideas dinámicas, estos ideales divinos de la doctrina de Jesús del reino del cielo. Pero no debéis desalentaros por el progreso aparentemente lento de la idea del reino en Urantia. Recordad que el orden de la evolución progresiva está sujeto a periódicos cambios repentinos e inesperados tanto en el mundo material como en el mundo espiritual. El autootorgamiento de Jesús como Hijo encarnado fue precisamente un acontecimiento extraño e inesperado de esa naturaleza en la vida espiritual del mundo. No cometáis tampoco el error fatal, al buscar la manifestación del reino en la era, de no ocuparos de establecerlo en vuestra alma.

<a name="U170_4_15"></a>*170:4.15 (1863.13)* Aunque Jesús atribuyó una fase del reino al futuro y, en numerosas ocasiones, sugirió que dicho evento podría aparecer como parte de una crisis mundial; y aunque también con certidumbre, en varias ocasiones, prometió definitivamente que algún día retornaría a Urantia, es necesario aclarar que nunca vinculó positivamente estas dos ideas entre sí. Prometió una nueva revelación del reino sobre la tierra en algún tiempo futuro; también prometió que alguna vez volvería en persona a este mundo; pero no dijo que los dos acontecimientos fueran sinónimos. Por todo lo que sabemos, estas promesas pueden referirse al mismo acontecimiento, o no.

<a name="U170_4_16"></a>*170:4.16 (1863.14)* Sus apóstoles y discípulos vincularon con certeza estas dos enseñanzas. Cuando el reino no se materializó tal como ellos habían esperado, recordando la enseñanza del Maestro sobre un reino futuro y recordando su promesa de volver, llegaron a la conclusión de que estas promesas se referían a un acontecimiento idéntico; por lo tanto vivieron en la esperanza de un segundo advenimiento inmediato con el fin de establecer el reino en su plenitud y con poder y gloria. Así también han vivido generaciones sucesivas de creyentes en la tierra con la misma esperanza inspiradora pero desalentadora.

### <a name="U170_5_0"></a>5&#8228;&#160;Las Ideas Posteriores Sobre el Reino

<a name="U170_5_1"></a>*170:5.1 (1864.1)* Habiendo resumido las enseñanzas de Jesús sobre el reino del cielo, se nos permite narrar ciertas ideas posteriores atribuidas al concepto del reino y hacer un pronóstico profético del reino tal como puede evolucionar en la era venidera.

<a name="U170_5_2"></a>*170:5.2 (1864.2)* A lo largo de los primeros siglos de propaganda cristiana, la idea del reino del cielo estuvo enormemente influida por los conceptos, por aquel entonces en rápida difusión, del idealismo griego, la idea de lo natural como sombra de lo espiritual —lo temporal como sombra de lo eterno en el tiempo.

<a name="U170_5_3"></a>*170:5.3 (1864.3)* Pero el gran paso que marcó el transplante de las enseñanzas de Jesús de un suelo judío a un suelo gentil, se tomó cuando el Mesías del reino se volvió el Redentor de la iglesia, una organización religiosa y social que creció de las actividades de Pablo y de sus sucesores y que se basó en las enseñanzas de Jesús, suplementadas por las ideas de Filón y las doctrinas persas del bien y del mal.

<a name="U170_5_4"></a>*170:5.4 (1864.4)* Las ideas e ideales de Jesús, comprendidas en la enseñanza del evangelio del reino, casi no se realizaron ya que sus seguidores distorsionaban progresivamente sus declaraciones. El concepto del reino explicado por el Maestro fue notablemente modificado por dos grandes tendencias:

<a name="U170_5_5"></a>*170:5.5 (1864.5)* 1. Los creyentes judíos persistieron en considerarle el *Mesías.* Creían que Jesús pronto retornaría para establecer realmente el reino mundial y más o menos material.

<a name="U170_5_6"></a>*170:5.6 (1864.6)* 2. Los cristianos gentiles comenzaron muy pronto a aceptar las doctrinas de Pablo que llevaban cada vez más a la creencia general de que Jesús era el *Redentor* de los hijos de la iglesia, que era la sucesora nueva e institucional del concepto anterior de hermandad puramente espiritual del reino.

<a name="U170_5_7"></a>*170:5.7 (1864.7)* La iglesia, como desarrollo social del reino, habría sido totalmente natural y aun deseable. El mal de la iglesia no estribó en su existencia sino más bien en el hecho de que suplantó casi completamente el concepto del reino elaborado por Jesús. La iglesia institucionalizada de Pablo se volvió virtualmente el sustituto del reino del cielo que Jesús había proclamado.

<a name="U170_5_8"></a>*170:5.8 (1864.8)* Pero no dudéis, este mismo reino del cielo que el Maestro enseñó existe en el corazón del creyente, y resta ser proclamado a esta iglesia cristiana, y aun a todas las demás religiones, razas y naciones de la tierra —aun a cada ser.

<a name="U170_5_9"></a>*170:5.9 (1864.9)* El reino enseñado por Jesús, el ideal espiritual de la rectitud individual y el concepto de la comunidad divina del hombre con Dios, se fue sumergiendo paulatinamente en el concepto místico de la persona de Jesús como Redentor-Creador y cabeza espiritual de una comunidad religiosa socializada. De esta manera, una iglesia formal e institucional se volvió el sustituto de una hermandad del reino formada por individuos guiados por el espíritu.

<a name="U170_5_10"></a>*170:5.10 (1864.10)* La iglesia fue el resultado *social* inevitable y útil de la vida y de las enseñanzas de Jesús; la tragedia consistió en el hecho de que esta reacción social a las enseñanzas del reino desplazara tan plenamente el concepto espiritual del verdadero reino tal como Jesús lo había enseñado y vivido.

<a name="U170_5_11"></a>*170:5.11 (1865.1)* El reino, para los judíos, era la *comunidad* israelita; para los gentiles se volvió la *iglesia* cristiana. Para Jesús el reino era la suma de aquellos *seres* que habían confesado su fe en la paternidad de Dios, declarando de ese modo su dedicación total a hacer la voluntad de Dios, volviéndose así miembros de la hermandad espiritual del hombre.

<a name="U170_5_12"></a>*170:5.12 (1865.2)* El Maestro se daba cuenta plenamente de que aparecerían en el mundo ciertos resultados sociales como consecuencia de la diseminación del evangelio del reino; pero era su intención que todas estas manifestaciones sociales deseables aparecieran como crecimientos inconscientes e inevitables, o frutos naturales, de la experiencia personal interior de los individuos creyentes, de la comunidad espiritual y comunión con el espíritu divino que reside en todos los creyentes y los activa.

<a name="U170_5_13"></a>*170:5.13 (1865.3)* Jesús previó que una organización social, o iglesia, seguiría el progreso del verdadero reino espiritual, y por eso no se opuso nunca a que los apóstoles practicaran el rito del bautismo de Juan. Enseñó que el alma amante de la verdad, el alma que tiene hambre y sed de rectitud, de Dios, es admitida por la fe al reino espiritual; al mismo tiempo, los apóstoles enseñaron que dicho creyente es admitido a la organización social de los discípulos mediante el rito exterior del bautismo.

<a name="U170_5_14"></a>*170:5.14 (1865.4)* Cuando los seguidores inmediatos de Jesús descubrieron que el ideal del establecimiento del reino en el corazón de los hombres mediante el dominio y la guía del espíritu en cada creyente les había fracasado parcialmente, dispusieron salvar sus enseñanzas del total olvido sustituyendo el ideal del reino del Maestro por la creación gradual de una organización social visible: la iglesia cristiana. Después de efectuar este programa de sustitución, para mantener la uniformidad y asegurar el reconocimiento de las enseñanzas del Maestro sobre el hecho del reino, proyectaron la idea del reino al futuro. La iglesia, en cuanto estuvo bien establecida, comenzó a enseñar que el reino aparecería en realidad cuando culminara la era cristiana, con el segundo advenimiento de Cristo.

<a name="U170_5_15"></a>*170:5.15 (1865.5)* De esta manera, el reino se tornó el concepto de una era, la idea de una visitación futura, y el ideal de la redención final de los santos del Altísimo. Los primeros cristianos (y muchos de los que vinieron después) perdieron de vista en general la idea del Padre e hijo que era la esencia de las enseñanzas de Jesús sobre el reino, sustituyéndola por la bien organizada comunidad social de la iglesia. La iglesia de este modo se volvió principalmente una hermandad *social* que desplazó efectivamente el concepto e ideal de Jesús de una hermandad *espiritual.*

<a name="U170_5_16"></a>*170:5.16 (1865.6)* El concepto ideal de Jesús fracasó en gran parte, pero sobre los cimientos de la vida personal y las enseñanzas del Maestro, suplementados por los conceptos griego y persa de vida eterna y aumentados por la doctrina de Filón de lo temporal contrastado con lo espiritual, Pablo construyó una de las sociedades humanas más progresivas que hayan existido jamás en Urantia.

<a name="U170_5_17"></a>*170:5.17 (1865.7)* El concepto de Jesús aún vive en las religiones avanzadas del mundo. La iglesia cristiana de Pablo es la sombra socializada y humanizada de lo que Jesús quería que fuera el reino del cielo —y lo que con toda seguridad será. Pablo y sus sucesores transfirieron parcialmente los asuntos de la vida eterna, de cada individuo, a la iglesia. Cristo, de este modo, se tornó en el dirigente de la iglesia, en vez de ser el hermano mayor de cada creyente dentro de la familia del Padre del reino. Pablo y sus contemporáneos aplicaron todas las implicaciones espirituales de Jesús que se referían a él mismo y a cada creyente, a la *iglesia* como grupo de creyentes; y al hacer así, dieron un golpe mortal al concepto de Jesús del reino divino en el corazón de cada creyente.

<a name="U170_5_18"></a>*170:5.18 (1866.1)* Así pues, durante siglos, la iglesia cristiana ha laborado en una situación altamente embarazosa porque se atrevió a reclamar para sí aquellos poderes y privilegios misteriosos del reino, que tan sólo pueden ser ejercidos y experimentados entre Jesús y sus hermanos creyentes espirituales. De este modo resulta aparente que la asociación con la iglesia no significa necesariamente la comunidad del reino; una es espiritual, la otra, principalmente social.

<a name="U170_5_19"></a>*170:5.19 (1866.2)* Tarde o temprano surgirá otro Juan el Bautista más grande, que proclamará que «el reino de Dios está cerca» —significando un retorno del elevado concepto espiritual de Jesús, quien proclamó que el reino es la voluntad de su Padre celestial que domina y trasciende en el corazón del creyente —y haciéndolo así sin referirse de ninguna manera ni a la iglesia visible en la tierra ni al segundo advenimiento anticipado de Cristo. Es necesario que ocurra un renacimiento de las enseñanzas *verdaderas* de Jesús, una redeclaración que deshaga el trabajo de sus primeros seguidores, quienes procuraron crear un sistema socio-filosófico de creencias sobre el *hecho* de la estadía de Micael en la tierra. En poco tiempo, la enseñanza de esta historia *sobre* Jesús prácticamente suplantó la predicación del evangelio del reino de Jesús. Así pues, una religión histórica desplazó aquella enseñanza en la cual Jesús había combinado las ideas morales y los ideales espirituales más elevados del hombre con la esperanza más sublime del hombre para el futuro —la vida eterna. Y ése era el evangelio del reino.

<a name="U170_5_20"></a>*170:5.20 (1866.3)* Es justamente porque el evangelio de Jesús tenía tantas facetas, que en el curso de pocos siglos los estudiantes de los documentos sobre sus enseñanzas se dividieron en tantos cultos y sectas. La triste subdivisión de los creyentes cristianos resulta del fracaso de discernir en las muchas enseñanzas del Maestro la singularidad divina de su incomparable vida única. Pero algún día, los verdaderos creyentes de Jesús no estarán así divididos espiritualmente en su actitud ante los no creyentes. Siempre podremos tener diversidad de comprensión intelectual e interpretación, aun diversos grados de socialización, pero la falta del sentimiento de fraternidad espiritual es inexcusable y reprensible.

<a name="U170_5_21"></a>*170:5.21 (1866.4)* ¡No os equivoquéis! Existe en las enseñanzas de Jesús una naturaleza eterna que no le permitirá permanecer por siempre sin frutos en el corazón de los hombres pensadores. El reino, tal como lo concibió Jesús, ha fracasado en gran parte en la tierra; por ahora, una iglesia exterior ha tomado su lugar; pero debéis comprender que esta iglesia es tan sólo la etapa larval del reino espiritual impedido, que lo llevará a través de esta era material, a una dispensación más espiritual en la que las enseñanzas del Maestro gozarán de una oportunidad más plena para su desarrollo. Así pues, la así llamada iglesia cristiana se vuelve el capullo en el cual está ahora durmiendo el concepto del reino de Jesús. El reino de la hermandad divina aún está vivo y saldrá finalmente y con certeza de su largo letargo, con tanta certeza como surge finalmente la mariposa, como la bella evolución de su menos atrayente criatura de desarrollo metamórfico.
