﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento177.md" title="El Miércoles, Día de Descanso">Documento 177</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento179.md" title="La Última Cena">Documento 179</a>&#160;&#62;&#62;</p><hr />

## Documento 178

## <a name="U178_0_0"></a>El Último Día en el Campamento

<a name="U178_0_1"></a>*178:0.1 (1929.1)* JESÚS pensaba pasar ese jueves, su último día libre en la tierra como Hijo Divino encarnado, con sus apóstoles y unos pocos discípulos leales y devotos. Poco después de la hora del desayuno de esa hermosa mañana, el Maestro los condujo a un sitio retirado a poca distancia, más alto que el campamento, y allí les enseñó muchas nuevas verdades. Aunque Jesús pronunció otros discursos a los apóstoles durante las horas tempranas de la tarde de ese día, esta conversación del jueves por la mañana fue su sermón de despedida al grupo combinado de apóstoles y discípulos elegidos que estaban en el campamento, tanto judíos como gentiles. Los doce estaban todos presentes, excepto Judas. Pedro y varios de los apóstoles mencionaron su ausencia, y algunos de ellos pensaron que Jesús lo había enviado a la ciudad para ocuparse de algún asunto, probablemente para arreglar los detalles de la inminente celebración de la Pascua. Judas no retornó al campamento hasta mediados de la tarde, poco tiempo antes de que Jesús condujera a los doce a Jerusalén para compartir la Última Cena.

### <a name="U178_1_0"></a>1&#8228;&#160;La Disertación Sobre la Filiación y la Ciudadanía

<a name="U178_1_1"></a>*178:1.1 (1929.2)* Jesús habló a unos cincuenta de sus seguidores de confianza por casi dos horas y respondió a una veintena de preguntas sobre la relación del reino del cielo con los reinos de este mundo, sobre la relación de la filiación con Dios en cuanto a la ciudadanía en los gobiernos terrenales. Esta disertación, juntamente con sus respuestas a las preguntas, puede ser resumida y expresada en lenguaje moderno como sigue:

<a name="U178_1_2"></a>*178:1.2 (1929.3)* Los reinos de este mundo, siendo materiales, pueden enfrentarse con frecuencia con la necesidad de emplear la fuerza física en la ejecución de sus leyes y para mantener el orden. En el reino del cielo, los verdaderos creyentes no recurrirán al empleo de la fuerza física. El reino del cielo, siendo la hermandad espiritual de los hijos de Dios nacidos del espíritu, puede ser promulgado tan sólo por el poder del espíritu. Esta distinción de procedimientos se refiere a las relaciones del reino de los creyentes con los reinos de gobierno secular y no nulifica el derecho que tienen los grupos sociales de creyentes de mantener el orden en sus filas y administrar disciplina a sus miembros díscolos e indeseables.

<a name="U178_1_3"></a>*178:1.3 (1929.4)* No hay nada incompatible entre la filiación en el reino espiritual y la ciudadanía del gobierno civil o secular. Es deber del creyente dar al César las cosas que son del César y a Dios, las cosas que son de Dios. No puede haber desavenencia alguna entre esos dos requisitos, siendo uno material y otro espiritual, a menos que sucediera que un César presumiese usurpar las prerrogativas de Dios y demandar que se le rindiese homenaje espiritual y adoración suprema. En tal caso, adoraréis sólo a Dios tratando al mismo tiempo de esclarecer esos líderes terrenales descarriados conduciéndolos de esta manera a ellos también al reconocimiento del Padre en el cielo. No prestaréis adoración espiritual a los gobernantes terrenales; tampoco debéis emplear la fuerza física de gobiernos terrestres, cuyos líderes a la sazón se hayan hecho creyentes para avanzar la misión del reino espiritual.

<a name="U178_1_4"></a>*178:1.4 (1930.1)* La filiación en el reino, desde el punto de vista de la civilización en avance, debería ayudaros a volveros ciudadanos ideales de los reinos de este mundo, puesto que la hermandad y el servicio son el pilar del evangelio del reino. El llamado al amor del reino espiritual debería actuar como destructor eficaz del impulso al odio de los ciudadanos descreídos y propensos a las guerras de los reinos terrestres. Pero estos hijos que se preocupan de los bienes materiales y que se hallan en las tinieblas nunca van a saber nada de vuestra luz espiritual de la verdad, a menos que os acerquéis a ellos con ese servicio social altruista que es la consecuencia natural de rendir los frutos del espíritu en la experiencia de vida de cada creyente.

<a name="U178_1_5"></a>*178:1.5 (1930.2)* Como hombres mortales y materiales, vosotros sois efectivamente ciudadanos de los reinos terrestres, y deberíais ser buenos ciudadanos, mejores aun por haber renacido como hijos espirituales del reino celestial. Como hijos esclarecidos por la fe y liberados por el espíritu del reino del cielo, os enfrentáis con una doble responsabilidad de deber hacia el hombre y deber hacia Dios, mientras que voluntariamente asumís una tercera y sagrada obligación: el servicio a la hermandad de los creyentes conocedores de Dios.

<a name="U178_1_6"></a>*178:1.6 (1930.3)* No debéis adorar a vuestros gobernantes temporales, y no debéis emplear el poder temporal para el adelanto del reino espiritual; pero debéis manifestar a creyentes y no creyentes por igual el ministerio recto del servicio amante. En el evangelio del reino reside el poderoso Espíritu de la Verdad, y dentro de poco yo derramaré ese mismo espíritu sobre todos los seres humanos. Los frutos del espíritu o sea vuestro servicio sincero y amante, son la poderosa palanca social que eleva las razas de las tinieblas, y este Espíritu de la Verdad será vuestro fulcro multiplicador de poder.

<a name="U178_1_7"></a>*178:1.7 (1930.4)* Manifestad sabiduría y exhibid sagacidad en vuestro trato con los gobernantes civiles incrédulos. Por discreción, mostraos expertos en solucionar desacuerdos menores y en ajustar interpretaciones erróneas de poca importancia. De toda manera posible —en todo lo que no atañe a vuestra lealtad espiritual a los gobernantes del universo— tratad de vivir en paz con todos los hombres. Sed siempre sabios como serpientes pero inocuos como palomas.

<a name="U178_1_8"></a>*178:1.8 (1930.5)* Deberíais volveros ciudadanos mucho mejores del estado secular como resultado de volveros hijos esclarecidos del reino; del mismo modo los gobernantes de los estados terrestres deberían tornarse mejores gobernantes en los asuntos civiles como resultado de la fe en este evangelio del reino celestial. La actitud del servicio altruista a los hombres y la adoración inteligente de Dios hará que todos los creyentes del reino se vuelvan mejores ciudadanos del mundo; al mismo tiempo, la disposición de quedar un ciudadano honesto y la de la devoción sincera a los deberes temporales hará que ese ciudadano sea más receptivo al llamado espiritual de la filiación en el reino celestial.

<a name="U178_1_9"></a>*178:1.9 (1930.6)* Hasta tanto traten los gobernantes de los estados terrestres de ejercer la autoridad de dictadores religiosos, los que crean en este evangelio tan sólo podrán esperar dificultades, persecución y aun la muerte. Pero la luz misma que vosotros traéis al mundo, y aun la manera misma en la cual sufriréis y moriréis por este evangelio del reino, esclarecerán finalmente al mundo entero y llevarán gradualmente al divorcio de la política y la religión. La predicación persistente de este evangelio del reino traerá algún día una nueva e increíble liberación, libertad intelectual y libertad religiosa a todas las naciones.

<a name="U178_1_10"></a>*178:1.10 (1931.1)* Durante las inminentes persecuciones que sufriréis de parte de los que odian este evangelio de felicidad y libertad, vosotros floreceréis y el reino prosperará. Pero correréis graves peligros en tiempos subsiguientes, cuando la mayoría de la gente hablará bien de los creyentes del reino, y muchos en altas posiciones aceptarán nominalmente el evangelio del reino celestial. Aprended a ser fieles al reino, aun en tiempos de paz y prosperidad. No tentéis a los ángeles que os supervisan a que os conduzcan por inquietantes caminos como una disciplina amante diseñada para salvar vuestras almas que hayan caído en el camino de la fácil comodidad.

<a name="U178_1_11"></a>*178:1.11 (1931.2)* Recordad que estáis comisionados para predicar este evangelio del reino —el supremo deseo de hacer la voluntad del Padre combinado con la suprema felicidad de la comprensión mediante la fe de la filiación con Dios— y no debéis permitir que nada desvíe vuestra devoción de este deber único. Que la humanidad toda se beneficie en el desbordamiento de vuestro ministerio espiritual amante, vuestra comunión intelectual esclareciente, vuestro servicio social edificante; pero ninguna de estas labores humanitarias, ni todas éstas, deben tomar el lugar de la proclamación del evangelio. Estas ministraciones poderosas son los efectos sociales secundarios de las ministraciones aun más poderosas y sublimes y transformaciones forjadas en el corazón del creyente del reino por el Espíritu vivo de la Verdad y por la comprensión personal del hecho de que la fe de un hombre nacido del espíritu confiere la certeza de una hermandad viva con el Dios eterno.

<a name="U178_1_12"></a>*178:1.12 (1931.3)* No debéis tratar de promulgar la verdad ni de establecer la rectitud por el poder de los gobiernos civiles ni por la vigencia de las leyes seculares. Siempre podéis laborar para persuadir la mente de los hombres, pero no debéis atreveros nunca a forzarles. No debéis olvidar la gran ley de justicia humana que os he enseñado en forma positiva: Cualquiera que sea lo que queréis que los hombres hagan por vosotros, lo mismo haced por ellos.

<a name="U178_1_13"></a>*178:1.13 (1931.4)* Cuando un creyente del reino es llamado a servir al gobierno civil, que rinda ese servicio como ciudadano temporal de tal gobierno, en forma tal que ponga en evidencia la manera en que el esclarecimiento espiritual de la asociación ennoblecedora de la mente del hombre mortal con el espíritu residente del Dios eterno eleva los rasgos comunes de la buena ciudadanía. Si resulta que un no creyente puede calificar como un superior servidor civil habrá que investigar seriamente si las raíces de la verdad en vuestro corazón no se han secado por falta del agua viva de la comunión espiritual, combinada con el servicio social. La conciencia de la filiación de Dios debe estimular la entera vida de servicio de todo hombre, mujer y niño que posea tan poderoso estímulo para todos los poderes inherentes de una personalidad humana.

<a name="U178_1_14"></a>*178:1.14 (1931.5)* No debéis ser místicos pasivos ni ascetas insulsos; no debéis llegar a ser soñadores ni vagabundos, que confían supinamente en una Providencia ficticia para que provea aun sus necesidades vitales. Debéis en verdad ser tiernos en vuestro trato con los mortales que yerran, pacientes en vuestras relaciones con los ignorantes, serenos cuando se os provoque; pero también debéis ser valientes en la defensa de la rectitud, poderosos en la promulgación de la verdad y enérgicos en la predicación de este evangelio del reino, aun hasta los fines de la tierra.

<a name="U178_1_15"></a>*178:1.15 (1931.6)* Este evangelio del reino es una verdad viva. Yo os he dicho que es como levadura en la masa, como el grano de la semilla de mostaza; ahora os declaro que es como la semilla del ser vivo que, de generación en generación, aunque sigue siendo la misma simiente viva, se desarrolla infaliblemente en nuevas manifestaciones y crece aceptablemente en canales de nueva adaptación a las necesidades y condiciones particulares de cada generación sucesiva. La revelación que yo os he hecho es una *revelación viva,* y deseo que rinda los frutos apropiados en cada individuo y en cada generación de acuerdo con las leyes del crecimiento, el aumento y el desarrollo adaptativo espirituales. De generación en generación este evangelio debe mostrar una vitalidad en aumento y exhibir mayor profundidad de poder espiritual. No debe permitirse que se vuelva meramente un recuerdo sagrado, un mero relato tradicional sobre mí y los tiempos en los que vivimos ahora.

<a name="U178_1_16"></a>*178:1.16 (1932.1)* Y no olvidéis: no hemos atacado en forma directa ni las personas ni la autoridad de los que se sientan en el trono de Moisés; tan sólo les ofrecimos la nueva luz, que ellos tan vigorosamente rechazaron. Tan sólo los hemos asaltado con la denuncia de su deslealtad espiritual a las mismas verdades que profesan enseñar y salvaguardar. Tan sólo nos pusimos en conflicto con estos líderes establecidos y potentados reconocidos, cuando se interpusieron directamente en el camino de la predicación del evangelio del reino a los hijos de los hombres. Aun ahora, nosotros no los atacamos, sino que son ellos los que buscan nuestra destrucción. No os olvidéis que estáis comisionados para salir a predicar sólo la buena nueva. No debéis atacar las viejas costumbres; más bien habéis de mezclar hábilmente la levadura de la nueva verdad en la masa de las antiguas creencias. Dejad que el Espíritu de la Verdad realice su obra. Dejad que la controversia se produzca sólo cuando los que desprecian la verdad os fuercen a ello. Pero cuando os ataca el descreído obstinado, no titubeéis en defender vigorosamente la verdad que os ha salvado y santificado.

<a name="U178_1_17"></a>*178:1.17 (1932.2)* A lo largo de las vicisitudes de la vida, recordad siempre que debéis amaros unos a los otros. No luchéis con los hombres, ni siquiera con los incrédulos. Manifestad misericordia aun a los que con desprecio os insultan. Mostrad que sois ciudadanos leales, artesanos nobles, vecinos dignos de encomio, parientes devotos, padres comprensivos y creyentes sinceros en la hermandad del reino del Padre. Y mi espíritu estará sobre vosotros, ahora y aun hasta el fin del mundo.

<a name="U178_1_18"></a>*178:1.18 (1932.3)* Cuando Jesús hubo concluido sus enseñanzas, era casi la una, y volvieron inmediatamente al campamento, donde David y sus asociados tenían el almuerzo listo para ellos.

### <a name="U178_2_0"></a>2&#8228;&#160;Después del Almuerzo

<a name="U178_2_1"></a>*178:2.1 (1932.4)* No muchos de los oyentes del Maestro pudieron comprender tan siquiera una parte de su disertación matutina. De todos los que lo oyeron, los griegos fueron los que más comprendieron. Aun los once apóstoles estaban confundidos por sus alusiones a futuros reinos políticos y a generaciones sucesivas de creyentes en el reino. Los seguidores más devotos de Jesús no podían reconciliar el fin inminente de su ministerio terrenal con estas referencias a un futuro lejano de actividades evangelísticas. Algunos de estos creyentes judíos estaban comenzando a percibir que estaba a punto de ocurrir la mayor tragedia de la tierra, pero no podían reconciliar tal desastre inminente ni con la actitud personal alegremente indiferente del Maestro, ni con su discurso matutino, en el cual aludió repetidas veces a transacciones futuras del reino celestial, que parecía abarcar amplios períodos de tiempo y comprendía relaciones con muchos y sucesivos reinos temporales en la tierra.

<a name="U178_2_2"></a>*178:2.2 (1932.5)* Para el mediodía de ese día todos los apóstoles y discípulos se habían enterado de la apresurada fuga de Lázaro desde Betania. Comenzaron a percibir la amarga determinación de los dirigentes judíos, decididos a exterminar a Jesús y sus enseñanzas.

<a name="U178_2_3"></a>*178:2.3 (1932.6)* David Zebedeo, mediante el trabajo de sus agentes secretos en Jerusalén, tenía información detallada sobre el progreso del plan de arrestar y matar a Jesús. Sabía plenamente el papel que representaba Judas en este complot, pero nunca reveló este conocimiento a los demás apóstoles ni a ninguno de los discípulos. Poco después del almuerzo, condujo a Jesús aparte, atreviéndose a preguntarle si él sabía —pero no pudo continuar su pregunta. El Maestro, levantando la mano, le interrumpió diciendo: «Si, David, lo sé todo, y sé que tú sabes, pero asegúrate de no decírselo a ningún hombre. Solamente, no dudes en tu corazón de que al fin triunfará la voluntad de Dios».

<a name="U178_2_4"></a>*178:2.4 (1933.1)* Esta conversación con David fue interrumpida por la llegada de un mensajero de Filadelfia que traía la noticia de que Abner había oído hablar de un complot para matar a Jesús y preguntaba si debía ir a Jerusalén. Este correo salió de prisa hacia Filadelfia con este mensaje para Abner: «Continúa con tu obra. Si yo te abandono en la carne, es sólo para que pueda retornar en el espíritu. No te abandonaré. Estaré contigo hasta el fin».

<a name="U178_2_5"></a>*178:2.5 (1933.2)* Alrededor de este momento Felipe se acercó al Maestro y preguntó: «Maestro, ya que la hora de la Pascua se acerca, ¿dónde quieres tú que nos preparemos para comer la cena?» Cuando Jesús oyó la pregunta de Felipe respondió: «Vete, trae a Pedro y a Juan, y os daré instrucciones sobre la cena que vamos a comer juntos esta noche. En cuanto a la Pascua, eso deberéis considerarlo después que hayamos hecho esto».

<a name="U178_2_6"></a>*178:2.6 (1933.3)* Cuando Judas oyó al Maestro hablando con Felipe sobre estos asuntos, se acercó para escuchar su conversación. Pero David Zebedeo, que estaba cerca, se le acercó y empezó con él una conversación, mientras Felipe, Pedro y Juan se apartaron para hablar con el Maestro.

<a name="U178_2_7"></a>*178:2.7 (1933.4)* Dijo Jesús a los tres: «Id inmediatamente a Jerusalén, y al entrar por la puerta encontraréis a un hombre que lleva un cántaro de agua. El os hablará y vosotros lo seguiréis. Cuando os conduzca a cierta casa, entrad detrás de él y decid al buen amo de esa casa: ‘¿Dónde está el aposento donde el Maestro va a comer la cena con sus apóstoles?’ Cuando hayáis preguntado así, este señor de la casa os mostrará un gran aposento arriba ya dispuesto y listo para nosotros».

<a name="U178_2_8"></a>*178:2.8 (1933.5)* Cuando los apóstoles llegaron a la ciudad se encontraron con el hombre que llevaba el cántaro de agua junto a la puerta y lo siguieron hasta la casa de Juan Marcos, donde el padre del muchacho los encontró y les mostró el aposento de arriba listo para la cena.

<a name="U178_2_9"></a>*178:2.9 (1933.6)* Y todo esto ocurrió como resultado de un acuerdo al que habían llegado el Maestro y Juan Marcos el día anterior cuando se encontraban a solas en las colinas. Jesus quería estar seguro de que tendría esta última cena con sus apóstoles sin interrupciones y creyendo que si Judas conociera de antemano el lugar de encuentro dispondría con sus enemigos que lo arrestaran, hizo este arreglo secreto con Juan Marcos. Así pues, Judas no supo del lugar de encuentro hasta más tarde cuando llegó allí en compañía de Jesús y de los otros apóstoles.

<a name="U178_2_10"></a>*178:2.10 (1933.7)* David Zebedeo tenía muchas transacciones que discutir con Judas de modo que le resultó fácil impedir que siguiera a Pedro, Juan y Felipe, como deseaba hacerlo. Cuando Judas dio a David cierta suma de dinero para las provisiones, David le dijo: «Judas ¿no estaría bien, bajo las circunstancias, proveerme de un poco de dinero aun antes de que surjan las necesidades?» Después de reflexionar Judas un momento, respondió: «Sí, David, pienso que sería sensato. De hecho, en vista de las difíciles condiciones en Jerusalén, pienso que sería mejor que yo te diera a ti todo el dinero. Hay un complot contra el Maestro, y en caso de que pudiera sucederme algo a mí, no quedaríais desamparados».

<a name="U178_2_11"></a>*178:2.11 (1934.1)* Así pues David recibió todos los fondos apostólicos en efectivo y los recibos del dinero en depósito. Los apóstoles no supieron de esta transacción hasta la noche del día siguiente.

<a name="U178_2_12"></a>*178:2.12 (1934.2)* Fue a eso de las cuatro y media cuando los tres apóstoles retornaron e informaron a Jesús que todo estaba dispuesto para la cena. El Maestro se preparó inmediatamente para conducir a sus doce apóstoles por el sendero del camino a Betania, y de allí a Jerusalén. Este fue el último viaje que hizo con los doce.

### <a name="U178_3_0"></a>3&#8228;&#160;Camino a la Cena

<a name="U178_3_1"></a>*178:3.1 (1934.3)* Tratando nuevamente de evitar las multitudes que pasaban por el valle de Cedrón de ida y de vuelta entre el parque de Getsemaní y Jerusalén, Jesús y los doce caminaron por la cresta occidental del Monte de los Olivos para tomar el camino que conducía de Betania a la ciudad. Al acercarse al lugar en el que Jesús se había detenido la noche anterior para hablar de la destrucción de Jerusalén, pausaron inconscientemente, permaneciendo allí de pie, callados contemplando la ciudad. Como tenían tiempo, y puesto que Jesús no quería pasar por la ciudad antes de la caída del sol, él dijo a sus asociados:

<a name="U178_3_2"></a>*178:3.2 (1934.4)* «Sentaos y descansad mientras yo os hablo de lo que pronto ha de ocurrir. Todos estos años yo he vivido con vosotros como hermanos, os he enseñado la verdad sobre el reino del cielo y os he revelado los misterios del mismo. Mi padre ha hecho en verdad muchas obras maravillosas en relación con mi misión en la tierra. Habéis sido testigos de todo esto y habéis compartido la experiencia de laborar juntos con Dios. Y vosotros atestiguaréis que os vengo advirtiendo de que dentro de poco debo retornar a la obra que el Padre me ha dado para hacer; os he dicho claramente que debo dejaros en el mundo para continuar la obra del reino. Para este propósito os escogí en las colinas de Capernaum. La experiencia que habéis tenido conmigo, debéis prepararos ahora para compartirla con otros. Así como el Padre me envió a este mundo, ahora os enviaré a vosotros para que me representéis y terminéis la obra que he comenzado.

<a name="U178_3_3"></a>*178:3.3 (1934.5)* «Vosotros bajáis la mirada sobre esta ciudad con congoja, porque habéis oído mis palabras que os describieron el fin de Jerusalén. Os lo he advertido para que no perezcáis en su destrucción, postergando así la proclamación del evangelio del reino. Del mismo modo os advierto que os cuidéis para no exponeros sin necesidad al peligro cuando vengan a llevarse al Hijo del Hombre. Debo irme, pero vosotros debéis quedaros para dar testimonio de este evangelio cuando yo haya partido, aun como le advertí a Lázaro que huyera de la ira del hombre para vivir y hacer conocer así la gloria de Dios. Si es voluntad del Padre que yo parta, nada de lo que vosotros podáis hacer cambiará el plan divino. Cuidaos, para no os maten a vosotros también. Que vuestras almas sean valientes en defensa del evangelio por el poder del espíritu, pero no os confundáis en un intento necio de defender al Hijo del Hombre. No necesito defensa alguna de la mano del hombre; los ejércitos del cielo están aun en este momento junto a mí; pero estoy decidido a hacer la voluntad de mi Padre, y por consiguiente debemos someternos a lo que está por ocurrirnos.

<a name="U178_3_4"></a>*178:3.4 (1934.6)* «Cuando veáis esta ciudad destruida, no os olvidéis que ya habéis entrado en la vida eterna del servicio eterno en el reino del cielo en constante avance, aun del cielo de los cielos. Debéis saber que en el universo de mi Padre y en el mío hay muchas moradas, y que allí espera a los hijos de la luz la revelación de ciudades cuyo constructor es Dios y de mundos cuyas costumbres de vida son la rectitud y la felicidad en la verdad. Os he traído el reino del cielo a la tierra, pero os declaro, que todos vosotros que por la fe entráis allí y permanecéis allí por el servicio vivo de la verdad, con certeza ascenderéis a los mundos en lo alto y os sentaréis conmigo en el reino espiritual de nuestro Padre. Pero primero debéis prepararos y completar la obra que habéis comenzado conmigo. Primero debéis pasar por tribulaciones y soportar muchas penas —y estas pruebas ya están por sobrecogernos— y cuando hayáis terminado vuestra obra en la tierra, vendréis a mi felicidad, así como yo he terminado la obra de mi Padre en la tierra y estoy a punto de retornar a su abrazo».

<a name="U178_3_5"></a>*178:3.5 (1935.1)* Cuando el Maestro hubo hablado se levantó, y todos ellos le siguieron por el camino hacia abajo del Monte de los Olivos y entraron a la ciudad. Ninguno de los apóstoles, salvo tres, sabían adónde iban mientras se abrían camino por las estrechas calles cuando caía la oscuridad de la noche. Las multitudes los empujaban, pero nadie los reconoció ni supo que el Hijo de Dios estaba pasando por allí, camino de su último encuentro mortal con sus embajadores elegidos del reino. Tampoco sabían los apóstoles que uno de entre ellos ya estaba conspirando para traicionar al Maestro, entregándolo a las manos de sus enemigos.

<a name="U178_3_6"></a>*178:3.6 (1935.2)* Juan Marcos los había seguido todo el camino hasta la ciudad, y después de entrar ellos por la puerta, se dio prisa por otro camino para poder recibirlos en la casa de su padre cuando llegaran.
