﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento188.md" title="El Período en la Tumba">Documento 188</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento190.md" title="Las Apariciones Morontiales de Jesús">Documento 190</a>&#160;&#62;&#62;</p><hr />

## Documento 189

## <a name="U189_0_0"></a>La Resurrección

<a name="U189_0_1"></a>*189:0.1 (2020.1)* EL VIERNES por la tarde, poco después del entierro de Jesús, el jefe de los arcángeles de Nebadon, a la sazón presente en Urantia, convocó su concilio para la resurrección de las criaturas volitivas durmientes y empezó a considerar las posibles técnicas de restitución de Jesús. Estos hijos del universo local, las criaturas de Micael, reunidos tomaron esta decisión por sí solos; Gabriel no los había convocado. A medianoche ya habían llegado a la conclusión de que la criatura nada podía hacer para facilitar la resurrección del Creador. Estaban dispuestos a aceptar el consejo de Gabriel, quien les instruyó que, puesto que Micael había «dado su vida por su propio y libre albedrío, tiene también el poder de volver a tomar posesión de ésta según su propia decisión». Poco después de que se levantara este concilio de arcángeles, los Portadores de Vida, y sus varios asociados en la tarea de rehabilitación de la criatura y de creación morontial, el Ajustador Personalizado de Jesús, personalmente a cargo de las huestes celestiales reunidas en ese momento en Urantia, dijo estas palabras a los espectadores en ansiosa espera:

<a name="U189_0_2"></a>*189:0.2 (2020.2)* «Ninguno de vosotros puede hacer nada para ayudar a vuestro Padre-creador a retornar a la vida. Como mortal del reino él ha experimentado la muerte mortal; como Soberano de un universo, él vive. Lo que observáis es el tránsito mortal de Jesús de Nazaret de la vida en la carne a la vida en la morontia. El tránsito espiritual de este Jesús fue completado en el momento en que yo me separé de su personalidad y asumí el cargo de director temporal de vosotros. Vuestro Padre-creador ha elegido pasar a través de la experiencia total de sus criaturas mortales, desde el nacimiento en los mundos materiales, a través de la muerte natural y la resurrección morontial, hasta el estado de existencia espiritual verdadera. Estáis a punto de observar cierta fase de esta experiencia, pero no podéis participar en ésta. Esas cosas que vosotros ordinariamente hacéis por la criatura, no podéis hacerlas por el Creador. Un Hijo Creador tiene en sí mismo el poder de autootorgarse en semejanza de cualquiera de sus hijos creados; él tiene en sí mismo el poder de ofrendar su vida observable y de volver a poseerla; y él tiene este poder por mando directo del Padre del Paraíso, y yo sé de qué yo digo».

<a name="U189_0_3"></a>*189:0.3 (2020.3)* Cuando escucharon las palabras del Ajustador Personalizado, todos ellos, desde Gabriel hasta el querubín más humilde, adoptaron una actitud de ansiosa expectativa. Veían el cuerpo mortal de Jesús en el sepulcro; detectaban síntomas de la actividad universal de su Soberano amado; y como no comprendían estos fenómenos, esperaron pacientemente lo que sobrevendría.

### <a name="U189_1_0"></a>1&#8228;&#160;El Tránsito Morontial

<a name="U189_1_1"></a>*189:1.1 (2020.4)* A las dos cuarenta y cinco del domingo por la madrugada, la comisión de encarnación del Paraíso, formada de siete personalidades del Paraíso no identificadas, llegó al sitio, desplegándose inmediatamente alrededor del sepulcro. A las tres menos diez, comenzaron a emanar del nuevo sepulcro de José intensas vibraciones de actividades materiales y morontiales combinadas, y dos minutos después de las tres este domingo por la mañana, 9 de abril del año 30 d. de J.C., la forma y personalidad morontial resucitada de Jesús de Nazaret salió del sepulcro.

<a name="U189_1_2"></a>*189:1.2 (2021.1)* Cuando Jesús resucitado emergió de su tumba, el cuerpo de carne en el que había vivido y trabajado en la tierra por casi treinta y seis años aún yacía allí en el nicho del sepulcro, tal cual y envuelto en el sudario de lino, tal como lo dispusieran para su reposo José y sus asociados el viernes por la tarde. La piedra de la entrada del sepulcro tampoco fue movida para nada; el sello de Pilato permanecía intacto; los soldados aún estaban de centinela. Los guardianes del templo habían permanecido continuamente de guardia; la guardia romana fue reemplazada a la medianoche. Ninguno de estos seres vigilantes sospechó que el objeto de su vigila se había levantado, en una nueva y más alta forma de existencia, y que el cuerpo que ellos estaban vigilando ya no era sino un indumento exterior desechado, ya sin conexión alguna con la personalidad morontial entregada y resucitada de Jesús.

<a name="U189_1_3"></a>*189:1.3 (2021.2)* La humanidad es lenta en percibir que, en todo lo personal, la materia es el esqueleto de morontia, y que ambos constituyen la sombra reflejada de la realidad espiritual duradera. ¿Cuánto tiempo pasará hasta que lleguéis a considerar que el tiempo es la imagen móvil de la eternidad y el espacio la sombra huidiza de las realidades del Paraíso?

<a name="U189_1_4"></a>*189:1.4 (2021.3)* Por lo que podemos juzgar, ninguna criatura de este universo ni personalidad de otros universos tuvo nada que ver con esta resurrección morontial de Jesús de Nazaret. El viernes, él dio su vida como un mortal del reino; el domingo por la mañana, la volvió a poseer como un ser morontial del sistema de Satania en Norlatiadek. Mucho hay sobre la resurrección de Jesús que nosotros no comprendemos. Pero sí sabemos que ocurrió tal como lo hemos declarado y aproximadamente a la hora indicada. También podemos registrar que todos los fenómenos conocidos asociados con este tránsito mortal, o resurrección morontial, ocurrieron allí mismo, en el nuevo sepulcro de José, donde yacían los restos mortales de Jesús envueltos en las vendas fúnebres.

<a name="U189_1_5"></a>*189:1.5 (2021.4)* Sabemos que ninguna criatura del universo local participó en este despertar morontial. Percibimos las siete personalidades del Paraíso que rodean la tumba, pero no los vimos hacer nada en relación con el despertar del Maestro. En el momento en que Jesús apareció junto a Gabriel, encima del sepulcro, las siete personalidades del Paraíso indicaron su intención de partir inmediatamente para Uversa.

<a name="U189_1_6"></a>*189:1.6 (2021.5)* Aclaremos para siempre el concepto de la resurrección de Jesús con las siguientes declaraciones:

<a name="U189_1_7"></a>*189:1.7 (2021.6)* 1. Su cuerpo material o físico no fue parte de la personalidad resurgida. Cuando Jesús salió de la tumba, sus restos carnales permanecieron sin cambios en el sepulcro. El emergió del sepulcro, sin desplazar las piedras que cerraban la entrada y sin romper los sellos de Pilato.

<a name="U189_1_8"></a>*189:1.8 (2021.7)* 2. No salió de la tumba como espíritu ni como Micael de Nebadon; no apareció en forma de Soberano Creador, como había sido antes de su encarnación en la semejanza de carne mortal en Urantia.

<a name="U189_1_9"></a>*189:1.9 (2021.8)* 3. Salió de esta tumba de José en la misma semejanza de las personalidades morontiales de los que, como seres ascendentes morontiales resucitados, emergen de las salas de resurrección del primer mundo de estancia de este sistema local de Satania. Y la presencia del monumento a Micael en el centro del vasto patio de las salas de resurrección en el primer mundo de estancia nos lleva a conjeturar que la resurrección del Maestro en Urantia fue en cierto modo fomentada en éste, el primero de los mundos de estancia del sistema.

<a name="U189_1_10"></a>*189:1.10 (2022.1)* El primer acto de Jesús al levantarse de la tumba fue saludar a Gabriel e instruirlo que continuara con el cargo ejecutivo de los asuntos del universo bajo Emanuel; solicitó luego al jefe de los Melquisedek que transmitiera a Emanuel sus saludos fraternales. Entonces pidió él al Altísimo de Edentia la certificación de los Ancianos de los Días en cuanto a su tránsito mortal; y volviéndose hacia los grupos morontiales de los siete mundos de estancia, allí reunidos para saludar y dar la bienvenida a su Creador en semejanza de criatura de su orden, Jesús dijo las primeras palabras de su carrera postmortal. Dijo el Jesús morontial: «Habiendo completado mi vida en la carne, deseo permanecer aquí por un corto período de transición, para poder conocer más plenamente la vida de mis criaturas ascendentes y revelar ulteriormente la voluntad de mi Padre en el Paraíso».

<a name="U189_1_11"></a>*189:1.11 (2022.2)* Después que hubo hablado Jesús, hizo un gesto al Ajustador Personalizado, y todas las inteligencias de este universo que se habían reunido en Urantia para presenciar la resurrección fueron inmediatamente despachadas a sus respectivas asignaciones en el universo.

<a name="U189_1_12"></a>*189:1.12 (2022.3)* A continuación inició Jesús los contactos con el nivel morontial, siendo presentado, como criatura, a los requisitos de la vida que había elegido vivir, por un corto período, en Urantia. Esta iniciación en el mundo morontial requirió más de una hora de tiempo terrestre y fue interrumpida dos veces por su deseo de comunicarse con sus previas asociadas en la carne cuando éstas salieron de Jerusalén para espiar la tumba vacía y descubrir maravilladas lo que ellas consideraban prueba de su resurrección.

<a name="U189_1_13"></a>*189:1.13 (2022.4)* Ya se ha completado el tránsito mortal de Jesús: la resurrección morontial del Hijo del Hombre. La experiencia transitoria del Maestro como personalidad intermedia entre lo material y lo espiritual, ha comenzado. Él lo ha hecho todo mediante su poder inherente; ninguna personalidad le ha dado ayuda alguna. Ahora vive como Jesús de morontia, y al comenzar su vida morontial, su cuerpo material carnal yace tal cual en la tumba. Lo soldados siguen vigilando, y las piedras de la entrada permanecen selladas por el sello del gobernador.

### <a name="U189_2_0"></a>2&#8228;&#160;El Cuerpo Material de Jesús

<a name="U189_2_1"></a>*189:2.1 (2022.5)* A las tres y diez, mientras el Jesús resurgido fraternizaba con las personalidades morontiales reunidas de los siete mundos de estancia de Satania, el jefe de los arcángeles —los ángeles de la resurrección— se acercó a Gabriel y pidió el cuerpo mortal de Jesús. Dijo el jefe de los arcángeles: «Se entiende que no participemos en la resurrección morontial de la experiencia autootorgadora de Micael nuestro soberano; pero quisiéramos que sus restos mortales fueran entregados a nuestra custodia para su disolución inmediata. No tenemos la intención de utilizar nuestra técnica de desmaterialización; simplemente queremos invocar el proceso del tiempo acelerado. Basta con que hayamos presenciado la vida y la muerte del Soberano en Urantia; las huestes celestiales querrían ahorrarse el recuerdo de soportar el espectáculo de la lenta putrefacción de la forma humana del Creador y Sostenedor de un universo. En nombre de las inteligencias celestiales de todo Nebadon, solicito un mandato que se me entregue la custodia de los restos mortales de Jesús de Nazaret y que nos dé la autoridad para proceder a su disolución inmediata».

<a name="U189_2_2"></a>*189:2.2 (2023.1)* Después de conferenciar Gabriel con el decano de los Altísimos de Edentia, el arcángel portavoz de las huestes celestiales recibió el permiso para disponer de los restos físicos de Jesús de la manera que él considerara apropiada.

<a name="U189_2_3"></a>*189:2.3 (2023.2)* Una vez que el jefe de los arcángeles obtuvo el permiso, llamó a muchos de sus semejantes para que le ayudaran, juntamente con numerosas huestes de representantes de todas las órdenes de las personalidades celestiales y, con la ayuda de los seres intermedios de Urantia, se hizo cargo del cuerpo físico de Jesús. Este cuerpo mortal era una creación puramente material; era físico y literal; no se lo podía sacar de la tumba en la forma en que escapara del sepulcro sellado la forma morontial de la resurrección. Con la ayuda de ciertas personalidades auxiliares morontiales, la forma morontial puede transformarse en cierto momento como en espíritu, volviéndose indiferente a la materia común, mientras que en otro momento puede ser discernible y accesible por los seres materiales, tales como los mortales del reino.

<a name="U189_2_4"></a>*189:2.4 (2023.3)* Para sacar el cuerpo de Jesús del sepulcro, en preparación para disponer de los restos digna y reverentemente mediante una disolución casi instantánea, a los seres intermedios secundarios de Urantia se les dio la tarea de hacer rodar las piedras de la entrada de la tumba. La más grande de las dos piedras era una gran roca redonda, semejante a una rueda de molino, y se movía dentro de una huella abierta en la roca, de modo que se la podía hacer rodar hacia atrás y hacia adelante para abrir o cerrar la tumba. Cuando los guardianes judíos y los soldados romanos, en la escasa luz de la madrugada, vieron que esa enorme piedra comenzaba a rodar abriendo la entrada de la tumba, aparentemente por sí sola —en ausencia de todo medio visible que explicara tal movimiento— los dominó el terror y el pánico, y huyeron del sitio de prisa. Los judíos huyeron a su casa, volviendo más tarde para relatar estas cosas a su capitán en el templo. Los romanos huyeron al fuerte de Antonia e informaron al centurión sobre lo que habían visto en cuanto él llegó al cuartel.

<a name="U189_2_5"></a>*189:2.5 (2023.4)* Los líderes judíos se metieron en la sórdida tarea de supuestamente deshacerse de Jesús, sobornando al traicionero Judas; ahora, al enfrentarse con esta situación embarazosa, en vez de pensar que castigaran a los guardianes por haber abandonado su puesto, ellos los sobornaron, así como también a los soldados romanos. Pagaron una suma de dinero a cada uno de estos veinte hombres y les instruyeron que dijeran a todos: «Durante la noche, mientras estábamos durmiendo, se precipitaron sobre nosotros los discípulos y se llevaron el cuerpo». Y los líderes judíos prometieron solemnemente a los soldados que los defenderían ante Pilato en caso de que alguna vez el gobernador se enterase de que ellos se habían dejado sobornar.

<a name="U189_2_6"></a>*189:2.6 (2023.5)* La creencia cristiana de la resurrección de Jesús se ha basado en el hecho de la «tumba vacía». Fue en verdad un *hecho* de que la tumba estaba vacía, pero ésta no fue la *verdad* de la resurrección. La tumba estaba realmente vacía cuando llegaron los primeros creyentes, y este hecho, asociado con el de la resurrección indudable del Maestro, llevó a la formulación de una creencia que no era verdad: la enseñanza de que el cuerpo material y mortal de Jesús había resucitado del sepulcro. La verdad relacionada con las realidades espirituales y los valores eternos, no siempre puede deducirse de la combinación de hechos aparentes. Aunque ciertos hechos pueden ser materialmente verdad, esto no significa que la asociación de un grupo de hechos deba necesariamente conducir a conclusiones espirituales verdaderas.

<a name="U189_2_7"></a>*189:2.7 (2023.6)* La tumba de José estaba vacía, no porque el cuerpo de Jesús hubiera sido rehabilitado ni resucitado, sino porque las huestes celestiales habían solicitado, y recibido el permiso, para realizar una disolución especial y singular, un retorno del «polvo al polvo» evitando la intervención del paso del tiempo y el efecto de los procesos ordinarios y visibles de la descomposición mortal y la corrupción material.

<a name="U189_2_8"></a>*189:2.8 (2024.1)* Los restos mortales de Jesús sufrieron el mismo proceso natural de desintegración de los elementos que caracteriza a todos los cuerpos humanos en la tierra, excepto que, en cuanto al paso del tiempo, este modo natural de disolución fue grandemente acelerado, hasta el punto en que se volvió casi instantáneo.

<a name="U189_2_9"></a>*189:2.9 (2024.2)* Las verdaderas pruebas de la resurrección de Micael son de naturaleza espiritual, aunque esta enseñanza haya sido corroborada por el testimonio de muchos mortales del reino que se encontraron con el Maestro morontial resucitado, lo reconocieron, y comulgaron con él. Él fue parte de la experiencia personal de casi mil seres humanos, antes de despedirse finalmente de Urantia.

### <a name="U189_3_0"></a>3&#8228;&#160;La Resurrección Dispensacional

<a name="U189_3_1"></a>*189:3.1 (2024.3)* Poco después de las cuatro y media de este domingo por la madrugada, Gabriel convocó a su lado a los arcángeles y se preparó para inaugurar la resurrección general del fin de la dispensación adánica en Urantia. Cuando las vastas huestes de serafines y de querubines que participaban en este gran acontecimiento se organizaron en formación apropiada, apareció ante Gabriel, el Micael morontial diciendo: «Así como mi Padre tiene vida en sí mismo, también ha dado al Hijo el poder de tener vida en sí mismo. Aunque todavía no he vuelto a tomar plenamente el ejercicio de la jurisdicción universal, esta limitación autoimpuesta no restringe de ninguna manera el don de la vida sobre mis hijos dormidos; que se comience a pasar lista para la resurrección planetaria».

<a name="U189_3_2"></a>*189:3.2 (2024.4)* El circuito de los arcángeles operó entonces por primera vez desde Urantia. Gabriel y las huestes de arcángeles se trasladaron al sitio de la polaridad espiritual del planeta; y cuando Gabriel dio la señal, se transmitió su voz al primero de los mundos de estancia del sistema diciendo: «Por mandato de Micael, ¡dejad que se levanten los muertos de una dispensación de Urantia!» Entonces, todos los sobrevivientes de las razas humanas de Urantia que habían caído en el sueño desde los días de Adán, y que aún no habían sido juzgados, aparecieron en las salas de resurrección del grupo de mundos de estancia, prontos para la investidura morontial. En un instante de tiempo, los serafines y sus asociados se prepararon para partir hacia los mundos de estancia. Ordinariamente estos guardianes seráficos, anteriormente asignados a la custodia de grupo de estos mortales sobrevivientes, habrían estado presentes, en el momento del despertar, en las salas de resurrección del grupo de mundos de estancia, pero en este momento se encontraban en este mundo mismo porque la presencia de Gabriel era necesaria aquí en relación con la resurrección morontial de Jesús.

<a name="U189_3_3"></a>*189:3.3 (2024.5)* A pesar de que incontables seres con sus guardianes seráficos personales y los que habían alcanzado el nivel requerido de progreso de la personalidad espiritual habían progresado a los mundos de estancia en las eras subsiguientes a los tiempos de Adán y Eva, y aunque había habido muchas resurrecciones especiales y milenarias de los hijos de Urantia, ésta era la tercera ocasión en que se pasaba lista planetaria, o sea la tercera resurrección dispensacional completa. La primera ocurrió al tiempo de la llegada del Príncipe Planetario, la segunda durante los tiempos de Adán, y ésta, la tercera, señaló la resurrección morontial, el tránsito mortal, de Jesús de Nazaret.

<a name="U189_3_4"></a>*189:3.4 (2024.6)* Cuando el jefe de los arcángeles recibió la señal de la resurrección planetaria, el Ajustador Personalizado del Hijo del Hombre renunció a su autoridad sobre las huestes celestiales reunidas en Urantia, transfiriendo nuevamente a todos estos hijos del universo local a la jurisdicción de sus comandantes respectivos. Y cuando hubo hecho esto, él partió en dirección a Salvingtón para registrar ante Emanuel la culminación del tránsito mortal de Micael. Y fue seguido inmediatamente por todas las huestes celestiales que no hacían falta en Urantia. Pero, Gabriel permaneció en Urantia con el Jesús morontial.

<a name="U189_3_5"></a>*189:3.5 (2025.1)* Éste es pues el relato de los acontecimientos de la resurrección de Jesús visto por los que tuvieron la oportunidad de presenciarlos mientras realmente ocurrían, sin las limitaciones de una visión humana parcial y restringida.

### <a name="U189_4_0"></a>4&#8228;&#160;El Descubrimiento de la Tumba Vacía

<a name="U189_4_1"></a>*189:4.1 (2025.2)* A medida que nos acercamos al momento de la resurrección de Jesús, este domingo por la madrugada, es bueno recordar que los diez apóstoles permanecían en la casa de Elías y María Marcos, durmiendo en el aposento superior, descansando en los mismos divanes en los que se habían reclinado durante la última cena con su Maestro. Este domingo por la mañana estaban todos allí reunidos, excepto Tomás. Tomás permaneció con ellos por unos minutos cuando se reunieron inicialmente tarde por la noche del sábado, pero, ver a los apóstoles, y pensando a la vez en lo que le había sucedido a Jesús, fue demasiado para él. Contempló a sus asociados e inmediatamente abandonó el cuarto, yéndose a la casa de Simón en Betfagé, donde pensaba lamentarse de sus tribulaciones a solas. Todos los apóstoles sufrían, no tanto por la duda y la desesperación sino más bien por el temor, la pena y la verguenza.

<a name="U189_4_2"></a>*189:4.2 (2025.3)* En la casa de Nicodemo se encontraban reunidos, con David Zebedeo y José de Arimatea, unos doce o quince de los más prominentes discípulos de Jesús en Jerusalén. En la casa de José de Arimatea había unas quince a veinte de las principales mujeres creyentes. Estas mujeres eran las únicas que moraban en la casa de José, y como se habían quedado adentro durante las horas del sábado y las de la noche después del sábado, no sabían que había una guardia militar vigilando la tumba; tampoco sabían que habían hecho rodar una segunda piedra frente a la tumba, y que ambas piedras habían sido selladas con el sello de Pilato.

<a name="U189_4_3"></a>*189:4.3 (2025.4)* Poco antes de las tres de la mañana de este domingo, cuando empezaron a aparecer los albores del día al este, cinco de estas mujeres salieron en dirección al sepulcro de Jesús. Habían preparado abundancia de lociones especiales para embalsamar, y llevaban muchos vendajes de lino con ellas. Querían preparar mejor el cuerpo de Jesús con los ungüentos fúnebres y envolverlo más cuidadosamente con vendajes nuevos.

<a name="U189_4_4"></a>*189:4.4 (2025.5)* Las mujeres que salieron en esta misión de ungir el cuerpo de Jesús fueron: María Magdalena, María la madre de los gemelos Alfeo, Salomé la madre de los hermanos Zebedeo, Joana la mujer de Chuza, y Susana la hija de Ezra de Alejandría.

<a name="U189_4_5"></a>*189:4.5 (2025.6)* Eran aproximadamente las tres y media cuando las cinco mujeres, cargadas con sus ungüentos, llegaron frente a la tumba vacía. Al salir por la puerta de Damasco, encontraron a un grupo de soldados que huía despavorido hacia la ciudad, y esto hizo que se detuvieran ellas por unos minutos; pero como no ocurrió nada más, prosiguieron.

<a name="U189_4_6"></a>*189:4.6 (2025.7)* Mucho se sorprendieron cuando vieron que la piedra de la entrada del sepulcro estaba corrida, puesto que al emprender el camino comentaron entre ellas: «¿Quién nos ayudará a hacer rodar la piedra?» Apoyaron su carga en el suelo, intercambiando miradas de temor y gran asombro. Titubearon allí de pie, temblando de miedo, María Magdalena se aventuró a asomarse, dándole la vuelta a la piedra más pequeña, hasta atreverse a entrar al sepulcro abierto. Este sepulcro de José estaba situado en su jardín, en la pendiente de la colina, sobre la vertiente este del camino, y también miraba al este. A esta hora temprana, apenas si había suficiente luz del amanecer del nuevo día para que María mirara hacia el sitio en donde yacían los restos del Maestro, y discerniera que ya no estaban allí. En el nicho de piedra donde había yacido Jesús, María vio tan sólo el paño doblado sobre el que reposara su cabeza y los vendajes que le habían envuelto, intactos, dispuestos sobre la laja tal cual lo habían estado antes de que las huestes celestiales sacaran el cuerpo. La sábana que lo cubría yacía al pie del nicho fúnebre.

<a name="U189_4_7"></a>*189:4.7 (2026.1)* Después de permanecer María en la entrada del sepulcro por unos momentos (inicialmente no pudo distinguir claramente dentro del sepulcro), vio que ya no estaba el cadáver de Jesús y que en su lugar tan sólo quedaban las envolturas fúnebres, y dio un grito de alarma y angustia. Todas las mujeres estaban enormemente nerviosas; estaban sobre ascuas desde que se toparon con los soldados despavoridos junto a la puerta de la ciudad, y cuando María gritó de angustia, cayeron presas del terror, huyendo de gran prisa. Corrieron sin detenerse para nada todo el camino hasta la puerta de Damasco. Allí, a Joana le remordió la conciencia por haber abandonado a María; reunió a sus compañeras, y se encaminaron nuevamente al sepulcro.

<a name="U189_4_8"></a>*189:4.8 (2026.2)* Se iban acercando a la tumba, cuando Magdalena, despavorida, aun más espantada porque al salir de la tumba descubrió que sus hermanas no la estaban esperando, corrió hacia ellas, exclamando agitadamente: «No está —¡se lo han llevado!» y las condujo de vuelta a la tumba, y todas ellas entraron y vieron que estaba vacía.

<a name="U189_4_9"></a>*189:4.9 (2026.3)* Las cinco mujeres se sentaron entonces sobre la piedra cerca de la entrada y discutieron la situación. Aún no se les había ocurrido que Jesús hubiera resucitado. Habían permanecido a solas todo el día sábado, y conjeturaron que el cuerpo había sido trasladado a otro lugar de reposo. Pero al reflexionar sobre tal solución de su dilema, no pudieron entender por qué los mantos fúnebres estaban tan ordenadamente dispuestos; ¿cómo podían haber sacado el cuerpo si los vendajes mismos en los que estaba envuelto habían quedado en la misma posición y aparentemente intactos sobre el anaquel fúnebre?

<a name="U189_4_10"></a>*189:4.10 (2026.4)* Mientras estas mujeres estaban allí sentadas en las horas tempranas del amanecer de este nuevo día, miraron hacia un lado y observaron a un extraño silencioso e inmóvil. Nuevamente se asustaron por un instante, pero María Magdalena, corriendo hacia él y dirigiéndosele como si pensara que tal vez fuera el jardinero, dijo: «¿Dónde habéis llevado al Maestro? ¿Dónde lo han enterrado? Dínoslo para que podamos ir y buscarlo». Como el extraño no le contestó a María, ella se puso a llorar. Entonces les habló Jesús, diciendo: «¿A quién buscáis?» María dijo: «Buscamos a Jesús, quien fue enterrado para reposar en el sepulcro de José, pero se ha ido. ¿Sabes tú adónde le han llevado?» Entonces dijo Jesús: «¿Acaso no os dijo este Jesús, aun en Galilea, que moriría, pero que volvería a resucitar?» Estas palabras asombraron a las mujeres, pero el Maestro tanto había cambiado, que ellas no le reconocieron cuando él se encontraba allí, de espaldas ante la escasa luz. Mientras ellas reflexionaban sobre sus palabras, él se dirigió a Magdalena con voz conocida, diciendo: «María». Cuando ella oyó esa palabra bien conocida de misericordia y salutación afectuosa, supo que era la voz del Maestro, y se arrojó de rodillas a sus pies exclamando: «¡Mi Señor, y mi Maestro!» Y todas las demás mujeres reconocieron que era el Maestro quien estaba de pie ante ellas en forma glorificada, y rápidamente se arrodillaron ante él.

<a name="U189_4_11"></a>*189:4.11 (2027.1)* Estos ojos humanos pudieron ver la forma morontial de Jesús debido al ministerio especial de los transformadores y de los seres intermedios, en asociación con algunas de las personalidades morontiales que en ese entonces acompañaban a Jesús.

<a name="U189_4_12"></a>*189:4.12 (2027.2)* Al intentar María abrazar sus pies, Jesús dijo: «No me toques, María, porque no soy como me conociste en la carne. En esta forma permaneceré con vosotros por una temporada antes de ascender al Padre. Pero id, todas vosotras, ahora y decid a mis apóstoles, y a Pedro, que yo he resucitado, y que habéis hablado conmigo».

<a name="U189_4_13"></a>*189:4.13 (2027.3)* Después de que estas mujeres se recobraron de la impresión y del asombro, se dieron prisa de vuelta a la ciudad y a la casa de Elías Marcos, donde relataron a los diez apóstoles todo lo que les había ocurrido; pero los apóstoles no estaban dispuestos a creerles. Pensaron primero que las mujeres habían visto una visión, pero cuando María Magdalena repitió las palabras que Jesús les había dicho, y cuando Pedro oyó su nombre, él salió corriendo del aposento alto, seguido de cerca por Juan, dándose gran prisa para llegar a la tumba y ver estas cosas por sí mismo.

<a name="U189_4_14"></a>*189:4.14 (2027.4)* Las mujeres repitieron a los otros apóstoles su relato de cómo habían hablado con Jesús, pero ellos no les creyeron; tampoco quisieron ir para ver con sus propios ojos, como lo habían hecho Pedro y Juan.

### <a name="U189_5_0"></a>5&#8228;&#160;Pedro y Juan Junto a la Tumba

<a name="U189_5_1"></a>*189:5.1 (2027.5)* Mientras los dos apóstoles corrían hacia el Gólgota en dirección a la tumba de José, los pensamientos de Pedro alternaban entre terror y esperanza; temía encontrar al Maestro, pero su esperanza resurgía, por el relato de que Jesús le había enviado un mensaje especial. Estaba casi persuadido de que Jesús estaba realmente vivo; recordó la promesa de que resucitaría al tercer día. Es extraño decirlo, pero hasta este momento, mientras corría él en dirección al norte, cruzando Jerusalén, no había pensado en esta promesa. Mientras Juan se daba prisa saliendo de la ciudad, un éxtasis extraño de regocijo y esperanza inundaba su alma. Estaba casi convencido de que las mujeres realmente habían visto al Maestro resucitado.

<a name="U189_5_2"></a>*189:5.2 (2027.6)* Juan, como era más joven que Pedro, corrió más rápido y llegó primero a la tumba. Juan permaneció en la entrada contemplando la tumba, que era tal como María la había descrito. Poco después llegó corriendo Simón Pedro y, entrando, vio la misma tumba vacía con los mantos fúnebres tan singularmente dispuestos. Cuando Pedro salió, Juan también entró y lo vio todo, y luego se sentaron en la piedra para reflexionar sobre el significado de lo que habían visto y oído. Mientras estaban allí, reflexionaron sobre todas las cosas que ellos habían oído sobre Jesús, pero no podían percibir claramente qué había sucedido.

<a name="U189_5_3"></a>*189:5.3 (2027.7)* Primero Pedro sugirió que la tumba había sido saqueado, que los enemigos habían robado los restos, tal vez sobornando a los centinelas. Pero Juan razonó que la tumba no habría quedado tan ordenada si se hubieran robado el cadáver, y también se preguntó cómo podía ser que los vendajes hubieran quedado aparentemente intactos. Nuevamente volvieron al sepulcro para examinar más cuidadosamente los mantos fúnebres. Al salir de la tumba la segunda vez encontraron a María Magdalena que había vuelto y lloraba junto a la entrada. María había ido a ver a los apóstoles, en la creencia de que Jesús había resucitado de la tumba pero cuando todos ellos se negaron a creer en su informe, se deprimió y no sabía qué pensar. Deseaba volver junto a la tumba, donde le pareció que había oído la voz familiar de Jesús.

<a name="U189_5_4"></a>*189:5.4 (2027.8)* Mientras María permanecía allí después de la partida de Pedro y Juan, el Maestro se le apareció nuevamente, diciendo: «No dudes; ten el valor de creer en lo que has visto y oído. Vuelve adonde mis apóstoles y nuevamente diles que yo he resucitado, que apareceré ante ellos, y que finalmente caminaré delante de ellos a Galilea como lo prometí».

<a name="U189_5_5"></a>*189:5.5 (2028.1)* María se dio prisa de vuelta a la casa de Marcos y dijo a los apóstoles que nuevamente había hablado con Jesús, pero ellos no quisieron creerle. Pero cuando volvieron Pedro y Juan, los demás ya no se mofaron de María, sino que se llenaron de temor y aprensión.
