﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento194.md" title="El Advenimiento del Espíritu de la Verdad">Documento 194</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento196.md" title="La Fe de Jesús">Documento 196</a>&#160;&#62;&#62;</p><hr />

## Documento 195

## <a name="U195_0_0"></a>Después de Pentecostés

<a name="U195_0_1"></a>*195:0.1 (2069.1)* LOS resultados de la predicación de Pedro el día de Pentecostés fueron tales que decidieron la política futura y determinaron los planes, de la mayoría de los apóstoles en sus esfuerzos por proclamar el evangelio del reino. Pedro fue el verdadero fundador de la iglesia cristiana; Pablo llevó el mensaje cristiano a los gentiles, y los creyentes griegos lo llevaron a todo el imperio romano.

<a name="U195_0_2"></a>*195:0.2 (2069.2)* Aunque los hebreos, encadenados por la tradición e dominados por los sacerdotes, se negaron como pueblo a aceptar el evangelio de Jesús sobre la paternidad de Dios y la hermandad del hombre, así como también la proclamación de Pedro y Pablo sobre la resurrección y ascensión de Cristo (subsiguiente cristianismo), el resto del imperio romano se encontró receptivo a las enseñanzas cristianas en evolución. La civilización occidental era, en esta época, intelectual, estaba cansada de guerras y profundamente escéptica de todas las religiones y filosofías sobre el universo existentes. Los pueblos del mundo occidental, los beneficiarios de la cultura griega, tenían una tradición venerada de un magnífico pasado. Podían contemplar la heredad de los grandes logros en filosofía, arte, literatura y progreso político. Pero con todos estos logros, no tenían una religión que satisficiera el alma. Sus anhelos espirituales permanecían insatisfechos.

<a name="U195_0_3"></a>*195:0.3 (2069.3)* Sobre este foro de la sociedad humana fueron arrojadas de pronto las enseñanzas de Jesús, comprendidas en el mensaje cristiano. Un nuevo orden de vida se presentó así a los corazones hambrientos de estos pueblos occidentales. Esta situación significó un conflicto inmediato entre las viejas prácticas religiosas y la nueva versión cristianizada del mensaje de Jesús al mundo. Tal conflicto debe resolverse o en una victoria absoluta de lo nuevo o de lo antiguo, o en cierto grado de *transigencia.* La historia enseña que esta lucha terminó en una transigencia. El cristianismo presumió abarcar demasiado, para ser asimilado por un pueblo en una o dos generaciones. No era un sencillo llamado espiritual, tal como Jesús había presentado a las almas de los hombres; muy pronto adoptó una actitud decidida sobre ritos religiosos, educación, magia, medicina, arte, literatura, ley, gobierno, moral, reglamentación sexual, poligamia y, en forma limitada, incluso sobre la esclavitud. El cristianismo no vino solamente como una nueva religión —cosa que estaba esperando todo el imperio romano y el Oriente— sino como un *nuevo orden de sociedad humana.* Y siendo tal pretensión como era el cristianismo precipitó rápidamente el conflicto sociomoral de los siglos. Los ideales de Jesús, tal como fueron reinterpretados por la filosofía griega y socializados en el cristianismo, desafiaron audazmente las tradiciones de la raza humana, contenidas en la ética, moral y religiones de la civilización occidental.

<a name="U195_0_4"></a>*195:0.4 (2069.4)* Al principio, el cristianismo ganó conversos solamente en las capas sociales y económicas más bajas. Pero para el comienzo del segundo siglo lo más elevado de la cultura grecorromana tendió cada vez más hacia este nuevo orden de la creencia cristiana, este nuevo concepto del propósito de la vida y de la meta de la existencia.

<a name="U195_0_5"></a>*195:0.5 (2070.1)* ¿Cómo pudo este nuevo mensaje de origen judío, que casi había fracasado en la tierra de su nacimiento, captar tan rápida y eficazmente las mejores mentes del imperio romano? El triunfo del cristianismo sobre las religiones filosóficas y los cultos de misterio se debió a:

<a name="U195_0_6"></a>*195:0.6 (2070.2)* 1. La organización. Pablo fue un gran organizador y sus sucesores siguieron el mismo paso que él asentó.

<a name="U195_0_7"></a>*195:0.7 (2070.3)* 2. El cristianismo estaba profundamente helenizado. Comprendía lo mejor de la filosofía griega, así como también la crema de la teología hebrea.

<a name="U195_0_8"></a>*195:0.8 (2070.4)* 3. Pero, mejor aún, contenía un nuevo y gran *ideal,* el eco de la vida autootorgadora de Jesús y el reflejo de su mensaje de salvación para toda la humanidad.

<a name="U195_0_9"></a>*195:0.9 (2070.5)* 4. Los líderes cristianos estaban dispuestos a hacer tales concesiones al mitraísmo que la mejor parte de sus seguidores fue granjeado para el culto de Antioquía.

<a name="U195_0_10"></a>*195:0.10 (2070.6)* 5. Asimismo la siguiente generación de líderes cristianos y las generaciones subsiguientes hicieron concesiones con el paganismo hasta tal punto que se granjearon aun al emperador romano Constantino para la nueva religión.

<a name="U195_0_11"></a>*195:0.11 (2070.7)* Pero los cristianos hicieron un astuto convenio con los paganos, ya que adoptaron la pompa ritualista de éstos, forzándolos a la vez a que aceptaran la versión helenizada del cristianismo paulino. Hicieron un convenio mejor con los paganos que el que hicieron con el culto mitraico, pero en esa primer transigencia ellos resultaron aun más que conquistadores, porque consiguieron eliminar burdas inmoralidades y otras prácticas criticables del misterio persa.

<a name="U195_0_12"></a>*195:0.12 (2070.8)* Sabia o insensatamente, estos primeros líderes del cristianismo comprometieron deliberadamente los *ideales* de Jesús en un esfuerzo por salvar y fomentar muchas de sus *ideas;* y tuvieron un éxito enorme. ¡Pero no os equivoquéis! Estos ideales del Maestro que fueron sacrificados en aquellas transigencias aún están latentes en su evangelio, y con el tiempo afirmarán su pleno poder ante el mundo.

<a name="U195_0_13"></a>*195:0.13 (2070.9)* Por esta paganización del cristianismo, el viejo orden ganó muchas victorias menores de naturaleza ritualista, pero los cristianos ganaron ascendencia en cuanto:

<a name="U195_0_14"></a>*195:0.14 (2070.10)* 1. Brotó una nota nueva y considerablemente más elevada de moral humana.

<a name="U195_0_15"></a>*195:0.15 (2070.11)* 2. Se impartió al mundo un concepto de Dios nuevo y considerablemente amplificado.

<a name="U195_0_16"></a>*195:0.16 (2070.12)* 3. La esperanza de la inmortalidad se volvió parte de las aseveraciones de una religión reconocida.

<a name="U195_0_17"></a>*195:0.17 (2070.13)* 4. Jesús de Nazaret fue entregado al alma hambrienta del hombre.

<a name="U195_0_18"></a>*195:0.18 (2070.14)* Muchas de estas grandes verdades enseñadas por Jesús casi se perdieron en estas primeras transigencias, pero aún yacen adormecidas en esta religión de cristianismo paganizado, que a su vez fue la versión paulina de la vida y enseñanzas del Hijo del Hombre. El cristianismo, aun antes de haber sido paganizado, fue primero profundamente helenizado. El cristianismo debe mucho, muchísimo a los griegos. Fue un griego de Egipto quien con tanta valentía se puso de pie en Nicea y desafió a esta asamblea con tal intrepidez que ésta no se atrevió a enturbiar el concepto de la naturaleza de Jesús en tal forma que habría podido poner en peligro la verdad real de su autootorgamiento, la cual podría así haber desaparecido del mundo. El nombre de este griego era Atanasio, y si no hubiese sido por la elocuencia y la lógica de este creyente, habrían triunfado las persuasiones de Ario.

### <a name="U195_1_0"></a>1&#8228;&#160;La Influencia de los Griegos

<a name="U195_1_1"></a>*195:1.1 (2071.1)* La helenización del cristianismo comenzó intensamente en ese día memorable en el que el apóstol Pablo se puso de pie ante el concilio del Areópago en Atenas y habló a los atenienses sobre el «Dios Desconocido». Ahí, a la sombra de la Acrópolis, este ciudadano romano proclamó a los griegos su versión de la nueva religión que se había originado en la tierra judía de Galilea. Y había cierta extraña similitud entre la filosofía griega y muchas de las enseñanzas de Jesús. Tenían una meta común: ambas buscaban el *surgimiento del individuo.* Los griegos, en lo referente a un surgimiento social y político; Jesús, en lo referente a un surgimiento moral y espiritual. Los griegos enseñaban ese liberalismo intelectual que conducía hacia una libertad política; Jesús enseñaba ese liberalismo espiritual que conducía hacia una libertad religiosa. Estas dos ideas juntas constituyeron un nuevo y poderoso código para la libertad humana; presagiaron la libertad social, política y espiritual del hombre.

<a name="U195_1_2"></a>*195:1.2 (2071.2)* El cristianismo nació y triunfó sobre todas las otras religiones, debido principalmente a dos factores:

<a name="U195_1_3"></a>*195:1.3 (2071.3)* 1. La mente griega estaba dispuesta a tomar prestadas ideas nuevas y buenas, incluso de los judíos.

<a name="U195_1_4"></a>*195:1.4 (2071.4)* 2. Pablo y sus sucesores estaban dispuestos a negociar, y sabían hacerlo con astucia y sagacidad; eran hábiles traficantes teológicos.

<a name="U195_1_5"></a>*195:1.5 (2071.5)* Cuando Pablo se puso de pie en Atenas y predicó «Cristo, y el crucificado», los griegos estaban espiritualmente hambrientos; se hacían preguntas, estaban interesados y realmente buscaban la verdad espiritual. No olvidéis jamás que, al principio, los romanos lucharon contra el cristianismo, mientras que los griegos lo abrazaron, y fueron éstos quienes literalmente forzaron a los romanos, posteriormente, a la aceptación de esta nueva religión, con las modificaciones entonces adoptadas, como parte de la cultura griega.

<a name="U195_1_6"></a>*195:1.6 (2071.6)* Los griegos veneraban la belleza, los judíos, la santidad; pero ambos pueblos amaban la verdad. Durante siglos los griegos habían pensado seriamente y debatido con sinceridad sobre todos los problemas humanos —sociales, económicos, políticos y filosóficos— con excepción de la religión. Pocos entre los griegos se habían ocupado de la religión con profundidad; ni siquiera tomaban muy en serio su propia religión. Durante siglos, los judíos ignoraron estos otros campos del pensamiento, concentrándose en la religión. Tomaban su religión muy seriamente, demasiado en serio. Iluminado por el contenido del mensaje de Jesús, el producto conjunto de siglos del pensamiento de estos dos pueblos se convirtió en ese momento en el poder impulsor de un nuevo orden de la sociedad humana y, hasta cierto punto, de un nuevo orden de creencias y prácticas religiosas de la humanidad.

<a name="U195_1_7"></a>*195:1.7 (2071.7)* La influencia de la cultura griega ya había penetrado en las tierras del Mediterráneo occidental cuando Alejandro diseminó la civilización helenista por el mundo del cercano Oriente. Los griegos fueron bien con su religión y su política mientras estuvieron organizados en pequeñas ciudades-estado; pero cuando el rey macedonio se atrevió a extender Grecia hasta convertirla en un imperio que iba del Adriático al Indus, comenzaron los problemas. El arte y la filosofía de Grecia estaban a la altura de la expansión imperial, pero no así su administración política ni su religión. Una vez que las ciudades-estado de Grecia se expandieron hasta volverse un imperio, sus dioses un tanto parroquiales resultaron ligeramente raros. Los griegos estaban realmente buscando *un Dios,* un Dios más importante y mejor, cuando recibieron la versión cristianizada de la religión judía más antigua.

<a name="U195_1_8"></a>*195:1.8 (2072.1)* El imperio helenista, como tal, no podía durar. Su influencia cultural continuó, pero perduró sólo después de adquirir del oeste el genio político romano para la administración de un imperio, y de obtener del este una religión cuyo único Dios poseía dignidad imperial.

<a name="U195_1_9"></a>*195:1.9 (2072.2)* En el primer siglo después de Cristo, la cultura helenista ya había alcanzado sus más altos niveles; su retrogresión ya había comenzado; el conocimiento avanzaba, pero el genio estaba declinando. Fue en este mismo momento en que las ideas e ideales de Jesús, que estaban parcialmente contenidos en el cristianismo, se integraron al salvamento de la cultura y el conocimiento griegos.

<a name="U195_1_10"></a>*195:1.10 (2072.3)* Alejandro había atacado al oriente con el don cultural de la civilización griega; Pablo asaltaba al occidente con la versión cristiana del evangelio de Jesús. Y donde quiera que prevalecía la cultura griega en occidente, allí echó raíces el cristianismo helenizado.

<a name="U195_1_11"></a>*195:1.11 (2072.4)* La versión oriental del mensaje de Jesús, aunque permaneció más fiel a sus enseñanzas, continuó siguiendo la actitud poco transigente de Abner. No progresó jamás como lo hizo la versión helenizada sino que finalmente se malogró dentro del movimiento islámico.

### <a name="U195_2_0"></a>2&#8228;&#160;La Influencia Romana

<a name="U195_2_1"></a>*195:2.1 (2072.5)* Los romanos se adueñaron físicamente de la cultura griega, reemplazando el gobierno por repartición con un gobierno representativo. Y este cambio pronto favoreció al cristianismo, ya que Roma introdujo en todo el mundo occidental una nueva tolerancia de idiomas y pueblos extranjeros y aun de religiones ajenas.

<a name="U195_2_2"></a>*195:2.2 (2072.6)* Muchas de las primeras persecuciones de los cristianos en Roma se debieron solamente a su uso desafortunado de la palabra «reino» en sus predicaciones. Los romanos toleraban todas las religiones, pero eran muy sensibles a todo lo que se asemejara a rivalidad política. Así pues, cuando amainaron estas primeras persecuciones, causadas principalmente por un malentendido, el campo de la propaganda religiosa estuvo plenamente abierto. Los romanos se interesaban por la administración política; el arte y la religión les importaban poco, pero eran inusitadamente tolerantes hacia los dos.

<a name="U195_2_3"></a>*195:2.3 (2072.7)* La ley oriental era rígida y arbitraria; la ley griega era fluida y artística; la ley romana tenía dignidad y fomentaba respeto. La educación romana producía una lealtad inusitada y sólida. Los primeros romanos eran individuos políticamente dedicados y sublimemente consagrados. Eran honestos, trabajadores, y leales a sus ideales, pero no tenían una religión que valiera la pena. No es de extrañar que sus maestros griegos pudieran persuadirlos a que aceptaran el cristianismo de Pablo.

<a name="U195_2_4"></a>*195:2.4 (2072.8)* Y estos romanos eran un gran pueblo. Podían gobernar el Occidente, porque sabían gobernarse a sí mismos. Tal incomparable honestidad, devoción y firme autocontrol constituía el terreno ideal para recibir y hacer crecer la semilla del cristianismo.

<a name="U195_2_5"></a>*195:2.5 (2072.9)* Fue fácil para estos grecorromanos volverse tan espiritualmente dedicados a una iglesia institucional como lo eran políticamente al estado. Los romanos tan sólo lucharon contra la iglesia cuando tuvieron miedo de que ésta compitiera con el estado. Roma, que tenía escasa filosofía nacional y cultura original, tomó la cultura griega como propia y audazmente adoptó a Cristo para su filosofía moral. El cristianismo se volvió la cultura moral de Roma, pero no en realidad su religión, en el sentido de una experiencia individual de crecimiento espiritual entre los que abrazaron esta nueva religión en forma tan masiva. Por cierto, es verdad que hubo muchos individuos capaces de franquear la superficialidad de esta religión estatal encontrando así, para alimento de su alma, los valores auténticos de los significados ocultos contenidos en las verdades latentes del cristianismo helenizado y paganizado.

<a name="U195_2_6"></a>*195:2.6 (2073.1)* Los estoicos, con su fuerte llamado a «la naturaleza y la conciencia», habían preparado a Roma aun mejor para recibir a Cristo, por lo menos en un sentido intelectual. El romano era abogado por naturaleza y adiestramiento; veneraba incluso las leyes de la naturaleza. Ahora, en el cristianismo, discernía en las leyes de la naturaleza las leyes de Dios. Un pueblo que pudo producir a Cicerón y a Virgilio, estaba maduro para el cristianismo helenizado de Pablo.

<a name="U195_2_7"></a>*195:2.7 (2073.2)* Así pues, estos griegos romanizados obligaron tanto a los judíos como a los cristianos a que filosofizaran su religión, coordinaran sus ideas y sistematizaran sus ideales, a fin de adaptar las prácticas religiosas a la corriente de vida existente. Todo este movimiento lo ayudó enormemente la traducción de las escrituras hebreas al griego y, más tarde, por la aparición en griego, del Nuevo Testamento.

<a name="U195_2_8"></a>*195:2.8 (2073.3)* Los griegos, contrariamente a los judíos y muchos otros pueblos, habían por largo tiempo creído provisionalmente en la inmortalidad, en alguna clase de sobrevivencia después de la muerte, y puesto que este concepto era el corazón mismo de las enseñanzas de Jesús, el cristianismo indudablemte ejerció un fuerte atractivo sobre ellos.

<a name="U195_2_9"></a>*195:2.9 (2073.4)* Una sucesión de victorias de la cultura griega y de la política romana había consolidado las tierras mediterráneas en un solo imperio, con un solo idioma y una sola cultura, y había preparado el mundo occidental para un solo Dios. El judaísmo proveyó este Dios, pero el judaísmo no era aceptable como religión para estos griegos romanizados. Filón ayudó a algunos mitigar sus objeciones, pero el cristianismo les reveló un concepto aun mejor de un solo Dios, y este fue prontamente aceptado.

### <a name="U195_3_0"></a>3&#8228;&#160;Bajo el Imperio Romano

<a name="U195_3_1"></a>*195:3.1 (2073.5)* Después de la consolidación del gobierno político romano y tras la diseminación del cristianismo, los cristianos se encontraron con un Dios único, un gran concepto religioso, pero sin imperio. Los grecorromanos a su vez se encontraron con un gran imperio, pero sin tener un Dios adecuado como concepto religioso para el culto imperial y la unificación espiritual. Los cristianos aceptaron el imperio; el imperio adoptó el cristianismo. Los romanos aportaron unidad de gobierno político; los griegos, unidad de cultura y conocimiento; el cristianismo, unidad de pensamiento y prácticas religiosas.

<a name="U195_3_2"></a>*195:3.2 (2073.6)* Roma se sobrepuso a la tradición nacionalista a través del universalismo imperial y fue posible por primera vez en la historia que diversas razas y naciones, por lo menos nominalmente, aceptaran una sola religión.

<a name="U195_3_3"></a>*195:3.3 (2073.7)* El cristianismo fue favorecido en Roma en la época de grandes debates entre las vigorosas enseñanzas de los estoicos y las promesas de salvación de los cultos de misterio. El cristianismo llegó como una brisa de refrescante consuelo y una fuerza liberadora para un pueblo espiritualmente hambriento en cuyo idioma no existía el vocablo por «altruísmo».

<a name="U195_3_4"></a>*195:3.4 (2073.8)* Lo que dio mayor poder al cristianismo fue la forma en que sus creyentes vivieron una vida de servicio y aun la forma en que murieron por su fe durante los primeros tiempos de las drásticas persecuciones.

<a name="U195_3_5"></a>*195:3.5 (2073.9)* La enseñanza sobre el amor de Cristo por los niños puso fin prontamente a la práctica común de poner a muerte a los niños no deseados, particularmente a las niñas.

<a name="U195_3_6"></a>*195:3.6 (2074.1)* La primera manera de adoración cristiana fue tomada en gran parte de la sinagoga judía, con modificaciones provenientes del rito mitraico; más adelante, se le sumó la pompa pagana. La base de esta primitiva iglesia cristiana fue constituida por griegos cristianizados prosélitos del judaísmo.

<a name="U195_3_7"></a>*195:3.7 (2074.2)* El segundo siglo después de Cristo, fue el mejor período en toda la historia mundial para que progresara una buena religión en el mundo occidental. Durante el primer siglo el cristianismo se preparó, luchando y transigiendo para arraigarse y difundirse rápidamente. El cristianismo adoptó al emperador; más tarde, éste adoptó el cristianismo. Ésta fue una gran época para la difusión de una nueva religión. Había libertad religiosa; se habían generalizado los viajes, y existía el libre pensamiento.

<a name="U195_3_8"></a>*195:3.8 (2074.3)* El ímpetu espiritual de aceptar nominalmente el cristianismo helenizado llegó a Roma demasiado tarde para prevenir la declinación moral ya bien empezada, o para compensar la degeneración racial ya bien establecida y empeorando. Esta nueva religión era una necesidad cultural para la Roma imperial, pero desafortunadamente no llegó a ser un medio de salvación espiritual en un sentido más amplio.

<a name="U195_3_9"></a>*195:3.9 (2074.4)* Ni siquiera una buena religión podía salvar a un gran imperio de los resultados inevitables de la falta de participación individual en los asuntos del gobierno, del excesivo paternalismo, del exceso de impuestos y los graves abusos en su recolección, de una balanza comercial no equilibrada con el Levante drenando el oro, de la locura por la diversión, de la estandardización romana, de la degradación de la mujer, de la esclavitud y la decadencia racial, de las pestes, y de una iglesia estatal que se volvió institucionalizada hasta llegar casi a la esterilidad espiritual.

<a name="U195_3_10"></a>*195:3.10 (2074.5)* Sin embargo las condiciones en Alejandría no eran tan malas. Las primeras escuelas continuaron manteniendo sin compromisos muchas de las enseñanzas de Jesús. Pantaenos enseñó a Clemente, procediendo luego en pos de Natanael, proclamando a Cristo en la India. Aunque algunos de los ideales de Jesús fueron sacrificados en la construcción del cristianismo, es justo registrar que, a fines del siglo segundo, prácticamente todas las grandes mentes del mundo grecorromano se habían vuelto cristianas. El triunfo estaba a punto de llegar a su culminación.

<a name="U195_3_11"></a>*195:3.11 (2074.6)* El imperio romano duró lo suficiente como para asegurar la sobrevivencia del cristianismo, aun después del colapso de la organización política. Pero frecuentemente hemos hecho conjeturas sobre qué hubiera sucedido en Roma y en el mundo si se hubiese aceptado el evangelio del reino en lugar del cristianismo griego.

### <a name="U195_4_0"></a>4&#8228;&#160;La Edad de las Tinieblas en Europa

<a name="U195_4_1"></a>*195:4.1 (2074.7)* La iglesia, siendo adjunta a la sociedad y aliada de la política, estaba destinada a compartir la decadencia intelectual y espiritual de la así llamada «edad de las tinieblas» en Europa. Durante este período, la religión se volvió más y más monastizada, ascetizada y legalizada. En un sentido espiritual, el cristianismo estaba hibernando. A lo largo de este período existió, al lado de esta religión durmiente y secularizada, una corriente continua de misticismo, una fantástica experiencia espiritual que lindaba con la irrealidad y era filosóficamente semejante al panteísmo.

<a name="U195_4_2"></a>*195:4.2 (2074.8)* Durante estos siglos oscuros y desesperantes, la religión se volvió virtualmente de segunda mano. El individuo se perdió casi completamente dentro de la autoridad, tradición y dictadura sobrecogedoras de la iglesia. Una nueva amenaza espiritual surgió con la creación de una pléyade de «santos» que se suponía tenían una influencia especial en las cortes divinas y que, por consiguiente, si el suplicante se les dirigía en forma eficaz, podían interceder ante los Dioses en nombre del hombre.

<a name="U195_4_3"></a>*195:4.3 (2075.1)* Pero el cristianismo estaba suficientemente socializado y paganizado como para que, aunque estuvo impotente a impedir el advenimiento de la edad de las tinieblas, se encontrara mejor preparado para sobrevivir este largo período de tiniebla moral y estancamiento espiritual. Logró perdurar a través de la larga noche de la civilización occidental y aún estaba funcionando como influencia moral en el mundo cuando hizo su aparición el renacimiento. La rehabilitación del cristianismo, tras el paso de la época del oscurantismo, resultó en la aparición de numerosas sectas de enseñanzas cristianas, cuyas creencias fueron adaptadas para ciertos tipos intelectuales, emocionales y espirituales de la personalidad humana. Y muchos de estos grupos cristianos especiales, o familias religiosas, aún perduran en el momento en que hacemos esta presentación.

<a name="U195_4_4"></a>*195:4.4 (2075.2)* El cristianismo evidencia la historia de haberse originado de la transformación no intencionada de la religión de Jesús a una religión sobre Jesús. Además, su historia demuestra que experimentó helenización, paganización, secularización, institucionalización, deterioro intelectual, decadencia espiritual, hibernación moral, amenaza de extinción y un rejuvenecimiento posterior, fragmentación y rehabilitación relativa más reciente. Tales antecedentes indican una vitalidad inherente y la posesión de vastos recursos de recuperación. Y este mismo cristianismo está ahora presente en el mundo civilizado de los pueblos occidentales y se enfrenta con una lucha por su existencia que es aun más ominosa que esas crisis memorables que caracterizaron sus pasadas batallas por lograr el dominio.

<a name="U195_4_5"></a>*195:4.5 (2075.3)* La religión se enfrenta ahora con el desafío de una nueva era de mentes científicas y tendencias materialistas. En esta gigantesca lucha entre lo secular y lo espiritual, la religión de Jesús finalmente triunfará.

### <a name="U195_5_0"></a>5&#8228;&#160;El Problema Moderno

<a name="U195_5_1"></a>*195:5.1 (2075.4)* El siglo veinte ha traído nuevos problemas para que resuelvan el cristianismo y todas las otras religiones. Cuanto más elevada se torna una civilización, más es necesario el deber de «buscar primero las realidades del cielo» en todos los esfuerzos del hombre por estabilizar la sociedad y facilitar la solución de sus problemas materiales.

<a name="U195_5_2"></a>*195:5.2 (2075.5)* La verdad se vuelve muchas veces confusa y aun engañosa cuando se la fragmenta, segrega, aísla y analiza demasiado. La verdad viva enseña el camino recto al buscador de la verdad sólo cuando es abrazada en su totalidad y como una realidad espiritual viva, no como un hecho de la ciencia material ni como una inspiración del arte interpuesto.

<a name="U195_5_3"></a>*195:5.3 (2075.6)* La religión es la revelación al hombre de su destino divino y eterno. La religión es una experiencia puramente personal y espiritual y debe por siempre ser distinta de las demás formas elevadas del pensamiento del hombre, tales como:

<a name="U195_5_4"></a>*195:5.4 (2075.7)* 1. La actitud lógica del hombre hacia las cosas de la realidad material.

<a name="U195_5_5"></a>*195:5.5 (2075.8)* 2. La apreciación estética del hombre de la belleza en contraste con la fealdad.

<a name="U195_5_6"></a>*195:5.6 (2075.9)* 3. El reconocimiento ético del hombre de las obligaciones sociales y del deber político.

<a name="U195_5_7"></a>*195:5.7 (2075.10)* 4. Incluso el sentido de la moral humana de cada hombre no es, en sí y por sí mismo, religioso.

<a name="U195_5_8"></a>*195:5.8 (2075.11)* La religión funciona para encontrar en el universo aquellos valores que estimulan la fe, la confianza y la certeza; la religión culmina en la adoración. La religión descubre para el alma aquellos valores supremos que contrastan con los valores relativos descubiertos por la mente. Tal visión sobrehumana tan sólo se puede obtener mediante una genuina experiencia religiosa.

<a name="U195_5_9"></a>*195:5.9 (2075.12)* Un sistema social duradero sin una moral predicada sobre las realidades espirituales no puede perdurar puesto que equivaldría pensar en el sistema solar sin gravedad.

<a name="U195_5_10"></a>*195:5.10 (2076.1)* No tratéis de satisfacer la curiosidad ni de gratificar los anhelos latentes de aventura que surgen del alma en una corta vida en la carne. ¡Sed pacientes! No caigáis en la tentación de zambulliros en una aventura barata y sórdida, sin ley. Controlad vuestras energías y frenad vuestras pasiones; tranquilízaos mientras aguardáis el despliegue majestuoso de una carrera sin fin de aventura progresiva y descubrimiento emocionante.

<a name="U195_5_11"></a>*195:5.11 (2076.2)* En la confusión sobre los orígenes del hombre, no perdáis de vista su destino eterno. No olvidéis que Jesús amó aun a los pequeños, y que por siempre aclaró el gran valor de la personalidad humana.

<a name="U195_5_12"></a>*195:5.12 (2076.3)* Al observar al mundo, recordad que las manchas negras del mal que veis se muestran contra un fondo blanco de bondad final. No veréis simples manchas blancas de bondad que se destacan contra un fondo negro de maldad.

<a name="U195_5_13"></a>*195:5.13 (2076.4)* Si hay tanta buena verdad para publicar y proclamar, ¿por qué deben los hombres ocuparse tanto del mal en el mundo, sólo porque parece ser un hecho? La belleza de los valores espirituales de la verdad es más placentera e inspiradora que este fenómeno del mal.

<a name="U195_5_14"></a>*195:5.14 (2076.5)* En la religión, Jesús abogó por el método de la experiencia, y lo aplicó, así como la ciencia moderna utiliza la técnica de la experimentación. Encontramos a Dios mediante la guía de la visión espiritual, pero nos acercamos a esta visión del alma mediante el amor por la belleza, la búsqueda de la verdad, la lealtad al deber, y la adoración de la bondad divina. Pero de todos estos valores, el amor es la guía auténtica de la verdadera visión espiritual.

### <a name="U195_6_0"></a>6&#8228;&#160;El Materialismo

<a name="U195_6_1"></a>*195:6.1 (2076.6)* Los científicos han precipitado a la humanidad, sin intención, en un pánico materialista; han desencadenado sin quererlo un pánico bancario en el banco moral de las edades, pero este banco de experiencia humana tiene vastos recursos espirituales; puede aguantar las demandas que se le hagan. Sólo los hombres irreflexivos llegan al pánico sobre los recursos espirituales de la raza humana. Cuando se acabe el pánico materialista y secular, la religión de Jesús no estará en la bancarrota. El banco espiritual del reino del cielo pagará con fe, esperanza y certeza moral a todos los que pidan sus bienes «en Su nombre».

<a name="U195_6_2"></a>*195:6.2 (2076.7)* Sea cual fuere el conflicto aparente entre el materialismo y las enseñanzas de Jesús, podéis estar seguros de que en las eras por venir, las enseñanzas del Maestro triunfarán plenamente. En realidad, la verdadera religión no puede entrar en controversia con la ciencia; de ninguna manera le conciernen las cosas materiales. La religión sencillamente es indiferente, aunque simpatizante, a la ciencia; en cambio, se preocupa supremamente por el *científico.*

<a name="U195_6_3"></a>*195:6.3 (2076.8)* La búsqueda del mero conocimiento, sin la interpretación concomitante de la sabiduría y la visión espiritual de la experiencia religiosa, finalmente lleva al pesimismo y a la desesperanza humana. Un conocimiento limitado es verdaderamente desconcertante.

<a name="U195_6_4"></a>*195:6.4 (2076.9)* En el momento de la escritura de este documento, ya ha pasado lo peor de la era materialista; ya se asoma una era de mejor comprensión. Las mentes más elevadas del mundo científico ya no son totalmente materialistas en su filosofía, pero la gente común y corriente aún se inclina en esa dirección como resultado de enseñanzas anteriores. Pero esta era de realismo físico es tan sólo un episodio pasajero de la vida del hombre en la tierra. La ciencia moderna no ha tocado a la verdadera religión —las enseñanzas de Jesús tal como se traducen en la vida de sus creyentes. Todo lo que la ciencia ha hecho es destruir las ilusiones infantiles de las interpretaciones erróneas de la vida.

<a name="U195_6_5"></a>*195:6.5 (2077.1)* La ciencia es una experiencia cuantitativa, la religión una experiencia cualitativa, en lo que se refiere a la vida del hombre en la tierra. La ciencia se ocupa de los fenómenos; la religión, de los orígenes, valores y metas. Asignar *causas* como explicación de los fenómenos físicos equivale a confesar ignorancia de los factores últimos y por fin tan sólo conduce al científico directamente de vuelta a la primera gran causa: el Padre Universal del Paraíso.

<a name="U195_6_6"></a>*195:6.6 (2077.2)* El cambio violento de una era de milagros a una era de máquinas ha demostrado ser perturbador para el hombre. La ingeniosidad y dexteridad de las falsas filosofías mecanicistas traicionan sus mismos argumentos mecanicistas. La agilidad fatalista de la mente materialista por siempre refuta su afirmación de que el universo es un fenómeno energético ciego y sin sentido.

<a name="U195_6_7"></a>*195:6.7 (2077.3)* El naturalismo mecanicista de algunos hombres supuestamente instruidos y el secularismo sin raciocinio del hombre de la calle se ocupan exclusivamente de *cosas;* están vacíos de verdaderos valores, sanciones y satisfacciones de naturaleza espiritual, así como también están vacíos de fe, esperanza y certezas eternas. Uno de los grandes problemas de la vida moderna es que el hombre piensa que está demasiado ocupado para encontrar tiempo para la meditación espiritual y la devoción religiosa.

<a name="U195_6_8"></a>*195:6.8 (2077.4)* El materialismo reduce al hombre a un estado de autómata, sin alma, y lo trans-forma en un simple símbolo aritmético que halla un sitio desamparado en la fórmula matemática de un universo mecanicista sin romanticismo. Pero, ¿de dónde proviene este vasto universo matemático, si no existe un Maestro Matemático? La ciencia puede explayarse sobre la conservación de la materia, pero la religión valida la conservación del alma de los hombres —se interesa por su experiencia de las realidades espirituales y los valores eternos.

<a name="U195_6_9"></a>*195:6.9 (2077.5)* El sociólogo materialista de hoy estudia la comunidad, hace informe sobre ésa y deja a la gente tal como la encontró. Mil novecientos años atrás, ciertos galileos ignorantes observaron a Jesús dar su vida como contribución espiritual a la experiencia interior del hombre, y salieron luego y transformaron al imperio romano entero.

<a name="U195_6_10"></a>*195:6.10 (2077.6)* Pero los líderes religiosos cometen un grave error cuando intentan llamar al hombre moderno a la lucha espiritual con las trompetas de la Edad Media. Es necesario que la religión elabore nuevos lemas actualizados. Ni la democracia ni otras panaceas políticas pueden tomar el lugar del progreso espiritual. Las religiones falsas pueden representar una evasión de la realidad, pero Jesús en su evangelio llevó al hombre mortal a la puerta misma de la realidad eterna del progreso espiritual.

<a name="U195_6_11"></a>*195:6.11 (2077.7)* Decir que la mente «surgió» de la materia no explica nada. Si el universo fuera tan sólo un mecanismo y la mente, parte integrante de la materia, no tendríamos jamás dos interpretaciones distintas de ningún fenómeno observado. Los conceptos de verdad, belleza y bondad no son inherentes ni a la física ni a la química. Una máquina no puede *saber,* mucho menos saber la verdad, tener hambre de rectitud, y apreciar la bondad.

<a name="U195_6_12"></a>*195:6.12 (2077.8)* La ciencia puede ser física, pero la mente del científico que discierne la verdad es, a la vez, supermaterial. La materia no conoce la verdad, tampoco puede amar la misericordia ni regocijarse en las realidades espirituales. Las convicciones morales basadas en el esclarecimiento espiritual y arraigadas en la experiencia humana son tan reales y certeras como las deducciones matemáticas basadas en las observaciones físicas, pero se encuentran en otro nivel más elevado.

<a name="U195_6_13"></a>*195:6.13 (2077.9)* Si los hombres fueran tan sólo máquinas, reaccionarían más o menos uniformemente al universo material. No existirían ni la individualidad, y aún menos la personalidad.

<a name="U195_6_14"></a>*195:6.14 (2077.10)* El hecho del mecanismo absoluto del Paraíso en el centro del universo de los universos, en presencia de la volición incondicionada de la Segunda Fuente y Centro, hace por siempre certero el hecho de que el determinismo no constituye la ley exclusiva del cosmos. El materialismo está allí, pero no es exclusivo; el mecanismo está allí, pero no es incondicionado; el determinismo está allí, pero no está solo.

<a name="U195_6_15"></a>*195:6.15 (2078.1)* El universo finito de la materia con el tiempo se tornaría uniforme y determinista si no fuera por la presencia combinada de la mente y el espíritu. La influencia de la mente cósmica inyecta constantemente espontaneidad aun en los mundos materiales.

<a name="U195_6_16"></a>*195:6.16 (2078.2)* La libertad, la iniciativa, en cualquier reino de la existencia, es directamente proporcional al grado de influencia espiritual y control de la mente cósmica; o sea, en la experiencia humana, el grado de actualidad de hacer «la voluntad del Padre». Así pues, una vez que comencéis a encontrar a Dios, ésa será la prueba conclusiva de que Dios ya os ha encontrado a vosotros.

<a name="U195_6_17"></a>*195:6.17 (2078.3)* La búsqueda sincera de la bondad, la belleza y la verdad, conduce a Dios. Y todo descubrimiento científico demuestra a la vez la existencia de la libertad y de la uniformidad en el universo. El descubridor tuvo la libertad de hacer el descubrimiento. La cosa descubierta es real y aparentemente uniforme, de lo contrario no hubiera podido ser conocida como una *cosa.*

### <a name="U195_7_0"></a>7&#8228;&#160;La Vulnerabilidad del Materialismo

<a name="U195_7_1"></a>*195:7.1 (2078.4)* ¡Qué actitud tan necia la del hombre de actitud materialista cuando permite que teorías tan vulnerables como las del universo mecanicista, le priven de los vastos recursos espirituales de una experiencia personal de la verdadera religión! Los hechos no están jamás en desacuerdo con la fe espiritual real; las teorías sí pueden estarlo. Sería mejor que la ciencia se dedicase a la destrucción de la superstición, en vez de intentar destruir la fe religiosa: la creencia humana en las realidades espirituales y los valores divinos.

<a name="U195_7_2"></a>*195:7.2 (2078.5)* La ciencia debería hacer para el hombre, materialmente, lo que la religión hace por él espiritualmente: extender el horizonte de la vida y ampliar su personalidad. La verdadera ciencia no puede mantenerse en desacuerdo con la verdadera religión. El «método científico» es simplemente una vara intelectual con el cual se miden las aventuras materiales y los logros físicos. Pero, como es material y totalmente intelectual, es completamente inútil en la evaluación de las realidades espirituales y de las experiencias religiosas.

<a name="U195_7_3"></a>*195:7.3 (2078.6)* La contradicción del mecanicista moderno es: si éste fuera simplemente un universo material y el hombre tan sólo una máquina, dicho hombre sería totalmente incapaz de reconocerse como máquina, y asimismo, tal hombre-máquina estaría totalmente inconsciente del hecho de la existencia de dicho universo material. El desmayo y la desesperación materialista de una ciencia mecanicista no han llegado a reconocer el hecho de la mente del científico, morada por el espíritu, cuya visión supermaterial misma formula estos *conceptos* erróneos y autocontradictorios de un universo materialista.

<a name="U195_7_4"></a>*195:7.4 (2078.7)* Los valores Paradisiacos de eternidad e infinidad, de verdad, belleza y bondad, se ocultan en los hechos de los fenómenos de los universos del tiempo y del espacio. Pero se requiere el ojo de la fe en el mortal nacido del espíritu para detectar y discernir estos valores espirituales.

<a name="U195_7_5"></a>*195:7.5 (2078.8)* Las realidades y valores del progreso espiritual no son una «proyección psicológica» —un simple ensueño glorificado de la mente material. Estas cosas son los pronósticos espirituales del Ajustador residente, el espíritu de Dios que vive en la mente del hombre. No permitáis que vuestra vaga percepción de los descubrimientos inciertos de la «relatividad» afecten vuestra concepción de la eternidad e infinidad de Dios. Y en todas vuestras solicitudes relativas a la necesidad de *autoexpresión,* no cometáis el error de ignorar la necesidad de la *expresión del Ajustador,* la manifestación de vuestro yo real y mejor.

<a name="U195_7_6"></a>*195:7.6 (2079.1)* Si fuera éste tan sólo un universo material, el hombre material jamás sería capaz de llegar al concepto del carácter mecanicista de tal existencia exclusivamente material. Este *concepto mecanicista* mismo del universo es, en sí mismo, un fenómeno no material de la mente, y toda mente es de origen no material, no importa cuan profundamente aparece estar condicionada materialmente y controlada mecanísticamente.

<a name="U195_7_7"></a>*195:7.7 (2079.2)* El mecanismo mental del hombre mortal, parcialmente evolucionado, no está dotado de gran lógica ni sabiduría. La vanidad del hombre sobrecoge a menudo su razón y elude su lógica.

<a name="U195_7_8"></a>*195:7.8 (2079.3)* El pesimismo del materialista más pesimista es, en sí mismo, prueba suficiente de que el universo del pesimista no es totalmente material. Tanto el optimismo como el pesimismo son reacciones conceptuales en una mente consciente de los *valores* así como de los *hechos.* Si el universo fuera realmente lo que el materialista lo considera ser, el hombre, como máquina humana, estaría vacío de todo reconocimiento consciente de ese mismo *hecho.* Sin la conciencia del concepto de los *valores,* dentro de la mente nacida del espíritu, el hecho del materialismo del universo y los fenómenos mecanicistas de la operación del universo no podrían, en lo más mínimo, ser reconocidos por el hombre. Una máquina no puede tener conciencia, ni de la naturaleza ni del valor de otra máquina.

<a name="U195_7_9"></a>*195:7.9 (2079.4)* Una filosofía mecanicista de la vida y del universo no puede ser científica, porque la ciencia tan sólo reconoce y trata la materia y los hechos. La filosofía es, inevitablemente, supercientífica. El hombre es un hecho material de la naturaleza, pero su *vida* es un fenómeno que trasciende los niveles materiales de la naturaleza, porque exhibe los atributos de control de la mente y las cualidades creadoras del espíritu.

<a name="U195_7_10"></a>*195:7.10 (2079.5)* El esfuerzo sincero del hombre por volverse un mecanicista representa el fenómeno trágico del fútil esfuerzo de ese hombre por cometer un suicidio intelectual y moral. Pero no consigue hacerlo.

<a name="U195_7_11"></a>*195:7.11 (2079.6)* Si el universo fuera tan sólo material y el hombre una máquina, no habría ciencia para instigar al científico a que postule esta mecanización del universo. Las máquinas no pueden medir, clasificar ni evaluarse a sí mismas. Semejante acción científica tan sólo puede ser ejecutada por una entidad de estado supermáquina.

<a name="U195_7_12"></a>*195:7.12 (2079.7)* Si la realidad del universo fuese tan sólo una vasta máquina, entonces el hombre tendría que estar fuera del universo y separado de él para poder reconocer semejante *hecho* y tener conciencia de la *visión* que se oculta en tal *evaluación.*

<a name="U195_7_13"></a>*195:7.13 (2079.8)* Si el hombre fuese tan sólo una máquina, ¿mediante qué técnica llega este hombre a *creer* o declarar que *sabe* que él es tan sólo una máquina? La experiencia de la evaluación autoconsciente del yo no es nunca el atributo de una mera máquina. Un mecanicista autoconsciente y dedicado es la mejor respuesta posible al mecanicismo. Si el materialismo fuera un hecho, no podría haber mecanicistas autoconscientes. También es verdad que hace falta ser una persona moral para poder realizar acciones inmorales.

<a name="U195_7_14"></a>*195:7.14 (2079.9)* El concepto mismo del materialismo implica una conciencia supermaterial de la mente que presume afirmar tales dogmas. Un mecanismo puede deteriorarse, pero jamás puede progresar. Las máquinas no piensan, no crean, no sueñan, no aspiran, no idealizan, no tienen hambre de verdad, ni sed de rectitud. No motivan su vida con la pasión de servir a otras máquinas ni de elegir como fin de una progresión eterna la tarea sublime de encontrar a Dios y de tratar de ser como él. Las máquinas no son nunca intelectuales, emocionales, estéticas, éticas, morales ni espirituales.

<a name="U195_7_15"></a>*195:7.15 (2079.10)* El arte prueba que el hombre no es mecanicista, pero no prueba que es espiritualmente inmortal. El arte es morontia mortal, el campo intermedio entre el hombre material, y el hombre espiritual. La poesía es el esfuerzo de huir de las realidades materiales a los valores espirituales.

<a name="U195_7_16"></a>*195:7.16 (2080.1)* En una civilización elevada, el arte humaniza a la ciencia, siendo espiritualizada a su vez por la verdadera religión: la visión de los valores eternos y espirituales. El arte representa una evaluación espacio-temporal de la realidad. La religión es el abrazo divino de los valores cósmicos y connota una progresión eterna en la ascensión y expansión espirituales. El arte temporal es peligroso sólo cuando se enceguece ante las normas espirituales de los modelos originales divinos que la eternidad refleja como sombras temporales de la realidad. El verdadero arte es la manipulación efectiva de las cosas materiales de la vida; la religión *es* la transformación ennoblecedora de los hechos materiales de la vida, y no cesa jamás en su evaluación espiritual del arte.

<a name="U195_7_17"></a>*195:7.17 (2080.2)* ¡Qué necio es presumir que un autómata pueda concebir la filosofía del automatismo, y qué ridículo que presuma formar tal concepto relativo a otros autómatas semejantes!

<a name="U195_7_18"></a>*195:7.18 (2080.3)* Toda interpretación científica del universo material es inútil a menos que provea al *científico* de su debido reconocimiento. Ninguna apreciación del arte es genuina a menos que acuerde reconocimiento al *artista.* Ninguna evaluación de la moral es válida, a menos que incluya al *moralista.* Ningún reconocimiento de la filosofía es edificante si ignora al *filósofo,* y la religión no puede existir sin la experiencia real del *religioso* que, en esta misma experiencia y por la misma, trata de encontrar a Dios y de conocerlo. Asimismo, el universo de los universos no tiene significado aparte del YO SOY, el infinito Dios que lo hizo e incesantemente lo dirige.

<a name="U195_7_19"></a>*195:7.19 (2080.4)* Los mecanicistas —los humanistas— tienden a seguir las corrientes materiales. Los idealistas y los espiritistas se *atreven* a usar su remo con inteligencia y vigor, para modificar el aparente curso puramente material de las corrientes de la energía.

<a name="U195_7_20"></a>*195:7.20 (2080.5)* La ciencia vive por las matemáticas de la mente; la música expresa el ritmo de las emociones. La religión es el ritmo espiritual del alma, en armonía espacio-temporal con las medidas de melodía más elevadas y eternas de la Infinidad. La experiencia religiosa es, en la vida humana, algo que es verdaderamente supermatemático.

<a name="U195_7_21"></a>*195:7.21 (2080.6)* En el lenguaje, el alfabeto representa el mecanismo del materialismo, mientras que las palabras que expresan el significado de mil pensamientos, grandes ideas, y nobles ideales —amor y odio, cobardía y valor— representan la actuación de la mente dentro del alcance definido tanto por la ley material como por la espiritual, dirigida por la afirmación de la voluntad de la personalidad, y limitada por la dote situacional inherente.

<a name="U195_7_22"></a>*195:7.22 (2080.7)* El universo no es como las leyes, los mecanismos y las uniformidades que descubre un científico, y que llega a considerar ciencia, sino más bien como el *científico* curioso, pensante, seleccionador, creador, combinante y discriminante que así observa los fenómenos del universo y clasifica los hechos matemáticos inherentes a las fases mecanicistas de la faz material de la creación. Tampoco es el universo como el arte del artista, sino más bien como el *artista,* que lucha, sueña, aspira y avanza buscando trascender el mundo de las cosas materiales en un esfuerzo por alcanzar una meta espiritual.

<a name="U195_7_23"></a>*195:7.23 (2080.8)* El científico, y no la ciencia, percibe la realidad de un universo de energía y mate-ria en evolución y avance. El artista, y no el arte, demuestra la existencia de un mundo morontial transitorio que interviene entre la existencia material y la libertad espiritual. El religioso, y no la religión, prueba la existencia de las realidades del espíritu y de los valores divinos que se han de encontrar en el progreso de la eternidad.

### <a name="U195_8_0"></a>8&#8228;&#160;El Totalitarismo Secular

<a name="U195_8_1"></a>*195:8.1 (2081.1)* Pero aun cuando el materialismo y el mecanicismo hayan sido más o menos derrotados, la influencia devastadora del secularismo del siglo veinte seguirá frustrando la experiencia espiritual de millones de almas desprevenidas.

<a name="U195_8_2"></a>*195:8.2 (2081.2)* El secularismo moderno ha sido fomentado por dos influencias mundiales. El padre del secularismo fue la actitud de la así llamada ciencia —ciencia atea— de miras estrechas y sin Dios, del siglo diecinueve y del siglo veinte. La madre del secularismo moderno fue la totalitaria iglesia cristiana medieval. El secularismo tuvo su comienzo como protesta contra la dominación casi completa de la civilización occidental por la iglesia cristiana institucionalizada.

<a name="U195_8_3"></a>*195:8.3 (2081.3)* En el momento de esta revelación, el clima intelectual y filosófico que prevalece tanto en la vida europea como en la americana es decididamente secular —humanístico. Por trescientos años, el pensamiento occidental se ha ido secularizando progresivamente. La religión se ha vuelto más y más una influencia nominal, en su mayor parte un ejercicio ritualista. La mayoría de los cristianos profesos de la civilización occidental son, en realidad, secularistas inconscientes.

<a name="U195_8_4"></a>*195:8.4 (2081.4)* Se requirió un gran poder, una influencia poderosa, para liberar el pensar y el vivir de los pueblos occidentales de la garra destructora de una totalitaria dominación eclesiástica. El secularismo rompió las cadenas del control de la iglesia, y ahora, a su vez, amenaza con establecer un nuevo dominio ateo en el corazón y la mente del hombre moderno. El estado político tiránico y dictatorial es la herencia directa del materialismo científico y del secularismo filosófico. El secularismo no bien libera al hombre de la dominación de la iglesia institucionalizada cuando lo vende al vínculo esclavizante del estado totalitario. El secularismo libra al hombre de la esclavitud eclesiástica tan sólo para traicionarlo entregándolo a la tiranía de la esclavitud política y económica.

<a name="U195_8_5"></a>*195:8.5 (2081.5)* El materialismo niega a Dios, el secularismo simplemente lo ignora; por lo menos ésa era la actitud previa. Más recientemente, el secularismo ha tomado una actitud más militante, teniendo la presunción de tomar el lugar de la religión cuya esclavitud totalitaria anteriormente combatía. El secularismo del siglo veinte tiende a afirmar que el hombre no necesita a Dios. Pero, ¡tened cuidado! Esta filosofía sin Dios de la sociedad humana tan sólo conducirá a la inquietud, la animosidad, la infelicidad, la guerra y a un desastre mundial.

<a name="U195_8_6"></a>*195:8.6 (2081.6)* El secularismo jamás traerá paz a la humanidad. Nada puede tomar el lugar de Dios en la sociedad humana. ¡Pero prestad atención! No os apresuréis a abandonar las ganancias beneficiosas de la rebelión secular a partir del totalitarismo eclesiástico. La civilización occidental disfruta hoy de muchas libertades y satisfacciones como resultado de la rebeldía secular. El gran error del secularismo fue éste: al sublevarse contra el control casi total de la vida por parte de la autoridad religiosa, y después de obtener la liberación de dicha tiranía eclesiástica, los secularistas prosiguieron, rebelándose contra Dios mismo, a veces tácitamente, otras veces abiertamente.

<a name="U195_8_7"></a>*195:8.7 (2081.7)* Debéis a la rebelión secularista la extraordinaria creatividad del industrialismo americano y el progreso material sin precedentes de la civilización occidental. Puesto que la sublevación secularista fue demasiado lejos y perdió de vista a Dios y a la religión *verdadera,* también produjo una cosecha no intencionada de guerras mundiales e inquietud internacional.

<a name="U195_8_8"></a>*195:8.8 (2081.8)* No es necesario sacrificar la fe en Dios para disfrutar de las bendiciones de la rebelión secularista moderna: tolerancia, servicio social, gobiernos democráticos, y libertades civiles. Tampoco fue necesario que los secularistas antagonizaran a la religión verdadera para promover la ciencia y avanzar la educación.

<a name="U195_8_9"></a>*195:8.9 (2082.1)* Pero el secularismo no es la única causa de todos estos avances recientes en la expansión del nivel de vida. Detrás de las ganancias del siglo veinte están, no solamente la ciencia y el secularismo, sino también los efectos espirituales no reconocidos y no conocidos de la vida y las enseñanzas de Jesús de Nazaret.

<a name="U195_8_10"></a>*195:8.10 (2082.2)* Sin Dios, sin religión, el secularismo científico no puede coordinar nunca sus fuerzas, armonizar sus intereses, razas, y nacionalismos divergentes y rivales. Esta sociedad humana secularista, a pesar de sus logros materialistas sin paralelo, se está desintegrando paulatinamente. La fuerza principal de cohesión que se resiste a esta desintegración del antagonismo es el nacionalismo. Y el nacionalismo es a la vez la principal barrera a la paz mundial.

<a name="U195_8_11"></a>*195:8.11 (2082.3)* La debilidad inherente del secularismo consiste en que desecha la ética y la religión a favor de la política y del poder. No se puede establecer la hermandad de los hombres si se ignora o niega la paternidad de Dios.

<a name="U195_8_12"></a>*195:8.12 (2082.4)* El optimismo secular social y político es una ilusión. Sin Dios, ni la libertad y la emancipación, ni la propiedad y la riqueza conducirán a la paz.

<a name="U195_8_13"></a>*195:8.13 (2082.5)* La secularización completa de la ciencia, la educación, la industria y la sociedad puede conducir tan sólo al desastre. Durante el primer tercio del siglo veinte los urantianos mataron a más seres humanos que los que fueron matados durante la entera dispensación cristiana hasta ese momento. Y éste es tan sólo el comienzo de la amarga cosecha del materialismo y el secularismo; destrucciones aún más terribles están por ocurrir.

### <a name="U195_9_0"></a>9&#8228;&#160;El Problema del Cristianismo

<a name="U195_9_1"></a>*195:9.1 (2082.6)* No descuides el valor de vuestra heredad espiritual, el río de verdad que fluye por los siglos, aun hasta los tiempos estériles de una era materialista y secular. En todos vuestros esfuerzos valiosos por liberaros de los credos supersticiosos de las eras pasadas, aseguraos de conservar la verdad eterna. Pero, ¡sed pacientes! Cuando haya pasado la actual rebelión contra la superstición, las verdades del evangelio de Jesús persistirán gloriosamente para iluminar un camino nuevo y mejor.

<a name="U195_9_2"></a>*195:9.2 (2082.7)* Pero el cristianismo paganizado y socializado necesita un nuevo contacto con las enseñanzas no transigidas de Jesús; languidece por falta de una nueva visión de la vida del Maestro en la tierra. Una nueva y más plena revelación de la religión de Jesús está destinada a conquistar el imperio del secularismo materialista y a derrotar la influencia mundial del naturalismo mecanicista. En este momento, Urantia se tambalea en el borde mismo de una de las épocas más sorprendentes y cautivantes de reajuste social, aceleración moral y esclarecimiento espiritual.

<a name="U195_9_3"></a>*195:9.3 (2082.8)* Las enseñanzas de Jesús, aunque grandemente modificadas, sobrevivieron a los cultos de misterio en el tiempo de su nacimiento, a la ignorancia y la superstición de la edad de las tinieblas, y aún ahora están triunfando poco a poco sobre el materialismo, el mecanicismo y el secularismo del siglo veinte. Y estas eras de grandes pruebas y peligro de derrotas siempre son eras de grandes revelaciones.

<a name="U195_9_4"></a>*195:9.4 (2082.9)* La religión necesita nuevos líderes, hombres y mujeres espirituales que se atrevan a depender solamente de Jesús y de sus enseñanzas incomparables. Si el cristianismo persiste en desatender su misión espiritual, mientras sigue ocupándose de los problemas sociales y materiales, el renacimiento espiritual deberá esperar el advenimiento de estos nuevos maestros de la religión de Jesús, que se dedicarán exclusivamente a la regeneración espiritual de los hombres. Entonces, estas almas nacidas del espíritu proveerán rápidamente el liderazgo y la inspiración que se requieren para una reorganización social, moral, económica y política del mundo.

<a name="U195_9_5"></a>*195:9.5 (2083.1)* La era moderna se negará a aceptar una religión que no esté de acuerdo con los hechos y que no se armonice con los conceptos más elevados de verdad, belleza y bondad. Está llegando la hora del redescubrimiento de los verdaderos y originales cimientos del distorsionado y comprometido cristianismo de hoy: la verdadera vida y enseñanzas de Jesús.

<a name="U195_9_6"></a>*195:9.6 (2083.2)* El hombre primitivo vivió una vida de esclavitud supersticiosa al terror religioso. Los hombres modernos civilizados temen caer bajo el dominio de poderosas convicciones religiosas. El hombre pensante siempre temió caer *cautivo* de una religión. Cuando una religión poderosa y emocionante amenaza dominarlo, invariablemente trata de racionalizar, tradicionalizar e institucionalizar a dicha religión, con la esperanza de llegar a controlarla. Por medio de este procedimiento, aun una religión revelada se vuelve hecha y dominada por el hombre. Los hombres y mujeres modernos e inteligentes evaden la religión de Jesús, porque temen lo que les hará *a* ellos —y *con* ellos. Todos estos temores son bien fundados. La religión de Jesús en efecto domina y transforma a sus creyentes, exigiendo que los hombres dediquen la vida a buscar el conocimiento de la voluntad del Padre en el cielo y que las energías del vivir se consagren al servicio altruista de la hermandad del hombre.

<a name="U195_9_7"></a>*195:9.7 (2083.3)* Los hombres y mujeres egoístas francamente no quieren pagar este precio, ni siquiera para conseguir el tesoro espiritual más grande que se haya ofrecido jamás al hombre mortal. Sólo cuando el hombre se haya desilusionado suficientemente de las congojas y desencantos que acompañan a la búsqueda necia y engañosa del egoísmo, y haya posteriormente descubierto la esterilidad de la religión formalizada, estará dispuesto a volverse de todo corazón hacia el evangelio del reino, la religión de Jesús el Nazareno.

<a name="U195_9_8"></a>*195:9.8 (2083.4)* El mundo necesita más religión de primera mano. Incluso el cristianismo —la mejor de las religiones del siglo veinte— es no sólo una religión *sobre* Jesús, sino que también es, notablemente, una religión que los hombres experimentan de segunda mano. Ellos toman su religión tal como se la entregan sus maestros religiosos aceptados. ¡Qué despertar experimentaría el mundo si tan sólo pudiera ver a Jesús así como él realmente vivió en la tierra, y conocer, de primera mano, sus enseñanzas dadoras de vida! Las palabras que describen las cosas bellas no pueden emocionar tanto como el espectáculo de esas cosas bellas, tampoco pueden las palabras de fe inspirar la alma de los hombres tanto como la experiencia de conocer la presencia de Dios. Pero la fe esperanzada mantendrá por siempre abierta la puerta de la esperanza en el alma del hombre, para el ingreso en las realidades espirituales eternas de los valores divinos de los mundos del más allá.

<a name="U195_9_9"></a>*195:9.9 (2083.5)* El cristianismo se atrevió a disminuir sus ideales ante el desafío de la avidez humana, la locura de la guerra y el deseo de poderío; pero la religión de Jesús permanece en el lugar del llamado espiritual inmaculado y trascendente que evoca a lo mejor que hay en el hombre, para que éste se eleve por encima de todas estas herencias de evolución animal y, por la gracia, alcance las alturas morales del verdadero destino humano.

<a name="U195_9_10"></a>*195:9.10 (2083.6)* El cristianismo está amenazado con una muerte lenta a manos del formalismo, la organización excesiva, el intelectualismo y otras tendencias no espirituales. La iglesia cristiana moderna no es esa hermandad de creyentes dinámicos que Jesús comisionó para que continuamente realizaran la transformación espiritual de las generaciones sucesivas de la humanidad.

<a name="U195_9_11"></a>*195:9.11 (2083.7)* El así llamado cristianismo se ha vuelto un movimiento social y cultural así como también una creencia y práctica religiosa. La corriente del cristianismo moderno drena muchos antiguos pantanos paganos y muchas ciénagas bárbaras; muchos antiguos arroyos culturales vierten sus aguas en su río cultural de hoy, así como también los manantiales de las altas mesetas galileas que supuestamente son su fuente exclusiva.

### <a name="U195_10_0"></a>10&#8228;&#160;El Futuro

<a name="U195_10_1"></a>*195:10.1 (2084.1)* El cristianismo rindió indudablemente un gran servicio a este mundo, pero a quien más se necesita ahora es a Jesús. El mundo necesita ver a Jesús vivir nuevamente en la tierra, en la experiencia de los mortales nacidos del espíritu que efectivamente revelen el Maestro a todos los hombres. Es fútil hablar de un renacimiento del cristianismo primitivo; debéis seguir hacia adelante desde donde os encontráis. La cultura moderna debe volverse espiritualmente bautizada con una nueva revelación de la vida de Jesús e iluminada con una nueva comprensión de su evangelio de salvación eterna. Y cuando Jesús así se eleve, él atraerá a todos los hombres hacia él. Los discípulos de Jesús deberían ser más que conquistadores, aun fuentes colmadas de inspiración y de un vivir elevado para todos los hombres. La religión es tan sólo un humanismo exaltado, hasta que se la haga divina mediante el descubrimiento de la realidad de la presencia de Dios en la experiencia personal.

<a name="U195_10_2"></a>*195:10.2 (2084.2)* La belleza y la sublimidad, la humanidad y la divinidad, la sencillez y la singularidad de la vida de Jesús en la tierra presentan un cuadro tan impresionante y atractivo de la salvación del hombre y de la revelación de Dios, que los teólogos y filósofos de todos los tiempos deberían reprimir el atrevimiento de formular credos o crear sistemas teológicos de esclavitud espiritual a partir de tal autootorgamiento trascendental de Dios en la forma del hombre. Con Jesús el universo produjo un hombre mortal en quien el espíritu del amor triunfó sobre las desventajas materiales del tiempo y trascendió el hecho del origen físico.

<a name="U195_10_3"></a>*195:10.3 (2084.3)* Recordad siempre —Dios y los hombres se necesitan mutuamente. Son mutuamente necesarios para el alcance pleno y final de la experiencia de la personalidad eterna en el destino divino de la finalidad universal.

<a name="U195_10_4"></a>*195:10.4 (2084.4)* «El reino de Dios está dentro de vosotros» fue probablemente la declaración más magnífica que Jesús hiciera jamás, después de la afirmación de que su Padre es un espíritu vivo y amante.

<a name="U195_10_5"></a>*195:10.5 (2084.5)* Al ganar almas para el Maestro, no es la primera milla de compulsión, deber o convención la que transformará al hombre y a este mundo, sino más bien la *segunda* milla de servicio libre y devoción amante de la libertad, que corresponde a los jesuísticos que salen para captar a su hermano en amor y guiarlo espiritualmente hacia el fin más alto y divino de la existencia mortal. El cristianismo aun ahora recorre voluntariosamente la *primera* milla, pero la humanidad languidece y tropieza en las tinieblas morales porque hay tan pocos corredores genuinos para la segunda milla — tan pocos seguidores profesos de Jesús que realmente viven y aman así como él enseñó a sus discípulos a vivir, amar y servir.

<a name="U195_10_6"></a>*195:10.6 (2084.6)* El llamado a la aventura de construir una sociedad humana nueva y transformada por medio del renacimiento espiritual de la hermandad jesuística del reino debería causar emoción a todos los que creen en él como nunca han estado emocionados los hombres, desde los días en que caminaban por la tierra como sus compañeros en la carne.

<a name="U195_10_7"></a>*195:10.7 (2084.7)* Ningún sistema social ni régimen político que niegue la realidad de Dios puede contribuir en forma constructiva y duradera al avance de la civilización humana. Pero el cristianismo, así como está subdividido y secularizado en el día de hoy, representa el mayor obstáculo para su propio avance ulterior; especialmente, esto es verdad en el oriente.

<a name="U195_10_8"></a>*195:10.8 (2084.8)* El eclesiasticismo es por siempre incompatible con la fe viva, con el espíritu en crecimiento, y con la experiencia directa de los socios de Jesús en la fe, dentro de la hermandad del hombre en la asociación espiritual del reino del cielo. El laudable deseo de preservar las tradiciones del logro pasado conduce a menudo a que se defiendan sistemas de adoracion obsoletos. El deseo bien intencionado de fomentar antiguos sistemas de pensamiento, impide eficazmente el patrocinio para crear medios y métodos nuevos y adecuados, para satisfacer los anhelos espirituales de las mentes en expansión y en avance del hombre moderno. Asimismo, las iglesias cristianas del siglo veinte son enormes obstáculos, pero totalmente inconscientes, al avance inmediato del verdadero evangelio —las enseñanzas de Jesús de Nazaret.

<a name="U195_10_9"></a>*195:10.9 (2085.1)* Muchas personas sinceras que ofrecerían con regocijo su lealtad al Cristo del evangelio, encuentran difícil apoyar con entusiasmo una iglesia que exhibe tan poco del espíritu de su vida y enseñanzas, y que erróneamente se considera fundada por él. Jesús no fundó la así llamada iglesia cristiana, pero ha *fomentado* en toda forma acorde con su naturaleza, dicha iglesia como el mejor exponente existente de su obra de vida en la tierra.

<a name="U195_10_10"></a>*195:10.10 (2085.2)* Si la iglesia cristiana se atreviese a abrazar el programa del Maestro, miles de jóvenes aparentemente indiferentes correrían a ingresar en dicha empresa espiritual, y no titubearían en recorrer todo el camino de esta gran aventura.

<a name="U195_10_11"></a>*195:10.11 (2085.3)* El cristianismo se enfrenta con el peligro mismo expresado en uno de sus lemas: «Una casa dividida contra sí misma no perdurará». El mundo nocristiano no capitulará ante una cristiandad dividida en sectas. El Jesús vivo es la única esperanza de una posible unificación del cristianismo. La verdadera iglesia —la hermandad jesuística— es invisible, espiritual, y está caracterizada por la *unidad,* no necesariamente por la *uniformidad.* La uniformidad es la característica del mundo físico de naturaleza mecanicista. La unidad espiritual es el fruto de la unión de la fe con el Jesús vivo. Ahora, la iglesia visible debería negarse a seguir dificultando el progreso de la hermandad invisible y espiritual del reino de Dios. Y esta hermandad está destinada a tornarse en un *organismo vivo,* en contraste con una organización social institucionalizada. Bien podría utilizar estas organizaciones sociales, pero no puede ser suplantada por ellas.

<a name="U195_10_12"></a>*195:10.12 (2085.4)* Pero el cristianismo, aun en el siglo veinte, no debe despreciarse. Es el producto del genio moral combinado de los hombres conocedores de Dios de muchas razas durante muchas épocas, y ha sido verdaderamente uno de los más grandes poderes en pos del bien en la tierra, y por lo tanto ningún hombre debe considerarlo con desprecio, a pesar de sus defectos inherentes y adquiridos. El cristianismo sigue tratando de llegar a la mente de los hombres reflexivos con fuertes emociones morales.

<a name="U195_10_13"></a>*195:10.13 (2085.5)* Pero el comprometimiento de la iglesia en el comercio y en la política no tiene excusa; estas alianzas profanas son una traición flagrante al Maestro. Y los verdaderos amantes de la verdad mucho tardarán en olvidar que esta poderosa iglesia institucionalizada frecuentemente se atrevió a sofocar una fe recién nacida, persiguiendo a los que llevaban la verdad si por azar aparecían envueltos en atavíos no ortodoxos.

<a name="U195_10_14"></a>*195:10.14 (2085.6)* También es muy cierto que esta iglesia no habría sobrevivido a menos que hubiese habido hombres en el mundo que preferían este estilo de culto. Muchas almas espiritualmente indolentes anhelan una religión antigua y autoritaria de rituales y tradiciones consagradas. La evolución humana y el progreso espiritual no son suficientes para permitir a todos los hombres a prescindir de la autoridad religiosa. Y la hermandad invisible del reino bien podría incluir a estos grupos familiares de distintas clases sociales y temperamentales si tan sólo éstas desean volverse hijos de Dios verdaderamente conducidos por el espíritu. Pero en esta hermandad de Jesús no hay lugar para rivalidades sectarias, resentimientos de grupo ni afirmaciones de superioridad moral e infalibilidad espiritual.

<a name="U195_10_15"></a>*195:10.15 (2086.1)* Estas varias agrupaciones de cristianos pueden servir para acomodar los numerosos tipos diferentes de creyentes potenciales entre los varios pueblos de la civilización occidental, pero esta división de la cristianidad presenta una grave debilidad cuando intenta llevar el evangelio de Jesús a los pueblos orientales. Estas razas aún no comprenden que existe una *religión de Jesús* separada, y en cierto modo apartada, del cristianismo, el cual se ha vuelto cada vez más una *religión sobre Jesús.*

<a name="U195_10_16"></a>*195:10.16 (2086.2)* La gran esperanza de Urantia yace en la posibilidad de una nueva revelación de Jesús, con una presentación nueva y ampliada de su mensaje salvador, que uniría espiritualmente en servicio amante a las numerosas familias de sus seguidores profesos actuales.

<a name="U195_10_17"></a>*195:10.17 (2086.3)* Aun la educación secular podría ayudar en este gran renacimiento espiritual si prestara más atención a la labor de enseñar a los jóvenes cómo se realiza la planificación de la vida y el progreso del carácter. El objeto de toda la educación debería ser fomentar y avanzar el propósito supremo de la vida, el desarrollo de una personalidad majestuosa y bien balanceada. Es muy necesario enseñar disciplina moral, en lugar de tanta autogratificación. Sobre tales cimientos, la religión podría contribuir su incentivo espiritual a la expansión y enriquecimiento de la vida mortal, aun a la certeza y engrandecimiento de la vida eterna.

<a name="U195_10_18"></a>*195:10.18 (2086.4)* El cristianismo es una religión improvisada, y por lo tanto debe operar a baja velocidad. Las actuaciones espirituales aceleradas deberán aguardar la nueva revelación y la aceptación más generalizada de la verdadera religión de Jesús. Pero el cristianismo es una religión poderosa teniendo en cuenta de que los discípulos comunes de un carpintero crucificado empezaron la carrera de acontecimientos que en trescientos años inundaron y conquistaron al mundo romano con estas enseñanzas; triunfando luego sobre los bárbaros que derrotaron a Roma. Este mismo cristianismo conquistó —absorbió y exaltó— toda la corriente de la teología hebrea y de la filosofía griega. Luego, tras caer esta religión cristiana en estado de coma por más de mil años como resultado de una dosis excesiva de misterios y paganismo, resucitó y virtualmente reconquistó a todo el mundo occidental. El cristianismo contiene lo suficiente de las enseñanzas de Jesús como para inmortalizarlo.

<a name="U195_10_19"></a>*195:10.19 (2086.5)* Si el cristianismo pudiera tan sólo captar más de las enseñanzas de Jesús, podría hacer mucho más para ayudar al hombre moderno a solucionar sus problemas nuevos y cada vez más complejos.

<a name="U195_10_20"></a>*195:10.20 (2086.6)* El cristianismo sufre de un gran obstáculo, porque se ha identificado en la mente de todo el mundo como parte del sistema social, la vida industrial, y las normas morales de la civilización occidental; así pues, el cristianismo parecería patrocinar, sin intención, una sociedad que se tambalea bajo el yugo de tolerar una ciencia sin idealismo, una política sin principios, una riqueza sin trabajo, un placer sin límites, un conocimiento sin carácter, un poder sin conciencia, y una industria sin moralidad.

<a name="U195_10_21"></a>*195:10.21 (2086.7)* La esperanza del cristianismo moderno consiste en que deje de patrocinar los sistemas sociales y las políticas industriales de la civilización occidental, inclinándose humildemente ante esa cruz, que tan valientemente ensalza, para aprender allí nuevamente de Jesús de Nazaret, las verdades más grandes que el hombre mortal puede escuchar jamás: el evangelio vivo de la paternidad de Dios y de la hermandad del hombre.
