﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="03-Contenido.md" title="Contenido del Libro">Contenido del Libro</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="05-Parte1.md" title="PARTE I: El Universo Central y los Superuniversos">PARTE I</a>&#160;&#62;&#62;</p><hr />

## <a name="U0_0_0"></a>Prólogo

<a name="U0_0_1"></a>*0:0.1 (1.1)* EN LA MENTE de los mortales de Urantia —siendo éste el nombre de vuestro mundo— existe gran confusión en cuanto al significado de términos tales como Dios, divinidad y deidad. Los seres humanos están aún más confundidos e inciertos acerca de las relaciones de las personalidades divinas designadas por estos numerosos apelativos. Debido a esta pobreza conceptual asociada con tal confusión ideacional, se me ha exhortado a que formule esta declaración introductoria como explicación de los significados que deben corresponder a ciertos símbolos verbales que, de aquí en adelante, serán utilizados en estos documentos, que el cuerpo de Orvonton de reveladores de la verdad ha sido autorizado a traducir al idioma inglés de Urantia.

<a name="U0_0_2"></a>*0:0.2 (1.2)* En nuestro intento de ampliar la conciencia cósmica y elevar la percepción espiritual, nos es extremadamente difícil presentar conceptos ampliados y una verdad superior, estando, como lo estamos, restringidos en el uso de un idioma circunscrito del reino. Pero nuestro mandato nos obliga a hacer todo esfuerzo posible para transmitir nuestro objetivo, utilizando símbolos verbales del idioma inglés. Se nos ha instruido que introduzcamos nuevos términos sólo cuando para el concepto que se debe describir no existe terminología alguna en inglés que pueda ser empleada para transmitir dicho concepto nuevo ya sea parcialmente o aun con una mayor o menor distorsión de significado.

<a name="U0_0_3"></a>*0:0.3 (1.3)* Con la esperanza de facilitar la comprensión y de prevenir la confusión de todo mortal que pueda leer estos documentos, consideramos aconsejable presentar en esta declaración inicial un bosquejo de los significados que deben ser asignados a numerosas palabras inglesas que serán empleadas para designar la Deidad y ciertos conceptos asociados de las cosas, significados y valores de la realidad universal.

<a name="U0_0_4"></a>*0:0.4 (1.4)* Pero para formular este Prólogo de definiciones y limitaciones de la terminología, es necesario anticipar el uso de estos términos en las presentaciones subsiguientes. Este Prólogo no es, por lo tanto, una declaración completa en sí misma; tan sólo constituye una guía definitiva designada para asistir a aquellos que leerán los documentos acompañantes que tratan de la Deidad y del universo de los universos, formulados por una comisión de Orvonton enviada a Urantia con este propósito.

<a name="U0_0_5"></a>*0:0.5 (1.5)* Vuestro mundo, Urantia, es uno de muchos planetas habitados similares que juntos comprenden el universo local de *Nebadon.* Este universo, juntamente con otras creaciones similares, forma el superuniverso de *Orvonton,* desde cuya capital, Uversa, proviene nuestra comisión. Orvonton es uno de los siete superuniversos evolucionarios del tiempo y del espacio que rodean la creación de la perfección divina que no posee ni principio ni fin —el universo central de *Havona.* En el corazón de este universo central y eterno está la Isla estacionaria del Paraíso, el centro geográfico de la infinidad y la morada del Dios eterno.

<a name="U0_0_6"></a>*0:0.6 (1.6)* Nos referimos comúnmente a los siete superuniversos en evolución asociados con el universo central y divino con el nombre de *gran universo;* éstos constituyen ahora las creaciones organizadas y habitadas. Todos ellos son parte del *universo maestro,* que comprende también los universos del espacio exterior no habitados, pero en movilización.

### <a name="U0_1_0"></a>I&#8228;&#160;La Deidad y la Divinidad

<a name="U0_1_1"></a>*0:1.1 (2.1)* El universo de los universos presenta fenómenos que pertenecen a las actividades de la deidad en diversos niveles de realidades cósmicas, significados de la mente y valores del espíritu, pero todas estas ministraciones —personales u otros— están divinamente coordinadas.

<a name="U0_1_2"></a>*0:1.2 (2.2)* La DEIDAD es personalizable como Dios, es prepersonal y superpersonal de maneras no plenamente comprensibles para el hombre. La Deidad se caracteriza por la cualidad de la unidad —actual (real) o potencial— en todos los niveles supermateriales de la realidad; y las criaturas comprenden mejor como divinidad esta cualidad unificadora.

<a name="U0_1_3"></a>*0:1.3 (2.3)* La Deidad funciona en niveles personales, prepersonales y superpersonales. La Deidad Total es funcional en los siete niveles siguientes:

<a name="U0_1_4"></a>*0:1.4 (2.4)* 1. *Estático —* Deidad autocontenida y autoexistente.

<a name="U0_1_5"></a>*0:1.5 (2.5)* 2. *Potencial —* Deidad autovolitiva y con autopropósito.

<a name="U0_1_6"></a>*0:1.6 (2.6)* 3. *Asociativo —* Deidad autopersonalizada y divinamente fraternal.

<a name="U0_1_7"></a>*0:1.7 (2.7)* 4. *Creador —* Deidad autodistributiva y divinamente revelada.

<a name="U0_1_8"></a>*0:1.8 (2.8)* 5. *Evolutivo —* Deidad autoexpansiva e identificada con la criatura.

<a name="U0_1_9"></a>*0:1.9 (2.9)* 6. *Supremo —* Deidad autoexperiencial y unificadora de criatura-Creador. Deidad que funciona en el primer nivel de identificación con la criatura como supercontroladores espacio-temporales del gran universo, a veces designada la Supremacía de la Deidad.

<a name="U0_1_10"></a>*0:1.10 (2.10)* 7. *Último —* Deidad autoproyectada y que trasciende el tiempo y el espacio. Deidad omnipotente, omnisciente, y omnipresente. Deidad que funciona en el segundo nivel de expresión de la divinidad unificadora como supercontroladores eficaces y sostenedores absonitos del universo maestro. En comparación con el ministerio de las Deidades con el gran universo, esta función absonita en el universo maestro es equivalente al supercontrol y supersostén universal, a veces denominado la Ultimidad de la Deidad.

<a name="U0_1_11"></a>*0:1.11 (2.11)* *El nivel finito* de la realidad se caracteriza por la vida de la criatura y las limitaciones espacio-temporales. Las realidades finitas pueden no tener fin, pero siempre tienen un comienzo —son creadas. El nivel de Deidad de la Supremacía puede ser concebido como una función relacionada con las existencias finitas.

<a name="U0_1_12"></a>*0:1.12 (2.12)* *El nivel absonito* de la realidad se caracteriza por cosas y seres sin comienzos ni fines y por la trascendencia del tiempo y del espacio. Los absonitos no son creados; son eventuados: simplemente son. El nivel de Deidad de la Ultimidad connota una función en relación con las realidades absonitas. Sea donde fuere en el universo maestro, cuando se trasciende el tiempo y el espacio, dicho fenómeno absonito es un acto de la Ultimidad de la Deidad.

<a name="U0_1_13"></a>*0:1.13 (2.13)* *El nivel absoluto* se manifiesta sin comienzo, sin fin, sin tiempo y sin espacio. Por ejemplo, no existen en el Paraíso el tiempo y el espacio; el estatus espacio-temporal del Paraíso es absoluto. Existencialmente las Deidades del Paraíso logran este nivel mediante la Trinidad, pero este tercer nivel de la expresión de la Deidad unificadora no está plenamente unificado experiencialmente. Dondequiera, cuandoquiera y comoquiera que funcione el nivel absoluto de la Deidad, se manifiestan valores y significados paraíso-absolutos.

<a name="U0_1_14"></a>*0:1.14 (3.1)* La Deidad puede ser existencial, como en el Hijo Eterno; experiencial, como en el Ser Supremo; asociativa, como en Dios el Séptuple; no dividida como en la Trinidad Paradisiaca.

<a name="U0_1_15"></a>*0:1.15 (3.2)* La Deidad es la fuente de todo lo que es divino. La Deidad es característica e invariablemente divina, pero todo lo que es divino no es necesariamente Deidad, aunque será coordinado con la Deidad y tenderá hacia alguna fase de unidad con la Deidad —espiritual, mental o personal.

<a name="U0_1_16"></a>*0:1.16 (3.3)* La DIVINIDAD es la cualidad característica, unificadora y coordinadora de la Deidad.

<a name="U0_1_17"></a>*0:1.17 (3.4)* La Divinidad es comprensible por la criatura como verdad, belleza y bondad; está correlacionada en personalidad como amor, misericordia y ministerio; revelada en niveles impersonales como justicia, poder y soberanía.

<a name="U0_1_18"></a>*0:1.18 (3.5)* La Divinidad puede ser perfecta —completa— como en los niveles existenciales y creadores de la perfección paradisiaca; puede ser imperfecta, como en los niveles experienciales y los de las criaturas, ambos de evolución espacio-temporal; o puede ser relativa, ni perfecta ni imperfecta, tal como sucede en ciertos niveles de Havona de relaciones existenciales-experienciales.

<a name="U0_1_19"></a>*0:1.19 (3.6)* Cuando intentamos concebir la perfección en todas las fases y formas de la relatividad, hallamos siete tipos concebibles:

<a name="U0_1_20"></a>*0:1.20 (3.7)* 1. Perfección absoluta en todos los aspectos.

<a name="U0_1_21"></a>*0:1.21 (3.8)* 2. Perfección absoluta en algunas fases y perfección relativa en todos los demás aspectos.

<a name="U0_1_22"></a>*0:1.22 (3.9)* 3. Aspectos absolutos, relativos e imperfectos en asociaciones variadas.

<a name="U0_1_23"></a>*0:1.23 (3.10)* 4. Perfección absoluta en algunos respectos, imperfección en todos los demás.

<a name="U0_1_24"></a>*0:1.24 (3.11)* 5. Perfección absoluta en ninguna dirección, perfección relativa en todas las manifestaciones.

<a name="U0_1_25"></a>*0:1.25 (3.12)* 6. Perfección absoluta en ninguna fase, relativa en algunas, imperfecta en otras.

<a name="U0_1_26"></a>*0:1.26 (3.13)* 7. Perfección absoluta en ningún atributo, imperfección en todos.

### <a name="U0_2_0"></a>II&#8228;&#160;Dios

<a name="U0_2_1"></a>*0:2.1 (3.14)* Las criaturas mortales evolutivas experimentan un impulso irresistible de simbolizar sus conceptos finitos de Dios. La conciencia del hombre acerca del deber moral y su idealismo espiritual representan un nivel de valores —una realidad experiencial— que es difícil de simbolizar.

<a name="U0_2_2"></a>*0:2.2 (3.15)* La conciencia cósmica implica el reconocimiento de una Primera Causa, la única realidad no causada. Dios, el Padre Universal, funciona en tres niveles de personalidad de la Deidad de la expresión subfinita de valor y de la expresión relativa de divinidad:

<a name="U0_2_3"></a>*0:2.3 (3.16)* 1. *Prepersonal:* como en el ministerio de los fragmentos del Padre, tales como los Ajustadores del Pensamiento.

<a name="U0_2_4"></a>*0:2.4 (3.17)* 2. *Personal:* como en la experiencia evolucionaria de los seres creados y procreados.

<a name="U0_2_5"></a>*0:2.5 (3.18)* 3. *Superpersonal:* como en las existencias eventuadas de ciertos seres absonitos y otros seres asociados.

<a name="U0_2_6"></a>*0:2.6 (3.19)* DIOS es el símbolo verbal que designa a todas las personalizaciones de la Deidad. El término requiere una definición diferente en cada nivel personal de la función de Deidad, y debe ser redefinido ulteriormente dentro de cada uno de estos niveles, porque este término se puede usar para designar las diversas personalizaciones coordinadas y subordinadas de la Deidad; por ejemplo: los Hijos Creadores Paradisiacos —los padres de los universos locales.

<a name="U0_2_7"></a>*0:2.7 (4.1)* El término Dios, tal como lo utilizamos, puede entenderse como:

<a name="U0_2_8"></a>*0:2.8 (4.2)* *Por designación:* Dios el Padre.

<a name="U0_2_9"></a>*0:2.9 (4.3)* *Por su contexto:* cuando se lo utiliza al hablar de un nivel o asociación de la Deidad. Cuando haya dudas sobre la interpretación exacta de la palabra Dios, es aconsejable referirla a la persona del Padre Universal.

<a name="U0_2_10"></a>*0:2.10 (4.4)* La palabra Dios siempre denota *personalidad.* La Deidad puede referirse o no a las personalidades de divinidad.

<a name="U0_2_11"></a>*0:2.11 (4.5)* La palabra DIOS se utiliza en estos documentos con los siguientes significados:

<a name="U0_2_12"></a>*0:2.12 (4.6)* 1. *Dios el Padre:* Creador, Controlador y Sostenedor. El Padre Universal, la Primera Persona de la Deidad.

<a name="U0_2_13"></a>*0:2.13 (4.7)* 2. *Dios el Hijo:* Creador Coordinado, Controlador de Espíritu y Administrador Espiritual. El Hijo Eterno, la Segunda Persona de la Deidad.

<a name="U0_2_14"></a>*0:2.14 (4.8)* 3. *Dios el Espíritu:* el Actor Conjunto, Integrador Universal y Dotador de Mente. El Espíritu Infinito, la Tercera Persona de la Deidad.

<a name="U0_2_15"></a>*0:2.15 (4.9)* 4. *Dios el Supremo:* el Dios del tiempo y del espacio en autoactualización y en autoevolución. La Deidad Personal que se realiza en forma asociativa mediante el logro experiencial espacio-temporal de la identidad de la criatura-Creador. El Ser Supremo está experimentando personalmente el logro de la unidad de la Deidad como el Dios, evolutivo y experiencial de las criaturas evolucionarias del tiempo y del espacio.

<a name="U0_2_16"></a>*0:2.16 (4.10)* 5. *Dios el Séptuple:* la personalidad de la Deidad dondequiera que ésta funcione realmente en el tiempo y en el espacio. Las Deidades personales Paradisiacas y sus asociados creativos que funcionan dentro de los límites del universo central y más allá de estos y que están poder-personalizándose como el Ser Supremo en el primer nivel de las criaturas de revelación de la Deidad unificante en el tiempo y en el espacio. Este nivel, el gran universo, es la esfera del descenso espacio-temporal de las personalidades paradisiacas en asociación recíproca con la ascensión espaciotemporal de las criaturas evolucionarias.

<a name="U0_2_17"></a>*0:2.17 (4.11)* 6. *Dios el Último:* el Dios que eventúa del supertiempo y del espacio trascendido. El segundo nivel experiencial de la manifestación de la Deidad unificante. Dios el Último implica la realización lograda de los valores absonito-superpersonales sintetizados, trascendidos el tiempo y el espacio y eventuado-experienciales, coordinados en los niveles creativos finales de la realidad de la Deidad.

<a name="U0_2_18"></a>*0:2.18 (4.12)* 7. *Dios el Absoluto:* el Dios experiencializante de los valores superpersonales y los significados de divinidad trascendidos, que presentemente es existencial como el *Absoluto de Deidad.* Este es el tercer nivel de la expresión y expansión de Deidad unificante. En este nivel supercreativo, la Deidad experimenta el agotamiento del potencial personalizable, encuentra el cumplimiento de la divinidad y sufre la terminación de la capacidad de autorrevelación a sucesivos y progresivos niveles de personalización en algo otro. Ahora la Deidad se encuentra con el *Absoluto No Cualificado,* se inmiscuye en él y experimenta la identidad con éste.

### <a name="U0_3_0"></a>III&#8228;&#160;La Primera Fuente y Centro

<a name="U0_3_1"></a>*0:3.1 (4.13)* La realidad infinita, total es existencial en siete fases y como siete Absolutos coordinados:

<a name="U0_3_2"></a>*0:3.2 (5.1)* 1. La Primera Fuente y Centro.

<a name="U0_3_3"></a>*0:3.3 (5.2)* 2. La Segunda Fuente y Centro.

<a name="U0_3_4"></a>*0:3.4 (5.3)* 3. La Tercera Fuente y Centro.

<a name="U0_3_5"></a>*0:3.5 (5.4)* 4. La Isla del Paraíso.

<a name="U0_3_6"></a>*0:3.6 (5.5)* 5. El Absoluto de Deidad.

<a name="U0_3_7"></a>*0:3.7 (5.6)* 6. El Absoluto Universal.

<a name="U0_3_8"></a>*0:3.8 (5.7)* 7. El Absoluto No Cualificado

<a name="U0_3_9"></a>*0:3.9 (5.8)* Dios, como Primera Fuente y Centro, es primario en relación con la realidad total —no cualificadamente. La Primera Fuente y Centro es tan infinita como eterna y por lo tanto está limitada y condicionada tan sólo por la volición.

<a name="U0_3_10"></a>*0:3.10 (5.9)* Dios —el Padre Universal— es la personalidad de la Primera Fuente y Centro y como tal mantiene relaciones personales de control infinito sobre todas las fuentes y centros coordinados y subordinados. Dicho control es personal e infinito en *potencia,* aunque pueda que en la actualidad no funcione jamás, debido a la perfección de la función de dichas fuentes y centros y personalidades coordinadas y subordinadas.

<a name="U0_3_11"></a>*0:3.11 (5.10)* La Primera Fuente y Centro es por lo tanto, primaria en todos los dominios: el deificado o el no deificado, el personal o el impersonal, el actual (real) o el potencial, el finito o el infinito. Ninguna cosa, ni ser, ninguna relatividad ni finalidad existen, excepto en relación directa o indirecta con la primacía de la Primera Fuente y Centro y dependiendo de ella.

<a name="U0_3_12"></a>*0:3.12 (5.11)* *La Primera Fuente y Centro* está relacionada con el universo de las maneras siguientes:

<a name="U0_3_13"></a>*0:3.13 (5.12)* 1. Las fuerzas de la gravedad de los universos materiales convergen en el centro de gravedad del Paraíso bajo. Ese es el motivo por el cual la ubicación geográfica de su persona está eternamente fijada en relación absoluta con el centro de fuerzaenergía del plano bajo o material del Paraíso. Pero la personalidad absoluta de la Deidad existe en el plano superior o espiritual del Paraíso.

<a name="U0_3_14"></a>*0:3.14 (5.13)* 2. Las fuerzas de la mente convergen en el Espíritu Infinito; la mente cósmica diferencial y divergente, en los Siete Espíritus Rectores; la mente en proceso de hacerse un hecho, del Supremo, como experiencia espacio-temporal, en Majestón.

<a name="U0_3_15"></a>*0:3.15 (5.14)* 3. Las fuerzas de espíritu del universo convergen en el Hijo Eterno.

<a name="U0_3_16"></a>*0:3.16 (5.15)* 4. La capacidad ilimitada para acción de la deidad reside en el Absoluto de Deidad.

<a name="U0_3_17"></a>*0:3.17 (5.16)* 5. La capacidad ilimitada para respuesta de infinidad existe en el Absoluto No Cualificado.

<a name="U0_3_18"></a>*0:3.18 (5.17)* 6. Los dos Absolutos —Cualificado y No Cualificado— son coordinados y unificados en y por el Absoluto Universal.

<a name="U0_3_19"></a>*0:3.19 (5.18)* 7. La personalidad potencial de un ser moral evolucionario o de cualquier otro ser moral está centrada en la personalidad del Padre Universal.

<a name="U0_3_20"></a>*0:3.20 (5.19)* La REALIDAD, tal como la comprenden los seres finitos, es parcial, relativa y nebulosa. La máxima realidad de la Deidad plenamente comprensible por las criaturas finitas evolucionarias está comprendida dentro del Ser Supremo. Sin embargo, existen realidades antecedentes y eternas, realidades superfinitas, que son ancestrales a esta Deidad Suprema de las criaturas evolucionarias del tiempo y del espacio. Al intentar describir el origen y la naturaleza de la realidad universal nos vemos forzados a emplear la técnica del razonamiento espacio-temporal para alcanzar el nivel de la mente finita. Por lo tanto, debemos presentar muchos eventos simultáneos de la eternidad como transacciones secuenciales.

<a name="U0_3_21"></a>*0:3.21 (6.1)* Como lo percibiese una criatura espacio-temporal, el origen y la diferenciación de la Realidad, el eterno e infinito YO SOY logró la liberación de la Deidad a partir de las cadenas de la infinidad no cualificada mediante el ejercicio del libre albedrío inherente y eterno, y este divorcio desde la infinidad no cualificada produjo la primera *tensión absoluta de la divinidad.* Esta tensión de diferencial en infinidad se resuelve en el Absoluto Universal, que funciona para unificar y coordinar la infinidad dinámica de la Deidad Total y la infinidad estática del Absoluto No Cualificado.

<a name="U0_3_22"></a>*0:3.22 (6.2)* En esta transacción original, el YO SOY teórico alcanzó la realización de la personalidad volviéndose el Padre Eterno del Hijo Original, a la vez que simultáneamente se volvía la Fuente Eterna de la Isla de Paraíso. En coexistencia con la diferenciación del Hijo respecto del Padre, y en presencia del Paraíso, apareció la persona del Espíritu Infinito y el universo central de Havona. Con la aparición de la Deidad personal coexistente, el Hijo Eterno y el Espíritu Infinito, el Padre escapó, como personalidad, de la difusión, que de otra manera hubiera sido inevitable, por todo el potencial de la Deidad Total. De allí en adelante, es tan sólo en asociación de Trinidad con sus dos iguales en la Deidad, en que el Padre llena todo el potencial de Deidad, mientras que la Deidad experiencial se actualiza cada vez más en los niveles de divinidad de la Supremacía, la Ultimidad y la Absolutez.

<a name="U0_3_23"></a>*0:3.23 (6.3)* *El concepto del YO SOY* es una concesión filosófica que hacemos a la mente finita del hombre, atada al tiempo y encadenada al espacio, a la imposibilidad de la comprensión por la criatura de las existencias en la eternidad —realidades y relaciones sin comienzo y sin fin. Para la criatura espacio-temporal, todas las cosas han de tener un comienzo, excepto sólo la ÚNICA SIN CAUSA: la causa primordial de las causas. Por lo tanto, conceptualizamos este nivel filosófico de valor como el YO SOY, instruyendo al mismo tiempo a todas las criaturas de que el Hijo Eterno y el Espíritu Infinito son coeternos con el YO SOY; en otras palabras, que no hubo nunca un momento en que el YO SOY no fuera el *Padre* del Hijo y, con él, del Espíritu.

<a name="U0_3_24"></a>*0:3.24 (6.4)* *El Infinito* se utiliza para denotar la plenitud —la finalidad— que corresponde a la primacía de la Primera Fuente y Centro. El YO SOY *teórico* es una extensión de la filosofía de la criatura de la «infinidad de la voluntad», pero el Infinito es un nivel *actual (real)* de valor que representa la eternidad-intensión de la infinidad verdadera del libre albedrío absoluto y desencadenado del Padre Universal. Este concepto a veces se designa el Padre-Infinito.

<a name="U0_3_25"></a>*0:3.25 (6.5)* Gran parte de la confusión que se difunde en todas las órdenes de seres, altos y bajos, en sus esfuerzos por descubrir al Padre-Infinito, es inherente a sus limitaciones de comprensión. La primacía absoluta del Padre Universal no es aparente en los niveles subinfinitos; por lo tanto es probable que tan sólo el Hijo Eterno y el Espíritu Infinito conozcan verdaderamente al Padre como infinidad; para todas las demás personalidades, dicho concepto representa el ejercicio de la fe.

### <a name="U0_4_0"></a>IV&#8228;&#160;La Realidad del Universo

<a name="U0_4_1"></a>*0:4.1 (6.6)* La realidad se actualiza diferencialmente en diversos niveles de universo; la realidad se origina en y por la volición infinita del Padre Universal y es realizable en tres fases primarias en muchos niveles diferentes de actualización del universo:

<a name="U0_4_2"></a>*0:4.2 (6.7)* 1. *La realidad no deificada* que va desde los dominios de la energía de lo no personal hasta los reinos de la realidad de los valores no personalizables de la existencia universal, aun hasta la presencia del Absoluto No Cualificado.

<a name="U0_4_3"></a>*0:4.3 (7.1)* 2. *La realidad deificada* abarca el todos los potenciales infinitos de la Deidad que van hacia arriba a través de todos los reinos de la personalidad desde el finito más bajo hasta el infinito más elevado, abarcando así el dominio de todo lo que es personalizable y más —aun hasta la presencia del Absoluto de Deidad.

<a name="U0_4_4"></a>*0:4.4 (7.2)* 3. *La realidad interasociada.* La realidad del universo supuestamente es deificada o no deificada, pero para los seres subdeificados existe un vasto dominio de realidad interasociada, potencial y en actualización que es difícil de identificar. Gran parte de esta realidad coordinada está comprendida dentro de los reinos del Absoluto Universal.

<a name="U0_4_5"></a>*0:4.5 (7.3)* Éste es el concepto primario de la realidad original: el Padre inicia y mantiene la Realidad. Los *diferenciales* primarios de la realidad son lo deificado y lo no deificado —el Absoluto de Deidad y el Absoluto No Cualificado. La *relación* primaria es la tensión entre ellos. Esta tensión-divinidad iniciada por el Padre se resuelve perfectamente en el Absoluto Universal y se eterniza como éste.

<a name="U0_4_6"></a>*0:4.6 (7.4)* Desde el punto de vista del tiempo y del espacio se puede dividir la realidad además como sigue:

<a name="U0_4_7"></a>*0:4.7 (7.5)* 1. *Actual (Real) y Potencial.* Son las realidades que existen en la plenitud de la expresión en contraste con aquellas que llevan una capacidad no revelada para el crecimiento. El Hijo Eterno es una actualidad espiritual absoluta; el hombre mortal es en gran parte una potencialidad espiritual no realizada.

<a name="U0_4_8"></a>*0:4.8 (7.6)* 2. *Absoluto y Subabsoluto.* Las realidades absolutas son existencias de la eternidad. Las realidades subabsolutas se proyectan en dos niveles: Absonitas —realidades que son relativas respecto tanto del tiempo como de la eternidad. Finitas —realidades que están proyectadas en el espacio y actualizadas en el tiempo.

<a name="U0_4_9"></a>*0:4.9 (7.7)* 3. *Existencial y Experiencial.* La Deidad Paradisiaca es existencial, pero el Supremo y el Último que están surgiendo son experienciales.

<a name="U0_4_10"></a>*0:4.10 (7.8)* 4. *Personal e Impersonal.* La ampliación de Deidad, la expresión de la personalidad y la evolución del universo están por siempre condicionadas por la acción de libre albedrío del Padre, que por siempre separó los significados y valores menteespíritu-personales que pertenecen a la actualidad y la potencialidad, centradas en el Hijo Eterno, de aquellas cosas que están centradas en la Isla eterna del Paraíso y que son inherentes a ésta.

<a name="U0_4_11"></a>*0:4.11 (7.9)* EL PARAISO es un término que incluye los Absolutos enfocados personales y no personales de todas las fases de la realidad del universo. El Paraíso, apropiadamente cualificado, puede indicar todas y cada una de las formas de la realidad, la Deidad, la divinidad, la personalidad y la energía —espiritual, mental o material. Todos comparten el Paraíso como lugar de origen, función y destino en cuanto se refiere a los valores, los significados y la existencia real.

<a name="U0_4_12"></a>*0:4.12 (7.10)* *La Isla del Paraíso —* Paraíso no cualificado de otra manera— es el Absoluto del control de gravedad material por la Primera Fuente y Centro. El Paraíso es inmóvil, siendo la única cosa estacionaria en el universo de los universos. La Isla de Paraíso tiene una ubicación universal pero no tiene posición en el espacio. Esta Isla eterna es la fuente auténtica de los universos físicos —pasados, presentes y futuros. La nuclear Isla de la Luz es un derivativo de la Deidad, pero es a duras penas la Deidad; tampoco son parte de la Deidad las creaciones materiales, son una consecuencia.

<a name="U0_4_13"></a>*0:4.13 (7.11)* El Paraíso no es creador; es un controlador único de muchas actividades en el universo, mucho más controlador que reactor. En todos los universos materiales, el Paraíso influye sobre las reacciones y la conducta de todos los seres que tienen que ver con la fuerza, la energía y el poder, pero el Paraíso mismo es único, exclusivo y aislado en los universos. El Paraíso no representa nada, y nada representa al Paraíso. No es una fuerza ni una presencia; es tan sólo *el Paraíso.*

### <a name="U0_5_0"></a>V&#8228;&#160;Las Realidades de la Personalidad

<a name="U0_5_1"></a>*0:5.1 (8.1)* La personalidad es un nivel de la realidad deificada y se encuentra desde el nivel mortal y el de los seres intermedios de la activación más elevada de la mente de adoración y sabiduría a través del nivel morontial y espiritual hasta el logro de la finalidad del estado de personalidad. Esa es la ascensión evolucionaria de la personalidad de las criaturas mortales y la personalidad semejante, pero existen numerosas otras órdenes de personalidades del universo.

<a name="U0_5_2"></a>*0:5.2 (8.2)* La realidad está sujeta a la expansión universal, la personalidad a la diversificación infinita, y ambas son capaces de coordinación casi ilimitada con la Deidad y de estabilización eterna. Aunque se limita definitivamente la gama metamórfica de la realidad no personal, no conocemos limitación alguna en la evolución progresiva de las realidades de la personalidad.

<a name="U0_5_3"></a>*0:5.3 (8.3)* En los niveles experienciales logrados, todas las órdenes o valores de la personalidad son asociables y aun cocreacionales. Aún Dios y el hombre pueden coexistir en una personalidad unificada, tal como está demostrado tan exquisitamente en el estado presente de Cristo Micael —Hijo del Hombre e Hijo de Dios.

<a name="U0_5_4"></a>*0:5.4 (8.4)* Todas las órdenes y fases subinfinitas de la personalidad son asociativas alcanzables y potencialmente cocreacionales. Lo prepersonal, lo personal y lo superpersonal están vinculados por un potencial mutuo de logro coordinado, alcance progresivo y capacidad cocreacional. Pero lo impersonal no se transforma nunca directamente en personal. La personalidad no es nunca espontánea; es el don del Padre del Paraíso. La personalidad está superimpuesta sobre la energía, y está asociada solamente con los sistemas vivientes de energía; la identidad puede estar asociada con esquemas no vivientes de energía.

<a name="U0_5_5"></a>*0:5.5 (8.5)* El Padre Universal es el secreto tanto de la realidad de la personalidad, como del otorgamiento de la personalidad y del destino de la personalidad. El Hijo Eterno es la personalidad absoluta, el secreto de la energía espiritual, de los espíritus morontiales y de los espíritus perfeccionados. El Actor Conjunto es la personalidad espíritumente, la fuente de la inteligencia, la razón y la mente universal. Pero la Isla del Paraíso es no personal y extraespiritual, siendo la esencia del cuerpo universal, la fuente y centro de la materia física y el modelo maestro absoluto de la realidad material universal.

<a name="U0_5_6"></a>*0:5.6 (8.6)* Estas cualidades de la realidad universal se manifiestan en la experiencia humana en Urantia en los siguientes niveles:

<a name="U0_5_7"></a>*0:5.7 (8.7)* 1. *Cuerpo.* El organismo material o físico del hombre. El mecanismo electroquímico viviente de naturaleza y origen animal.

<a name="U0_5_8"></a>*0:5.8 (8.8)* 2. *Mente.* El mecanismo del organismo humano que piensa, percibe y siente. El total de la experiencia consciente e inconsciente. La inteligencia, asociada con la vida emocional, que va hacia arriba, mediante la adoración y la sabiduría, hasta el nivel del espíritu.

<a name="U0_5_9"></a>*0:5.9 (8.9)* 3. *Espíritu.* El espíritu divino que reside en la mente del hombre —el Ajustador del Pensamiento. Este espíritu inmortal es prepersonal— no es una personalidad, aunque está destinado a volverse parte de la personalidad de la criatura mortal sobre viviente.

<a name="U0_5_10"></a>*0:5.10 (8.10)* 4. *Alma.* El alma del hombre es una adquisición experiencial. A medida que la criatura mortal elige «hacer la voluntad del Padre en el cielo», el espíritu residente se vuelve padre de una *nueva realidad* en la experiencia humana. La mente mortal y material es la madre de esta misma realidad que surge. La sustancia de esta nueva realidad no es material ni espiritual —es *morontial.* Ésta es el alma inmortal naciente destinada a sobrevivir la muerte mortal y comenzar la ascensión al Paraíso.

<a name="U0_5_11"></a>*0:5.11 (9.1)* 5. *Personalidad.* La personalidad del hombre mortal no es ni cuerpo, ni mente, ni espíritu; tampoco es el alma. La personalidad es la única realidad invariable en una experiencia por otra parte constantemente cambiante de la criatura; y une todos los demás factores asociados de la individualidad. La personalidad es el don único que el Padre Universal hace a las energías vivientes y asociadas de materia, mente y espíritu, y que sobrevive con la supervivencia del alma morontial.

<a name="U0_5_12"></a>*0:5.12 (9.2)* *Morontia* es un término que designa un vasto nivel entre lo material y lo espiritual. Puede designar realidades personales o impersonales, energías vivientes o no vivientes. El telar de morontia es espiritual, su tejido es físico.

### <a name="U0_6_0"></a>VI&#8228;&#160;La Energía y el Modelo

<a name="U0_6_1"></a>*0:6.1 (9.3)* Todas las cosas que responden al circuito de personalidad del Padre, las denominamos personales. Todas las cosas que responden al circuito espiritual del Hijo las denominamos espíritu. Todo lo que responde al circuito mental del Actor Conjunto lo denominamos mente, mente como atributo del Espíritu Infinito —mente en todas sus fases. Todo lo que responde al circuito de la gravedad material que está centrado en el Paraíso bajo, lo llamamos materia —materia-energía en todos sus estados metamórficos.

<a name="U0_6_2"></a>*0:6.2 (9.4)* ENERGÍA es un término que utilizamos en sentido amplio, comprendiendo los reinos espirituales, mentales y materiales. *Fuerza* es también un término utilizado en forma amplia. *Poder* generalmente se limita a la designación del nivel electrónico de la materia material, es decir, la materia sensible a la gravedad lineal en el gran universo. También se emplea `poder’ para designar la soberanía. No podemos atarnos a vuestras definiciones generalmente aceptadas de fuerza, energía y poder. Existe tal pobreza de lenguaje, que debemos asignar múltiples significados a estos términos.

<a name="U0_6_3"></a>*0:6.3 (9.5)* *Energía física* es un término que denota todas las fases y formas del movimiento, la acción y lo potencial fenomenales.

<a name="U0_6_4"></a>*0:6.4 (9.6)* Al hablar de manifestaciones de la energía física, generalmente utilizamos los términos de fuerza cósmica, energía emergente y poder del universo. Estos términos frecuentemente se emplean como sigue:

<a name="U0_6_5"></a>*0:6.5 (9.7)* 1. *La fuerza cósmica* comprende todas las energías que derivan del Absoluto No Cualificado pero que hasta el momento no responden a la gravedad paradisiaca.

<a name="U0_6_6"></a>*0:6.6 (9.8)* 2. *La energía emergente.* Abarca aquellas energías que responden a la gravedad Paradisiaca pero aún no responden a la gravedad local o lineal. Éste es el nivel preelectrónico de la materia-energía.

<a name="U0_6_7"></a>*0:6.7 (9.9)* 3. *El poder del universo* incluye todas las formas de energía que, aunque todavía responden a la gravedad paradisiaca, responden directamente a la gravedad lineal. Éste es el nivel electrónico de la materia-energía y de todas sus evoluciones subsiguientes.

<a name="U0_6_8"></a>*0:6.8 (9.10)* *La mente* es un fenómeno que connota la actividad presencia del *ministerio viviente,* además de variados sistemas de energía; y esto es así en todos los niveles de la inteligencia. En la personalidad, la mente interviene constantemente entre el espíritu y la materia; por lo tanto tres tipos de luz iluminan el universo: la luz material, el discernimiento intelectual y la luminosidad del espíritu.

<a name="U0_6_9"></a>*0:6.9 (10.1)* *La luz —* la luminosidad del espíritu— es un símbolo verbal, una expresión en sentido figurado que connota la manifestación de la personalidad característica de los seres del espíritu de diversas órdenes. Esta emanación luminosa no está en ningún sentido relacionada, ni con el discernimiento intelectual, ni con las manifestaciones de la luz física.

<a name="U0_6_10"></a>*0:6.10 (10.2)* El MODELO ORIGINAL puede ser proyectado como material, espiritual o mental o cualquier combinación de estas energías. Puede penetrar personalidades, identidades, entidades o materia no viviente. Pero el modelo es modelo y sigue siendo el modelo; tan sólo las *copias* se multiplican.

<a name="U0_6_11"></a>*0:6.11 (10.3)* El modelo puede configurar la energía, pero no la controla. La gravedad es el único control de la materia-energía. Ni el espacio ni el modelo responden a la grave-dad, pero no existe relación entre el espacio y el modelo; el espacio no es ni modelo ni modelo potencial. El modelo es una configuración de la realidad que ya ha pagado toda deuda de la gravedad; la *realidad* de todo modelo consiste en sus energías, sus componentes mentales, espirituales o materiales.

<a name="U0_6_12"></a>*0:6.12 (10.4)* En contraste con el aspecto de lo *total,* el modelo revela el aspecto *individual* de la energía y de la personalidad. Las formas de la personalidad o de la identidad son modelos resultantes de la energía (física, espiritual o mental) pero no son inherentes a la misma. Esa cualidad de la energía o de la personalidad, en virtud de la cual se causa que el modelo se aparece, puede ser atribuida a Dios —Deidad— a la dote paradisiaca de fuerza, a la coexistencia de personalidad y poder.

<a name="U0_6_13"></a>*0:6.13 (10.5)* El modelo es el diseño maestro del cual se hacen las copias. El Paraíso Eterno es el absoluto de los modelos; el Hijo Eterno es la personalidad modelo; el Padre Universal es la fuente anterior directa de ambos. Pero el Paraíso no otorga modelos, y el Hijo no puede otorgar personalidad.

### <a name="U0_7_0"></a>VII&#8228;&#160;El Ser Supremo

<a name="U0_7_1"></a>*0:7.1 (10.6)* El mecanismo de la Deidad del universo maestro es dual en cuanto se refiere a las relaciones de la eternidad. Dios el Padre, Dios el Hijo y Dios el Espíritu son eternos —son seres existenciales— mientras que Dios el Supremo, Dios el Último y Dios el Absoluto son personalidades de Deidad que están *actualizándose* y que corresponden a las épocas post-Havona en el tiempo y en el espacio y a las esferas en la trascendencia del espacio y el tiempo de la expansión evolucionaria del universo maestro. Estas personalidades de la Deidad que se actualizan son eternos futuros desde el momento cuando y como se poder-personalizan en los universos crecientes mediante la técnica de la actualización experiencial de los potenciales creativo-asociativos de las Deidades eternas del Paraíso.

<a name="U0_7_2"></a>*0:7.2 (10.7)* La Deidad es, por lo tanto, dual en su presencia:

<a name="U0_7_3"></a>*0:7.3 (10.8)* 1. *Existencial —* seres de existencia eterna, pasada, presente y futura.

<a name="U0_7_4"></a>*0:7.4 (10.9)* 2. *Experiencial —* seres que se actualizan en el presente post-Havona pero cuya existencia no tiene fin a lo largo de la eternidad futura.

<a name="U0_7_5"></a>*0:7.5 (10.10)* El Padre, el Hijo y el Espíritu son existenciales —existenciales en actualidad (aunque todos los potenciales son supuestamente experienciales). El Supremo y el Último son totalmente experienciales. El Absoluto de Deidad es experiencial en actualización pero existencial en potencialidad. La esencia de la Deidad es eterna, pero sólo las tres personas originales de la Deidad son no cualificadamente eternas. Todas las demás personalidades de la Deidad tienen un origen, pero son eternas en cuanto al destino.

<a name="U0_7_6"></a>*0:7.6 (10.11)* Habiendo alcanzado la expresión existencial de Deidad de sí mismo en el Hijo y en el Espíritu, el Padre está ahora alcanzando la expresión experiencial en niveles hasta ahora impersonales y no revelados de deidad como Dios el Supremo, Dios el Último y Dios el Absoluto; pero estas deidades experienciales no son ahora plenamente existentes; están en proceso de actualización.

<a name="U0_7_7"></a>*0:7.7 (11.1)* *Dios el Supremo* en Havona es el reflejo espiritual personal de la Deidad triuna del Paraíso. Esta relación asociativa de Deidad está ahora expandiéndose creativamente hacia afuera en Dios el Séptuplo y se está sintetizando en el poder experiencial del Supremo Todopoderoso en el gran universo. La Deidad en el Paraíso, existencial como tres personas, está de este modo evolucionando experiencialmente en dos fases de la Supremacía, mientras que estas fases duales están poder-personalidad-unificándose como un Señor único, el Ser Supremo.

<a name="U0_7_8"></a>*0:7.8 (11.2)* El Padre Universal alcanza la liberación volitiva de los vínculos de la infinidad y de las cadenas de la eternidad mediante la técnica de la trinidización, la personalización triple de Deidad. El Ser Supremo está aún en este momento evolucionando como una unificación subeterna de personalidad de la manifestación séptuple de la Deidad en los segmentos espacio-temporales del gran universo.

<a name="U0_7_9"></a>*0:7.9 (11.3)* *El Ser Supremo* no es un creador directo, excepto que es el padre de Majeston, pero es un coordinador sintético de todas las actividades en el universo de criatura-Creador. El Ser Supremo, actualizándose ahora en los universos evolucionarios, es el correlacionador y sintetizador, en forma de la Deidad, de la divinidad espaciotemporal, la Deidad triuna Paradisiaca en asociación experiencial con los Creadores Supremos del tiempo y del espacio. Cuando finalmente se haya actualizado, esta Deidad evolucionaria constituirá la fusión eterna de lo finito y lo infinito —la unión sempiterna e indisoluble del poder experiencial y de la personalidad del espíritu.

<a name="U0_7_10"></a>*0:7.10 (11.4)* Toda realidad finita del tiempo y del espacio, bajo el impulso directivo del Ser Supremo evolutivo, se está ocupando de una movilización constante de ascensión y una unificación (síntesis de poder-personalidad) cada vez más perfecta de todas las fases y valores de la realidad finita, en asociación con diversas fases de la realidad Paradisiaca, con el fin y propósito de embarcarse posteriormente en el intento de alcanzar los niveles absonitos de logro supercriatura.

### <a name="U0_8_0"></a>VIII&#8228;&#160;Dios el Séptuplo

<a name="U0_8_1"></a>*0:8.1 (11.5)* Para compensar el estado de finitud y las limitaciones de concepto de la criatura, el Padre Uniersal ha establecido el acercamiento séptuplo de la criatura evolucionaria a la Deidad:

<a name="U0_8_2"></a>*0:8.2 (11.6)* 1. Los Hijos Creadores Paradisiacos.

<a name="U0_8_3"></a>*0:8.3 (11.7)* 2. Los Ancianos de los Días.

<a name="U0_8_4"></a>*0:8.4 (11.8)* 3. Los Siete Espíritus Rectores.

<a name="U0_8_5"></a>*0:8.5 (11.9)* 4. El Ser Supremo.

<a name="U0_8_6"></a>*0:8.6 (11.10)* 5. Dios el Espíritu.

<a name="U0_8_7"></a>*0:8.7 (11.11)* 6. Dios el Hijo.

<a name="U0_8_8"></a>*0:8.8 (11.12)* 7. Dios el Padre.

<a name="U0_8_9"></a>*0:8.9 (11.13)* Esta personalización séptuple de la Deidad en el tiempo y en el espacio y para los siete superuniversos permite al hombre mortal lograr la presencia de Dios, quien es espíritu. Esta Deidad séptuple, que para las criaturas finitas del tiempo-espacio a veces se poder-personaliza en el Ser Supremo, es la Deidad funcional de las criaturas evolucionarias mortales de carrera de ascensión al Paraíso. Tal carrera de descubrimiento experiencial en la comprensión de Dios comienza con el reconocimiento de la divinidad del Hijo Creador del universo local y asciende a través de los Ancianos de los Días del superuniverso y por el camino de la persona de uno de los Siete Espíritus Rectores hasta lograr el descubrimiento y reconocimiento de la personalidad divina del Padre Universal en el Paraíso.

<a name="U0_8_10"></a>*0:8.10 (12.1)* El gran universo es el dominio triple de Deidad de la Trinidad de Supremacía, Dios el Séptuplo y el Ser Supremo. Dios el Supremo es potencial en la Trinidad del Paraíso, de la cual deriva su personalidad y sus atributos de espíritu; pero se está ahora actualizando en los Hijos Creadores, los Ancianos de los Días y los Espíritus Rectores, de los cuales deriva su poder como el Todopoderoso para los superuniversos del tiempo y del espacio. Esta manifestación de poder del Dios inmediato de las criaturas evolucionarias actualmente evoluciona en el tiempo y en el espacio concomitantemente con ellas. El Supremo Todopoderoso, que evoluciona en el nivel de valor de las actividades no personales, y la persona de espíritu de Dios el Supremo son *una realidad —* el Ser Supremo.

<a name="U0_8_11"></a>*0:8.11 (12.2)* Los Hijos Creadores en la asociación de Deidad de Dios el Séptuplo, proveen el mecanismo por el cual el mortal se vuelve inmortal y el finito alcanza el abarcamiento de lo infinito. El Ser Supremo provee la técnica para la movilización de poderpersonalidad, la síntesis divina de *todas* estas transacciones múltiples, permitiendo así que el finito logre lo absonito y, a través de otras actualizaciones posibles en el futuro, intente el logro del Último. Los Hijos Creadores y sus Ministras Divinas asociadas son participantes en esta movilización suprema, pero los Ancianos de los Días y los Siete Espíritus Rectores están probablemente eternamente asignados como administradores permanentes en el gran universo.

<a name="U0_8_12"></a>*0:8.12 (12.3)* La función de Dios el Séptuplo data de la organización de los siete superuniversos, y probablemente se ampliará en relación con la evolución futura de las creaciones del espacio exterior. La organización de estos universos futuros de los niveles primario, secundario, terciario y cuaternario del espacio de evolución progresiva indudablemente presenciará la inauguración del acercamiento trascendental y absonito a la Deidad.

### <a name="U0_9_0"></a>IX&#8228;&#160;Dios el Último

<a name="U0_9_1"></a>*0:9.1 (12.4)* Así como el Ser Supremo evoluciona progresivamente a partir de la dote precedente de divinidad del potencial abarcado de energía y personalidad del gran universo, del mismo modo Dios el Último se eventúa de los potenciales de divinidad que residen en los dominios del espacio y tiempo trascendidos del universo maestro. La actualización de la Deidad Última señala la unificación absonita de la primera Trinidad experiencial y significa la expansión unificante de la Deidad en el segundo nivel de la autorrealización creativa. Esto constituye el equivalente de personalidad-poder de la actualización en el universo de la Deidad experiencial de las realidades absonitas paradisiacas en los niveles que eventúan los valores espacio-temporales trascendidos. La finalización de dicho desenvolvimiento experiencial está diseñada para permitir un destino último de servicio a todas las criaturas espacio-temporales que hayan logrado los niveles absonitos a través de la realización completada del Ser Supremo y por el ministerio de Dios el Séptuplo.

<a name="U0_9_2"></a>*0:9.2 (12.5)* *Dios el Último* designa la Deidad personal que funciona en los niveles de divinidad de lo absonito y en las esferas del universo del supertiempo y del espacio trascendido. El Último es un estado eventual supersupremo de Deidad. El Supremo es la unificación Trinitaria comprendida por los seres finitos; el Último es la unificación de la Trinidad Paradisiaca comprendida por los seres absonitos.

<a name="U0_9_3"></a>*0:9.3 (13.1)* El Padre Universal, a través del mecanismo de la Deidad evolucionaria, se ocupa en realidad del extraordinario y sorprendente *acto* de focalización de la personalidad y de la movilización del poder, en sus respectivos niveles de significado en el universo, de los valores divinos de la realidad de lo finito, lo absonito y aun lo absoluto.

<a name="U0_9_4"></a>*0:9.4 (13.2)* Las primeras tres Deidades pasado-eternas del Paraíso —el Padre Universal, el Hijo Eterno y el Espíritu Infinito— serán, en el futuro eterno, complementadas en personalidad por la actualización experiencial de las Deidades evolucionarias asociadas —Dios el Supremo, Dios el Último y posiblemente Dios el Absoluto.

<a name="U0_9_5"></a>*0:9.5 (13.3)* Dios el Supremo y Dios el Último, que ahora están evolucionando en los universos experienciales, no son existenciales —no pasado-eternos, tan sólo futuro-eternos, eternos temporo-espacialmente condicionados y trascendental-condicionados. Son Deidades de dotes supremas, últimas y posiblemente supremas-últimas, pero tienen la experiencia de origen universal histórico. No tendrán jamás fin, pero sí tienen un comienzo de la personalidad. Son en efecto actualizaciones de los potenciales eternos e infinitos de la Deidad, pero ellas mismas no son ni incondicionalmente eternas ni infinitas.

### <a name="U0_10_0"></a>X&#8228;&#160;Dios el Absoluto

<a name="U0_10_1"></a>*0:10.1 (13.4)* Existen muchas características de la realidad eterna del *Absoluto de Deidad* que no se le pueden explicar plenamente a la mente finita espacio-temporal, pero la actualización de *Dios el Absoluto* sería a consecuencia de la unificación de la segunda Trinidad experiencial, la Trinidad Absoluta. Esto constituiría la realización experiencial de la divinidad absoluta, la unificación de significados absolutos en niveles absolutos; pero no estamos seguros en cuanto al envolvimiento de todos los valores absolutos, puesto que no se nos ha informado en ningún momento de que el Absoluto Cualificado sea equivalente al Infinito. Destinos superúltimos están involucrados en significados absolutos y espiritualidad infinita, y sin estas dos realidades no logradas no podemos establecer valores absolutos.

<a name="U0_10_2"></a>*0:10.2 (13.5)* Dios el Absoluto es la meta del logro-realización de todos los seres superabsonitos, pero el potencial de poder y personalidad de la Deidad Absoluta trasciende nuestro concepto, y titubeamos al hablar de aquellas realidades que están tan enormemente alejadas de la actualización experiencial.

### <a name="U0_11_0"></a>XI&#8228;&#160;Los Tres Absolutos

<a name="U0_11_1"></a>*0:11.1 (13.6)* Cuando el pensamiento combinado del Padre Universal y del Hijo Eterno, funcionando en el Dios de la Acción, constituyó la creación del universo divino y central, el Padre siguió la expresión de su pensamiento en la palabra de su Hijo y el acto de su Ejecutivo Conjunto al diferenciar su presencia Havonal de los potenciales de la infinidad. Y estos potenciales de infinidad no revelados permanecen espacio-ocultados en el Absoluto No Cualificado y divinamente envueltos en el Absoluto de Deidad, mientras que estos dos se vuelven uno al funcionar en el Absoluto Universal, la unidadinfinidad no revelada del Padre del Paraíso.

<a name="U0_11_2"></a>*0:11.2 (13.7)* Tanto la potencia de la fuerza cósmica como la potencia de la fuerza del espíritu están en proceso de revelación-realización progresiva a medida que se va enriqueciendo toda realidad mediante el crecimiento experiencial y a través de la correlación de lo experiencial con lo existencial por parte del Absoluto Universal. En virtud de la presencia equilibradora del Absoluto Universal, la Primera Fuente y Centro realiza una extensión del poder experiencial, disfruta de la identificación con sus criaturas evolucionarias, y logra la expansión de la Deidad experiencial en los niveles de Supremacía, Ultimidad y Absolutez.

<a name="U0_11_3"></a>*0:11.3 (14.1)* Cuando no es posible distinguir plenamente el Absoluto de Deidad del Absoluto No Cualificado, su función supuestamente combinada o su presencia coordinada se denomina la acción del Absoluto Universal.

<a name="U0_11_4"></a>*0:11.4 (14.2)* 1. *El Absoluto de Deidad* parece ser el activador omnipotente, mientras que el Absoluto No Cualificado parece ser el mecanizador totalmente eficiente del universo de los universos supremamente unificado y últimamente coordinado, aun de los universos y más universos ya hechos, en proceso de formación y aún por hacerse.

<a name="U0_11_5"></a>*0:11.5 (14.3)* El Absoluto de Deidad no puede reaccionar a una situación en el universo en una forma subabsoluta, o por lo menos no lo hace. Toda respuesta de este Absoluto a una situación dada parece hacerse en términos del bienestar de la entera creación de cosas y seres, no sólo en su estado presente de existencia, sino también en vista de las posibilidades infinitas de toda la eternidad futura.

<a name="U0_11_6"></a>*0:11.6 (14.4)* El Absoluto de Deidad es ese potencial que fue segregado de la realidad total e infinita por la elección del libre albedrío del Padre Universal, y dentro del cual todas las actividades de la divinidad —existenciales y experienciales— toman lugar. Este es el Absoluto *Cualificado* en contradistinción del Absoluto *No Cualificado;* pero el Absoluto Universal es superaditivo a ambos en cuanto a la inclusión de todo el potencial absoluto.

<a name="U0_11_7"></a>*0:11.7 (14.5)* 2. *El Absoluto No Cualificado* es no personal, extradivino y no deificado. El Absoluto No Cualificado, por lo tanto, carece de personalidad, divinidad y de todas las prerrogativas de creador. Ni los hechos ni la verdad, ni la experiencia ni la revelación, ni la filosofía ni la absonitud son capaces de penetrar la naturaleza y el carácter de este Absoluto sin cualificación en el universo.

<a name="U0_11_8"></a>*0:11.8 (14.6)* Aclaremos que el Absoluto No Cualificado es una *realidad positiva* que impregna, ocupa, el gran universo y, aparentemente, se extiende con igual presencia espacial hacia afuera en las actividades de fuerza y las evoluciones premateriales de las asombrosas extensiones de las regiones espaciales más allá de los siete superuniversos. El Absoluto No Cualificado no es un mero negativismo del concepto filosófico basado en las suposiciones de sofismas metafísicos relativos a la universalidad, dominación y primacía de lo incondicionado y de lo no cualificado. El Absoluto No Cualificado es un supercontrol universal positivo en la infinidad; este supercontrol no está limitado por la fuerza del espacio pero está definitivamente condicionado por la presencia de la vida, la mente, el espíritu y la personalidad, y está ulteriormente condicionado por las reacciones volitivas y los mandatos llenos de propósito de la Trinidad Paradisiaca.

<a name="U0_11_9"></a>*0:11.9 (14.7)* Estamos convencidos de que el Absoluto No Cualificado no es una influencia no diferenciada y todopenetrando, no es comparable ni a los conceptos panteístas de la metafísica ni a la antigua hipótesis de la ciencia sobre el éter. El Absoluto No Cualificado es ilimitado respecto a la fuerza y condicionado respecto a la Deidad, pero no percibimos plenamente la relación de este Absoluto con las realidades espirituales de los universos.

<a name="U0_11_10"></a>*0:11.10 (14.8)* 3. *El Absoluto Universal,* deducimos lógicamente, era inevitable en el acto del libre albedrío absoluto del Padre Universal al diferenciar las realidades del universo en valores deificados y no deificados —personalizables y no personalizables. El Absoluto Universal es el fenómeno de la Deidad indicativo de la resolución de la tensión creada por la acción volitiva de diferenciar de este modo la realidad universal, y funciona como coordinador asociativo de estas sumas totales de las potencialidades existenciales.

<a name="U0_11_11"></a>*0:11.11 (15.1)* La presencia-tensión del Absoluto Universal significa el ajuste de la diferencia entre la realidad de deidad y la realidad no deificada inherente en la separación entre la dinámica de la divinidad con libre albedrío y lo estático de la infinidad no cualificada.

<a name="U0_11_12"></a>*0:11.12 (15.2)* Recordad siempre: la infinidad potencial es absoluta e inseparable de la eternidad. La infinidad actual —es decir: no potencial— en el tiempo no puede ser jamás sino parcial, y por lo tanto debe ser no absoluta; tampoco puede la infinidad de la personalidad actual, no potencial, ser absoluta, excepto en la Deidad no cualificada. Y es el diferencial de potencial de infinidad en el Absoluto No Cualificado y el Absoluto de Deidad que eterniza el Absoluto Universal, que hace por lo tanto cósmicamente posible tener universos materiales en el espacio y espiritualmente posible tener personalidades finitas en el tiempo.

<a name="U0_11_13"></a>*0:11.13 (15.3)* Lo finito puede coexistir en el cosmos juntamente con el Infinito tan sólo debido a que la presencia asociativa del Absoluto Universal equilibra tan perfectamente las tensiones entre tiempo y eternidad, finidad e infinidad, potencial de realidad y actualidad de realidad, Paraíso y espacio, hombre y Dios. Asociativamente, el Absoluto Universal constituye la identificación de la zona de realidad evolutiva progresiva existente en el tiempo-espacio y en el tiempo-espacio trascendido, universos de manifestación subinfinita de Deidad.

<a name="U0_11_14"></a>*0:11.14 (15.4)* El Absoluto Universal es el potencial de la Deidad estático-dinámica funcionalmente realizable en los niveles de tiempo-eternidad como valores finito-absolutos y como posible del acceso experiencial-existencial. Este aspecto incomprensible de la Deidad puede ser estático, potencial y asociativo pero no es experiencialmente creativo ni evolutivo en cuanto se refiere a las personalidades inteligentes quienes ahora funcionan en el universo maestro.

<a name="U0_11_15"></a>*0:11.15 (15.5)* *El Absoluto.* Los dos Absolutos —cualificado y no cualificado— aunque tan aparentemente divergentes en función en cuanto pueden ser observados por las criaturas con mente, están perfecta y divinamente unificados en y por el Absoluto Universal. En último análisis y en la comprensión final, los tres son un solo Absoluto. En niveles subinfinitos son diferenciados funcionalmente, pero en la infinidad ellos son UNO.

<a name="U0_11_16"></a>*0:11.16 (15.6)* No utilizamos jamás el término de Absoluto como negación de nada ni como rechazo de ninguna cosa. Tampoco consideramos el Absoluto Universal como autodeterminativo, una especie de Deidad impersonal y panteística. El Absoluto, en todo cuanto se relaciona a la personalidad universal, está estrictamente limitado por la Trinidad y dominado por la Deidad.

### <a name="U0_12_0"></a>XII&#8228;&#160;Las Trinidades

<a name="U0_12_1"></a>*0:12.1 (15.7)* La Trinidad del Paraíso original y eterna es existencial y era inevitable. Esta Trinidad sin principio era inherente en el hecho de la diferenciación de lo personal y lo no personal por la libre voluntad del Padre y se factualizó, se hizo realidad, cuando su voluntad personal coordinó estas realidades duales por medio de la mente. Las Trinidades post-Havona son experienciales —son inherentes en la creación de dos niveles subabsolutos y evolucionales de manifestación poder-personalidad en el universo maestro.

<a name="U0_12_2"></a>*0:12.2 (15.8)* *La Trinidad Paradisiaca —* la eterna unión de Deidad del Padre Universal, el Hijo Eterno y el Espíritu Infinito —es existencial en actualidad, pero todos los potenciales son experienciales. Por lo tanto, esta Trinidad constituye la única realidad de Deidad que abarca la infinidad, y por lo tanto ocurren así los fenómenos del universo de la actualización de Dios el Supremo, Dios el Último y Dios el Absoluto.

<a name="U0_12_3"></a>*0:12.3 (15.9)* La primera y la segunda Trinidad experiencial, las Trinidades post-Havona, no pueden ser infinitas porque comprenden *Deidades derivadas,* Deidades evolucionadas por la actualización experiencial de realidades creadas o eventuadas por la Trinidad existencial del Paraíso. La infinidad de la divinidad está siendo constantemente enriquecida, cuando no ampliada, por la finitud y la absonitud de la experiencia de la criatura y el Creador.

<a name="U0_12_4"></a>*0:12.4 (16.1)* Las Trinidades son verdades de relación y hechos de la manifestación coordinada de Deidad. Las funciones de la Trinidad envuelven realidades de Deidad, y las realidades de Deidad siempre buscan realizarse y manifestarse en la personalización. Dios el Supremo, Dios el Último, y aun Dios el Absoluto, son por lo tanto inevitabilidades divinas. Estas tres Deidades experienciales eran potenciales en la Trinidad existencial, la Trinidad del Paraíso, pero su aparición en el universo como personalidades de poder depende en parte de su propio funcionamiento experiencial en los universos de poder y personalidad, y en parte, de los logros experienciales de los Creadores y Trinidades post-Havona.

<a name="U0_12_5"></a>*0:12.5 (16.2)* Las dos Trinidades post-Havona, la Trinidad Ultima y la Trinidad Absoluta experienciales, no se hallan por ahora plenamente manifiestas; están en proceso de realización en el universo. Estas asociaciones de Deidad se pueden describir como sigue:

<a name="U0_12_6"></a>*0:12.6 (16.3)* 1. *La Trinidad Última,* presentemente en evolución, finalmente consistirá en el Ser Supremo, las Personalidades Supremas Creadoras y los Arquitectos absonitos del Universo Maestro, los planificadores del universo singulares que no son creadores ni criaturas. Dios el Último, final e inevitablemente adquirirá poder y se personalizará como consecuencia de Deidad de la unificación de esta Trinidad Última experiencial en el escenario expansivo del universo maestro casi ilimitado.

<a name="U0_12_7"></a>*0:12.7 (16.4)* 2. *La Trinidad Absoluta —* la segunda Trinidad experiencial— ahora en proceso de actualización, consistirá en Dios el Supremo, Dios el Último y el no revelado Consumador del Destino-Universo. Esta Trinidad funciona tanto en los niveles personales como en los superpersonales, aun hasta los límites de lo no personal, y su unificación en la universalidad haría experiencial la Deidad Absoluta.

<a name="U0_12_8"></a>*0:12.8 (16.5)* La Trinidad Última se está unificando experiencialmente en cumplimiento, pero verdaderamente dudamos de la posibilidad de dicha unificación plena de la Trinidad Absoluta. Nuestro concepto, sin embargo, de la Trinidad eterna del Paraíso es un recuerdo constantemente presente de que la trinidización de Deidad puede lograr lo que es de otra manera inalcanzable; de allí que postulemos la aparición en el futuro del *Supremo-Último* y la posible trinidización-factualización de Dios el Absoluto.

<a name="U0_12_9"></a>*0:12.9 (16.6)* Los filósofos de los universos postulan una *Trinidad de Trinidades,* una Infinita Trinidad existencial-experiencial, pero no pueden visualizar su personalización; posiblemente equivaldría a la persona del Padre Universal en el nivel conceptual del YO SOY. Pero aparte de todo esto, la Trinidad original del Paraíso es potencialmente infinita puesto que el Padre Universal verdaderamente es infinito.

<a name="U0_12_10"></a>&#160;&#160;&#160;&#160;*Reconocimiento*

<a name="U0_12_11"></a>*0:12.11 (16.8)* Al formular las presentaciones subsiguientes, que tienen que ver con la descripción del carácter del Padre Universal y de la naturaleza de sus asociados en el Paraíso, juntamente con un intento de descripción del perfecto universo central y de los siete superuniversos que lo rodean, seguimos las directivas del mandato de los gobernantes superuniversales que nos ordenan que, en todos nuestros esfuerzos por revelar verdad y coordinar conocimiento esencial, demos preferencia a los conceptos humanos más elevados ya existentes relativos a los temas a ser presentados. Podemos recurrir a la revelación pura, sólo cuando el concepto de presentación no revela una expresión previa adecuada en la mente humana.

<a name="U0_12_12"></a>*0:12.12 (17.1)* Las sucesivas revelaciones planetarias de la verdad divina invariablemente comprenderán los conceptos más elevados existentes de valores espirituales como parte de la coordinación nueva y mejorada del conocimiento planetario. Por lo tanto, al hacer estas presentaciones sobre Dios y sus asociados universales, hemos seleccionado como base de estos documentos más de mil conceptos humanos que representan el conocimiento planetario más elevado y más avanzado de los valores espirituales y de los significados universales. En la medida en que estos conceptos humanos, allegados a partir de los mortales del pasado y el presente conocedores de Dios sean inadecuados para describir la verdad tal como se nos instruye que la revelemos, los suplementaremos sin titubeos, recurriendo para este propósito a nuestro conocimiento superior de la realidad y divinidad de las Deidades del Paraíso y de su trascendente universo de residencia.

<a name="U0_12_13"></a>*0:12.13 (17.2)* Conocemos plenamente las dificultades de nuestra tarea; reconocemos la imposibilidad de traducir plenamente el idioma de los conceptos de la divinidad y la eternidad a los símbolos de un idioma de conceptos finitos de la mente mortal. Pero sabemos que reside dentro de la mente humana un fragmento de Dios y que permanece con el alma humana el Espíritu de la Verdad; también sabemos que estas fuerzas espirituales se conjuran en facilitar al hombre material para que capte la realidad de los valores espirituales y entienda la filosofía de los significados universales. Pero con certeza aún mayor, sabemos que estos espíritus de la Presencia Divina son capaces de ayudar al hombre en la apropiación espiritual de toda verdad que contribuya al mejoramiento de la realidad en constante progreso de la experiencia religiosa personal —la conciencia de Dios.

<a name="U0_12_14"></a>*0:12.14 (17.3)* [Dictado por un Consejero Divino de Orvonton, jefe del cuerpo de personalidades superuniversales asignadas a describir en Urantia la verdad sobre las Deidades del Paraíso y el universo de los universos.]
