﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="05-Parte1.md" title="PARTE I: El Universo Central y los Superuniversos">PARTE I</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento002.md" title="La Naturaleza de Dios">Documento 2</a>&#160;&#62;&#62;</p><hr />

## Documento 1

## <a name="U1_0_0"></a>El Padre Universal

<a name="U1_0_1"></a>*1:0.1 (21.1)* EL Padre Universal es el Dios de toda la creación, la Primera Fuente y Centro de todas las cosas y todos los seres. Pensad primero en Dios como creador, luego, como controlador, y finalmente, como sustentador infinito. La verdad sobre el Padre Universal había comenzado a alborear sobre la humanidad cuando el profeta dijo: «Tú solo eres Dios; no hay nadie sino tú. Tú hiciste el cielo y el cielo de los cielos, con todo su ejército; tú los preservas y los controlas. Por los Hijos de Dios fueron hechos los universos. El Creador se cubre de luz como de vestidura y extiende los cielos como una cortina». Sólo el concepto del Padre Universal —un solo Dios en lugar de muchos dioses— permitió al hombre mortal comprender al Padre como creador divino y controlador infinito.

<a name="U1_0_2"></a>*1:0.2 (21.2)* Las miríadas de sistemas planetarios se formaron para que finalmente las habitaran muchos tipos diferentes de criaturas inteligentes, seres que pudieran conocer a Dios, recibir el afecto divino, y amarle a su vez. El universo de universos es la obra de Dios y la morada de sus diversas criaturas. «Dios creó los cielos y formó la tierra; estableció el universo y no creó este mundo en vano; para que fuera habitado lo creó».

<a name="U1_0_3"></a>*1:0.3 (21.3)* Todos los mundos esclarecidos reconocen y adoran al Padre Universal, el hacedor eterno y sustentador infinito de toda la creación. Las criaturas volitivas de universo tras universo han emprendido el largo, muy largo, viaje al Paraíso, que es el desafío fascinador de la aventura eterna de llegar a Dios el Padre. La meta trascendente de los hijos del tiempo es encontrar al Dios eterno, comprender la naturaleza divina, reconocer al Padre Universal. Las criaturas que conocen a Dios tienen una sola ambición suprema, un solo ardiente deseo, y ése es llegar —como son en sus esferas— a ser semejantes a como es él en su perfección paradisiaca de personalidad y en su esfera universal de supremacía recta. Del Padre Universal que habita la eternidad ha emanado el mandato supremo: «Sed vosotros perfectos, así como yo soy perfecto». En amor y misericordia, los mensajeros del Paraíso han llevado esta exhortación divina a través de las edades y a través de los universos, aún hasta llegar a las criaturas tan bajas de origen animal como lo son las razas humanas de Urantia.

<a name="U1_0_4"></a>*1:0.4 (22.1)* Este magnífico mandato universal de esforzarse por alcanzar la perfección de la divinidad es el deber principal, y debería ser la más alta ambición, de toda la creación de criaturas forcejeantes del Dios de perfección. Esta posibilidad de alcanzar la perfección divina es el destino final y certero de todo progreso espiritual eterno del hombre.

<a name="U1_0_5"></a>*1:0.5 (22.2)* Los mortales de Urantia dificilmente pueden esperar ser perfectos en el sentido infinito, pero es enteramente posible para los seres humanos, que comienzan como lo hacen en este planeta, alcanzar la meta excelsa y divina que el Dios infinito ha puesto para el hombre mortal; y cuando alcancen este destino estarán, en todo lo que corresponde a la autorrealización y alcance de la mente, tan pletóricos en su esfera de perfección divina como Dios mismo lo está en su esfera de infinidad y eternidad. Puede que tal perfección no sea universal en el sentido material, ni ilimitada en comprensión intelectual, ni final en experiencia espiritual, pero es final y completa en todos los aspectos finitos de divinidad de voluntad, perfección de motivación de personalidad, y conciencia de Dios.

<a name="U1_0_6"></a>*1:0.6 (22.3)* Éste es el verdadero significado de ese mandato divino: «Sed perfectos, así como yo soy perfecto», que insta constantemente al hombre mortal hacia adelante y le atrae hacia adentro en esa larga y fascinadora lucha por alcanzar niveles cada vez más elevados de valores espirituales y auténticos significados de universo. Esta sublime búsqueda del Dios de los universos es la aventura suprema de los habitantes de todos los mundos del tiempo y el espacio.

### <a name="U1_1_0"></a>1&#8228;&#160;El Nombre del Padre

<a name="U1_1_1"></a>*1:1.1 (22.4)* A través de los universos, de todos los nombres por los que se conoce a Dios el Padre, los que se encuentran más frecuentemente son los que le designan como la Primera Fuente y Centro Universal. El Primer Padre se conoce por varios nombres en diferentes universos y en diferentes sectores del mismo universo. Los nombres que la criatura asigna al Creador dependen en gran medida del concepto que tiene la criatura acerca del Creador. La Primera Fuente y Centro Universal no se ha revelado nunca por su nombre, sólo por su naturaleza. Si creemos que somos los hijos de este Creador, sólo es natural que lleguemos a llamarle Padre. Pero éste es un nombre de nuestra propia elección, y parte del reconocimiento de nuestra relación personal con la Primera Fuente y Centro.

<a name="U1_1_2"></a>*1:1.2 (22.5)* El Padre Universal nunca impone ninguna forma de reconocimiento arbitrario, de adoración formal, ni de servicio servil a las criaturas volitivas inteligentes de los universos. Los habitantes evolucionarios de los mundos del tiempo y el espacio deben por sí mismos —en su corazón— reconocerle, amarle, y voluntariamente adorarle. El Creador rehusa ejercer coerción o imponer la sumisión al libre albedrío espiritual de sus criaturas materiales. La afectuosa dedicación de la voluntad humana a hacer la voluntad del Padre es el regalo más selecto que el hombre puede hacer a Dios; en efecto, tal consagración de la voluntad de la criatura constituye la única dádiva posible de verdadero valor que puede hacer el hombre al Padre Paradisiaco. En Dios, el hombre vive, se mueve, y tiene su ser; no hay nada que el hombre pueda dar a Dios excepto esta elección de atenerse a la voluntad del Padre, y estas decisiones, efectuadas por las criaturas volitivas inteligentes de los universos, constituyen la realidad de esa adoración auténtica que es tan satisfactoria para la naturaleza del Padre Creador dominada por el amor.

<a name="U1_1_3"></a>*1:1.3 (22.6)* Cuando hayáis obtenido verdaderamente conciencia de Dios, luego de descubrir realmente al Creador majestuoso y cuando comencéis a experimentar la comprensión de la presencia del controlador divino que en vosotros reside, entonces, según vuestro esclarecimiento y de acuerdo con la manera y método mediante los cuales revelan a Dios los Hijos divinos, encontraréis un nombre para el Padre Universal, que expresará adecuadamente vuestro concepto de la Primera Fuente y Centro. Así pues, en diferentes mundos y en varios universos, el Creador se reconoce por numerosos apelativos, que en espíritu de relación significan todos lo mismo, pero, en palabras y símbolos, cada nombre responde al grado, la profundidad, de su entronización en el corazón de sus criaturas de determinado dominio.

<a name="U1_1_4"></a>*1:1.4 (23.1)* Cerca del centro del universo de universos, el Padre Universal suele conocerse por nombres que pueden considerarse representativos de la Primera Fuente. Más allá en los universos del espacio, los términos empleados para designar al Padre Universal significan más frecuentemente el Centro Universal. Aún más allá en la creación estelar, como en el mundo sede central de vuestro universo local, se le conoce como la Primera Fuente Creadora y el Centro Divino. En una constelación cercana, Dios se denomina el Padre de los Universos. En otro, el Sustentador Infinito, y hacia el este, el Controlador Divino. Él también ha sido designado como el Padre de las Luces, el Don de Vida, y el Único Todopotente.

<a name="U1_1_5"></a>*1:1.5 (23.2)* En aquellos mundos en los que ha vivido una vida de otorgamiento un Hijo Paradisiaco, a Dios generalmente se le conoce por algún nombre indicativo de relación personal, afecto tierno, y devoción paterna. En la sede central de vuestra constelación se refieren a Dios como el Padre Universal y en diferentes planetas de vuestro sistema local de mundos habitados, es conocido alternativamente como el Padre de Padres, el Padre Paradisiaco, el Padre de Havona, y el Padre Espíritu. Los que conocen a Dios a través de las revelaciones de los otorgamientos de los Hijos Paradisiacos, ceden con el tiempo a la atracción sentimental de la relación conmovedora de la asociación de Creador—criatura, y se refieren a Dios como «nuestro Padre».

<a name="U1_1_6"></a>*1:1.6 (23.3)* En un planeta de criaturas con sexo, en un mundo en el cual los impulsos de la emoción paternal son intrínsecos en el corazón de sus seres inteligentes, el término Padre se vuelve un nombre muy expresivo y apropiado para el Dios eterno. Él es mejor conocido, más universalmente reconocido, en vuestro planeta, Urantia, por el nombre de *Dios.* El nombre que se le dé es de poca importancia; lo significativo es que debéis conocerle y aspirar a ser semejante a él. Vuestros profetas de antaño le llamaron con verdad «el Dios sempiterno» y se refirieron a él como el que «mora en la eternidad».

### <a name="U1_2_0"></a>2&#8228;&#160;La Realidad de Dios

<a name="U1_2_1"></a>*1:2.1 (23.4)* Dios es realidad primordial en el mundo del espíritu; Dios es la fuente de la verdad en las esferas de la mente; Dios envía su sombra por todas partes de los reinos materiales. Para todas las inteligencias creadas, Dios es una personalidad, y para el universo de universos él es la Primera Fuente y Centro de la realidad eterna. Dios no es ni semejante al hombre ni a la máquina. El Padre Primero es espíritu universal, verdad eterna, realidad infinita, y personalidad paterna.

<a name="U1_2_2"></a>*1:2.2 (23.5)* El Dios eterno es infinitamente más que realidad idealizada o el universo personalizado. Dios no es simplemente el deseo supremo del hombre, la búsqueda mortal objetivada. Tampoco es Dios meramente un concepto, el potencial de poder de la rectitud. El Padre Universal no es un sinónimo de naturaleza, tampoco es él la ley natural personificada. Dios es una realidad trascendente, no simplemente el concepto tradicional humano de los valores supremos. Dios no es una focalización psicológica de los significados espirituales, ni es la «la obra más noble del hombre». Dios puede ser cualquiera de estos conceptos o todos ellos en la mente de los hombres, pero él es aún más. Él es una persona salvadora y un Padre amante para todos los que disfrutan de paz espiritual en la tierra, y que anhelan experimentar la supervivencia de la personalidad en la muerte.

<a name="U1_2_3"></a>*1:2.3 (24.1)* La actualidad de la existencia de Dios se demuestra en la experiencia humana por el hecho que él dentro de sí tiene la presencia divina, el Monitor espíritu enviado desde el Paraíso para residir en la mente mortal del hombre y allí ayudar a la evolución del alma inmortal de supervivencia eterna. Tres fenómenos experienciales revelan la presencia de este Ajustador divino en la mente humana:

<a name="U1_2_4"></a>*1:2.4 (24.2)* 1. La capacidad intelectual de conocer a Dios: conciencia de Dios.

<a name="U1_2_5"></a>*1:2.5 (24.3)* 2. El impulso espiritual de encontrar a Dios: búsqueda de Dios.

<a name="U1_2_6"></a>*1:2.6 (24.4)* 3. El anhelo de la personalidad de ser como Dios: el deseo plenamente sincero de hacer la voluntad del Padre.

<a name="U1_2_7"></a>*1:2.7 (24.5)* La existencia de Dios jamás puede probarse por experimentos científicos ni por la pura razón de la deducción lógica. Dios se puede realizar sólo en los dominios de la experiencia humana; sin embargo, el verdadero concepto de la realidad de Dios es razonable para la lógica, plausible para la filosofía, esencial para la religión, e indispensable para toda esperanza de supervivencia de la personalidad.

<a name="U1_2_8"></a>*1:2.8 (24.6)* Los que conocen a Dios han experimentado el hecho de su presencia; tales mortales conocedores de Dios poseen en su experiencia personal la única prueba positiva de la existencia del Dios viviente la cual puede ofrecer un ser humano a otro. La existencia de Dios está totalmente más allá de toda posibilidad de demostración salvo por el contacto entre la conciencia de Dios en la mente humana y la presencia de Dios en la forma del Ajustador del Pensamiento que mora en el intelecto mortal y que es otorgado al hombre como la dádiva gratuita del Padre Universal.

<a name="U1_2_9"></a>*1:2.9 (24.7)* En teoría vosotros podéis pensar en Dios como el Creador, y él es el Creador personal del Paraíso y del universo central de perfección, pero los universos del tiempo y el espacio son todos creados y organizados por el cuerpo paradisiaco de los Hijos Creadores. El Padre Universal no es el creador personal del universo local de Nebadon; el universo en el cual vosotros vivís es la creación de su Hijo Micael. Aunque el Padre no crea personalmente los universos evolutivos, sí los controla en muchas de sus relaciones universales y en ciertas de sus manifestaciones de energía física, intelectual y espiritual. Dios el Padre es el creador personal del universo del Paraíso y, en asociación con el Hijo Eterno, el creador de todos los demás Creadores personales de universos.

<a name="U1_2_10"></a>*1:2.10 (24.8)* Como controlador físico en el universo material de universos, la Primera Fuente y Centro funciona en los modelos originales de la Isla eterna del Paraíso, y a través de este centro de gravedad absoluta el eterno Dios ejerce un sobrecontrol cósmico del nivel físico al igual en el universo central y en la totalidad del universo de universos. Como mente, Dios funciona en la Deidad del Espíritu Infinito; como espíritu, Dios se manifiesta en la persona del Hijo Eterno y en las personas de los hijos divinos del Hijo Eterno. Esta interrelación de la Primera Fuente y Centro con las Personas y los Absolutos coordinados del Paraíso no impide en lo más mínimo la acción personal *directa* del Padre Universal a través de toda la creación y en todos sus niveles. Mediante la presencia de su espíritu fragmentado, el Padre Creador mantiene un contacto inmediato con sus hijos criaturas y con sus universos creados.

### <a name="U1_3_0"></a>3&#8228;&#160;Dios es un Espíritu Universal

<a name="U1_3_1"></a>*1:3.1 (25.1)* «Dios es espíritu». Es una presencia espiritual universal. El Padre Universal es una realidad espiritual infinita; es «el soberano, el eterno, el inmortal, el invisible y el único Dios verdadero». Aunque vosotros seáis «los vástagos de Dios», no debéis pensar que el Padre es semejante a vosotros en forma y aspecto porque se os ha dicho que sois creados «a su imagen», morados por los Monitores Misteriosos enviados desde la morada central de su presencia eterna. Los seres del espíritu son reales, a pesar de que son invisibles al ojo humano; aunque no son de carne y hueso.

<a name="U1_3_2"></a>*1:3.2 (25.2)* Dijo el vidente de antaño: «¡He aquí!, él pasa a mi lado, y yo no lo veo; me sobrepasa, pero yo no lo percibo». Podemos observar constantemente las obras de Dios, podemos estar muy conscientes de las pruebas materiales de su conducta majestuosa, pero rara vez podemos contemplar la manifestación visible de su divinidad, ni siquiera ver la presencia de su espíritu delegado que reside en los hombres.

<a name="U1_3_3"></a>*1:3.3 (25.3)* El Padre Universal no es invisible porque se oculte de las criaturas humildes de desventajas materialistas y de limitadas dotes espirituales. Más bien ésta es la situación: «No podrás ver mi rostro, porque no me verá mortal, y vivirá». Ningún hombre material puede contemplar a Dios de espíritu y preservar su existencia mortal. La gloria y la brillantez espiritual de la presencia de la personalidad divina es de acceso imposible para los grupos más humildes de seres del espíritu o para toda orden de personalidades materiales. La luminosidad espiritual de la presencia personal del Padre es una «luz a la que ningún mortal se puede acercar; la que ninguna criatura material ha visto jamás ni podrá ver». Pero no es necesario ver a Dios con los ojos de la carne para discernirle a través de la visión facultada por la fe de la mente espiritualizada.

<a name="U1_3_4"></a>*1:3.4 (25.4)* El Padre Universal comparte totalmente su naturaleza espiritual con su ser coexistente, el Hijo Eterno Paraisiaco. Tanto el Padre como el Hijo comparten de igual manera el espíritu universal y eterno plenamente y sin restricciones con la personalidad conjunta, coordinada con la de ellos: el Espíritu Infinito. El espíritu de Dios es, en sí mismo y de sí mismo, absoluto; en el Hijo, es no cualificado, en el Espíritu, universal; y en todos ellos, y por todos ellos, infinito.

<a name="U1_3_5"></a>*1:3.5 (25.5)* Dios es un espíritu universal; Dios es la persona universal. La realidad personal suprema de la creación finita es espíritu; la realidad última del cosmos personal es espíritu absonito. Sólo los niveles de infinidad son absolutos, y sólo en tales niveles hay finalidad de unicidad entre la materia, la mente y el espíritu.

<a name="U1_3_6"></a>*1:3.6 (25.6)* En los universos Dios el Padre es, en potencial, el sobrecontrolador de la materia, la mente y el espíritu. Dios trata directamente con las personalidades de su vasta creación de criaturas volitivas, solamente por medio de su circuito de personalidad extenso, pero es posible comunicarse con él (fuera del Paraíso) tan sólo en las presencias de sus entidades fragmentadas, la voluntad de Dios en la vastedad de los universos. Este espíritu paradisiaco que mora en la mente de los mortales del tiempo y fomenta allí a la evolución del alma inmortal de la criatura superviviente es de la naturaleza y divinidad del Padre Universal. Pero la mente de tales criaturas evolucionarias se origina en los universos locales y debe lograr perfección divina mediante esas transformaciones experienciales de alcance espiritual que son el resultado inevitable de la elección de una criatura de hacer la voluntad del Padre en los cielos.

<a name="U1_3_7"></a>*1:3.7 (26.1)* En la experiencia interior del hombre, la mente está vinculada a la materia. Estas mentes vinculadas a lo material no pueden sobrevivir al fallecimiento mortal. La técnica de la supervivencia está contenida en esos ajustes de la voluntad humana y en esas transformaciones de la mente mortal por los cuales ese intelecto con conciencia de Dios paulatinamente llega a estar enseñada por el espíritu y finalmente guiada por el mismo. Esta evolución de la mente humana, a partir de la asociación con la mate-ria a la unión con el espíritu, resulta en la transmutación de las fases potencialmente espirituales de la mente mortal en las realidades morontiales del alma inmortal. La mente mortal servil a la materia está destinada a hacerse cada vez más material y consecuentemente a sufrir una extinción final de la personalidad; la mente entregada al espíritu está destinada a hacerse cada vez más espiritual y finalmente a lograr la unidad con el espíritu divino, sobreviviente y conductor, alcanzando así la supervivencia y la eternidad de existencia de la personalidad.

<a name="U1_3_8"></a>*1:3.8 (26.2)* Yo procedo del Eterno, y he regresado repetidas veces a la presencia del Padre Universal. Sé de la actualidad y personalidad de la Primera Fuente y Centro, el Padre Eterno y Universal. Sé que, si bien el gran Dios es absoluto, eterno e infinito, es también bueno, divino y misericordioso. Conozco la verdad de las grandes declaraciones: «Dios es espíritu» y «Dios es amor», y estos dos atributos se revelan al universo de manera más completa en el Hijo Eterno.

### <a name="U1_4_0"></a>4&#8228;&#160;El Misterio de Dios

<a name="U1_4_1"></a>*1:4.1 (26.3)* La infinidad de la perfección de Dios es tal que eternamente lo constituye en un misterio. Y el más grande de todos los misterios impenetrables de Dios es el fenómeno de la residencia divina en la mente de los mortales. La manera en que convive el Padre Universal con las criaturas del tiempo es el más profundo de todos los misterios del universo; la presencia divina en la mente del hombre es el misterio de los misterios.

<a name="U1_4_2"></a>*1:4.2 (26.4)* El cuerpo físico de los mortales es «el templo de Dios». A pesar de que los Hijos Creadores Soberanos vienen cerca de las criaturas de sus mundos habitados y «atraen hacia ellos a todos los hombres»; aunque ellos «están junto a la puerta» de la conciencia «y llaman» y les llena de dicha entrar en todos los que «abren la puerta de su corazón»; aunque sí existe esta íntima comunión personal entre los Hijos Creadores y sus criaturas mortales, sin embargo, los hombres mortales tienen algo de Dios mismo que actualmente mora dentro de ellos; y del cual sus cuerpos son los templos.

<a name="U1_4_3"></a>*1:4.3 (26.5)* Cuando hayas terminado aquí, cuando tu carrera haya acabado en su forma temporal en la tierra, cuando concluya tu viaje de tribulación en la carne, cuando el polvo que compone el tabernáculo mortal «regrese a la tierra de donde provino»; entonces, se ha revelado, «el espíritu» que mora en ti «regresará a Dios que lo otorgó». Habita dentro de cada ser mortal de este planeta un fragmento de Dios, una parte integral de la divinidad. Aún no es tuyo por derecho de posesión, pero está concebido intencionalmente para volverse uno solo contigo si sobrevives a la existencia mortal.

<a name="U1_4_4"></a>*1:4.4 (26.6)* Constantemente nos vemos confrontados por este misterio de Dios; nos confunde el desenvolvimiento creciente del interminable panorama de la verdad de su infinita bon-dad, su ilimitada misericordia, su incomparable sabiduría y su carácter extraordinario.

<a name="U1_4_5"></a>*1:4.5 (26.7)* El misterio divino consiste en la diferencia inherente que existe entre lo finito y lo infinito, lo temporal y lo eterno, la criatura espacio-temporal y el Creador Universal, lo material y lo espiritual, la imperfección del hombre y la perfección de la Deidad Paradisiaca. El Dios de amor universal se manifiesta infaliblemente a cada una de sus criaturas hasta la plenitud de capacidad de esa criatura para aprehender espiritualmente las cualidades de la verdad, la belleza y la bondad divinas.

<a name="U1_4_6"></a>*1:4.6 (27.1)* Para todo ser espiritual y para toda criatura mortal en todas las esferas y en todos los mundos del universo de universos, el Padre Universal revela todo aquello de su ser misericordioso y divino que puede ser discernido o comprendido por estos seres del espíritu y por tales criaturas mortales. Dios no muestra preferencia por personas, ni espirituales ni materiales. Solamente la capacidad de la criatura para recibir y discernir las actualidades espirituales del mundo supermaterial limita la presencia divina que cualquier hijo del universo disfruta en cualquier momento.

<a name="U1_4_7"></a>*1:4.7 (27.2)* Como realidad en la experiencia espiritual humana, Dios no es un misterio. Pero cuando se intentan aclarar las realidades del mundo del espíritu para las mentes físicas de orden material, aparece el misterio: misterios tan sutiles y tan profundos que sólo el entendimiento de fe del mortal que conoce a Dios puede lograr el milagro filosófico del reconocimiento del Infinito por parte del finito, el discernimiento del Dios eterno por parte de los mortales evolutivos de los mundos materiales del tiempo y el espacio.

### <a name="U1_5_0"></a>5&#8228;&#160;La Personalidad del Padre Universal

<a name="U1_5_1"></a>*1:5.1 (27.3)* No permitáis que la magnitud de Dios, su infinitud, obscurezca ni eclipse su personalidad. «Aquel que concibió el oído, ¿no oirá? Aquel que formó el ojo, ¿no verá?» El Padre Universal es la cumbre de la personalidad divina; él es el origen y el destino de la personalidad a través de toda la creación. Dios es infinito y personal; es una personalidad infinita. El Padre es verdaderamente una personalidad, a pesar de que la infinitud de su persona le coloca por siempre fuera del alcance de la plena comprensión de los seres materiales y finitos.

<a name="U1_5_2"></a>*1:5.2 (27.4)* Dios es mucho más que una personalidad, tal como la mente humana entiende la personalidad; él es incluso mucho más que cualquier concepto posible de una superpersonalidad. Pero es totalmente fútil discutir estos conceptos incomprensibles de la personalidad divina con las mentes de las criaturas materiales cuyo máximo concepto de la realidad del ser consiste en la idea e ideal de la personalidad. El concepto más elevado posible del Creador Universal a que tiene acceso la criatura material está contenido dentro de los ideales espirituales de la idea exaltada de la personalidad divina. Por tanto, aunque vosotros podáis saber que Dios debe ser mucho más que el concepto humano de la personalidad, igualmente conocéis bien que el Padre Universal no puede de ningún modo ser nada menos que una personalidad eterna, infinita, verdadera, buena y bella.

<a name="U1_5_3"></a>*1:5.3 (27.5)* Dios no se oculta de ninguna de sus criaturas. Es inaccesible para tantas órdenes de seres sólo porque «mora en una luz a la que ninguna criatura material puede acercarse». La inmensidad y la grandiosidad de la personalidad divina está más allá del alcance de la mente no perfeccionada de los mortales evolucionarios. Él «mide las aguas con el hueco de su mano, mide un universo con la palma de su mano. Él es quien está sentado sobre el círculo de la tierra, quien extiende los cielos como una cortina y los despliega como un universo para morar». «Levantad en alto vuestros ojos, y mirad quién creó estas cosas, quién cuenta sus mundos y a todos llama por sus nombres»; y así pues es verdad que «las cosas invisibles de Dios son parcialmente entendidas por medio de las cosas hechas». Hoy día, y tal como vosotros sois, debéis discernir al Hacedor invisible a través de su múltiple y diversa creación, así como a través de la revelación y ministración de sus Hijos y sus numerosos subordinados.

<a name="U1_5_4"></a>*1:5.4 (28.1)* Aunque los mortales materiales no puedan ver la persona de Dios, deben regocijarse en la seguridad de que es una persona; por la fe aceptar la verdad que describe que el Padre Universal tanto amó al mundo que proporcionó a sus humildes habitantes la posibilidad de la eterna progresión espiritual; que él «se agrada de sus hijos». Dios no carece de ninguno de aquellos atributos sobrehumanos y divinos que constituyen la personalidad perfecta, eterna, amorosa e infinita del Creador.

<a name="U1_5_5"></a>*1:5.5 (28.2)* En las creaciones locales (a excepción del personal de los superuniversos) Dios no tiene manifestaciones personales o residenciales aparte de los Hijos Creadores Paradisiacos, que son los padres de los mundos habitados y los soberanos de los universos locales. Si la fe de la criatura fuera perfecta, seguramente sabría que cuando hubiera visto a un Hijo Creador, hubiera visto al Padre Universal; al buscar al Padre, no pediría ni esperaría ver sino al Hijo. El hombre mortal simplemente no puede ver a Dios hasta lograr una transformación espiritual completada y alcanzar realmente el Paraíso.

<a name="U1_5_6"></a>*1:5.6 (28.3)* Las naturalezas de los Hijos Creadores Paradisiacos no abarcan todas las potencialidades incalificadas de la absolutez universal de la naturaleza infinita de la Primera Gran Fuente y Centro, pero el Padre Universal está de todas maneras *divinamente* presente en los Hijos Creadores. El Padre y sus Hijos son uno. Estos Hijos Paradisiacos de la orden de Micael son personalidades perfectas, incluso el modelo original para todas las personalidades del universo local desde la Brillante Estrella Matutina hasta las criaturas humanas más bajas de evolución animal progresiva.

<a name="U1_5_7"></a>*1:5.7 (28.4)* En ausencia de Dios, y con excepción de su persona excelsa y central, no habría personalidad alguna a través de todo el vasto universo de universos. *Dios es personalidad.*

<a name="U1_5_8"></a>*1:5.8 (28.5)* Pese a que Dios es un poder eterno, una presencia majestuosa, un ideal trascendente, y un espíritu glorioso, aunque es todo esto e infinitamente más, es sin embargo verdadera y eternamente una personalidad perfecta de Creador, una persona que puede «conocer y ser conocida», que puede «amar y ser amada», alguien que puede mostrarnos amistad; en tanto vosotros podéis ser conocidos, así como otros seres humanos han sido conocidos, como amigos de Dios. Él es un espíritu real y una realidad espiritual.

<a name="U1_5_9"></a>*1:5.9 (28.6)* Según vemos al Padre Universal revelarse a través de su universo; según le discernimos morando en las miríadas de sus criaturas; según le contemplamos en las personas de sus Hijos Soberanos; según seguimos percibiendo su divina presencia aquí y allá, cerca y lejos, no dudemos ni cuestionemos su primacía de personalidad. No obstante todas estas vastas distribuciones, sigue siendo una persona verdadera y mantiene sempiternamente una conexión personal con las huestes incontables de sus criaturas esparcidas por todo el universo de universos.

<a name="U1_5_10"></a>*1:5.10 (28.7)* La idea de la personalidad del Padre Universal es un concepto ampliado y más verdadero de Dios que ha llegado a la humanidad principalmente mediante la revelación. La razón, la sabiduría y la experiencia religiosa, todas ellas deducen e implican la personalidad de Dios, pero no la validan completamente. Aun el Ajustador del Pensamiento residente es prepersonal. La verdad y la madurez de cualquier religión es directamente proporcional a su concepto de la personalidad infinita de Dios y a su aprehensión de la unidad absoluta de la Deidad. La idea de una Deidad personal llega a ser, pues, la medida de la madurez religiosa una vez que la religión haya formulado primero el concepto de la unidad de Dios.

<a name="U1_5_11"></a>*1:5.11 (29.1)* La religión primitiva tenía muchos dioses personales, concebidos a imagen del hombre. La revelación afirma la validez del concepto de la personalidad de Dios, que es meramente posible en el postulado científico de una Primera Causa y está tan sólo provisionalmente sugerido en la idea filosófica de la Unidad Universal. Sólo mediante un acercamiento de personalidad puede una persona comenzar a comprender la unidad de Dios. Negar la personalidad de la Primera Fuente y Centro tan sólo per-mite la elección entre dos dilemas filosóficos: el materialismo o el panteísmo.

<a name="U1_5_12"></a>*1:5.12 (29.2)* En la contemplación de la Deidad, el concepto de personalidad debe ser despojado de la idea de corporeidad. Un cuerpo material no es indispensable para la personalidad, ni en el hombre ni en Dios. El error de la corporeidad se muestra en ambos extremos de la filosofía humana: en el materialismo, puesto que el hombre pierde su cuerpo con la muerte, cesa de existir como personalidad; en el panteísmo, puesto que Dios no tiene cuerpo, no es, por consiguiente, una persona. El tipo sobrehumano de personalidad progresiva funciona en la unión de mente y espíritu.

<a name="U1_5_13"></a>*1:5.13 (29.3)* La personalidad no es simplemente un atributo de Dios; más bien representa la totalidad de la naturaleza infinita coordinada y la voluntad divina unificada que se exhibe en la eternidad y universalidad de expresión perfecta. La personalidad, en el sentido supremo, es la revelación de Dios al universo de universos.

<a name="U1_5_14"></a>*1:5.14 (29.4)* Dios, siendo eterno, universal, absoluto, e infinito, no crece en conocimiento ni aumenta en sabiduría. Dios no adquiere experiencia, tal como podría conjeturar o entender el hombre finito, pero disfruta, dentro de los dominios de su propia personalidad eterna, de esas continuas expansiones de autorrealización que son en cierto modo comparables y análogas a la adquisición de nueva experiencia por parte de las criaturas finitas de los mundos evolucionarios.

<a name="U1_5_15"></a>*1:5.15 (29.5)* La perfección absoluta del Dios infinito le haría sufrir las tremendas limitaciones de la finalidad no cualificada de la perfectitud si no fuera un hecho que el Padre Universal participa directamente en el esfuerzo de la personalidad de toda alma imperfecta en el vasto universo que busca, con ayuda divina, ascender a los mundos espiritualmente perfectos en lo alto. Esta experiencia progresiva de todo ser del espíritu y de cada criatura mortal a través del universo de universos es parte de la conciencia —sempiternamente expansiva— de la Deidad del Padre, que pertenece al interminable círculo divino de autorrealización sin fin.

<a name="U1_5_16"></a>*1:5.16 (29.6)* Es literalmente verdadero: «en todas vuestras aflicciones él se aflige». «En todos vuestros triunfos él triunfa en vosotros y con vosotros». Su espíritu divino prepersonal es una parte real de vosotros. La Isla del Paraíso responde a todas las metamorfosis físicas del universo de universos; el Hijo Eterno incluye todos los impulsos espirituales de toda la creación; el Actor Conjunto abarca toda expresión de la mente del cosmos en expansión. El Padre Universal se da cuenta en la plenitud de la conciencia divina de toda la experiencia individual de las luchas progresivas de las mentes en expansión y los espíritus ascendentes de toda entidad, ser y personalidad de toda la creación evolucionaria del tiempo y el espacio. Y todo esto es literalmente verdad, porque «en él todos vivimos y nos movemos y tenemos nuestro ser».

### <a name="U1_6_0"></a>6&#8228;&#160;La Personalidad en el Universo

<a name="U1_6_1"></a>*1:6.1 (29.7)* La personalidad humana es la imagen-sombra espacio-temporal proyectada por la divina personalidad del Creador, y jamás se puede comprender adecuadamente realidad alguna mediante el examen de su sombra. Las sombras deben interpretarse en términos de la verdadera substancia.

<a name="U1_6_2"></a>*1:6.2 (30.1)* Dios es para la ciencia una causa; para la filosofía, una idea; para la religión, una persona, incluso el amante Padre celestial. Dios es para el científico una fuerza primordial; para el filósofo, una hipótesis de unidad; para el religioso, una experiencia espiritual viviente. El concepto inadecuado que tiene el hombre de la personalidad del Padre Universal puede ser mejorado solamente mediante el progreso espiritual del hombre en el universo y llegará a ser verdaderamente adecuado sólo cuando los peregrinos del tiempo y el espacio alcancen finalmente el abrazo divino del Dios viviente en el Paraíso.

<a name="U1_6_3"></a>*1:6.3 (30.2)* No perdáis jamás de vista las perspectivas antipodales de la personalidad tal como es concebida por Dios y por el hombre. El hombre ve y comprende la personalidad, mirando desde lo finito hacia lo infinito; Dios mira de lo infinito a lo finito. El hombre posee el tipo más bajo de personalidad; Dios, el más alto, incluso supremo, último y absoluto. Por lo tanto, los mejores conceptos de la personalidad tuvieron que esperar pacientemente la aparición de ideas mejoradas de la personalidad humana, especialmente la revelación ampliada de la personalidad tanto divina como humana en la vida de otorgamiento en Urantia de Micael, un Hijo Creador.

<a name="U1_6_4"></a>*1:6.4 (30.3)* El espíritu divino prepersonal que mora en la mente mortal lleva, en su presencia misma, la prueba válida de su existencia actual, pero sólo puede comprenderse el concepto de la personalidad divina por medio del discernimiento espiritual de experiencia religiosa personal genuina. Toda persona, humana o divina, puede ser conocida y comprendida independientemente de las reacciones externas o de la presencia material de esa persona.

<a name="U1_6_5"></a>*1:6.5 (30.4)* Cierto grado de afinidad moral y de armonía espiritual es esencial para la amistad entre dos personas; una personalidad amorosa difícilmente puede revelarse a una persona carente de amor. Aun para acercarse al conocimiento de una personalidad divina, todas las dotes de personalidad del hombre deben consagrarse totalmente a ese esfuerzo; la devoción reservada, parcial, será infructuosa.

<a name="U1_6_6"></a>*1:6.6 (30.5)* Cuanto más completamente se comprenda el hombre a sí mismo y aprecie los valores de personalidad de sus semejantes, tanto más anhelará conocer la Personalidad Original, y tanto más sinceramente luchará ese ser humano que conoce a Dios por llegar a ser como la Personalidad Original. Podéis argüir sobre opiniones acerca de Dios, pero la experiencia con él y en él existe por encima y más allá de toda controversia humana y de la mera lógica intelectual. El hombre que conoce a Dios describe sus experiencias espirituales, no para convencer a los incrédulos, sino para la edificación y la satisfacción mutua de los creyentes.

<a name="U1_6_7"></a>*1:6.7 (30.6)* Suponer que el universo puede ser conocido, que es inteligible, es suponer que el universo es una creación de la mente y está administrada por la personalidad. La mente del hombre sólo puede percibir los fenómenos mentales de otras mentes, sean ellas humanas o sobrehumanas. Si la personalidad del hombre puede experimentar el universo, hay una mente divina y una personalidad real oculta en alguna parte de ese universo.

<a name="U1_6_8"></a>*1:6.8 (30.7)* Dios es espíritu —personalidad del espíritu; el hombre también es un espíritu — personalidad potencial del espíritu. Jesús de Nazaret alcanzó la plena realización de este potencial de personalidad del espíritu en la experiencia humana; por lo tanto, su vida de alcanzar la voluntad del Padre llega a ser la revelación más real e ideal que tiene el hombre acerca de la personalidad de Dios. Aunque la personalidad del Padre Universal tan sólo pueda ser comprendida mediante una experiencia religiosa real, en la vida terrena de Jesús hallamos inspiración por la demostración perfecta de dicha realización y revelación de la personalidad de Dios en una experiencia verdaderamente humana.

### <a name="U1_7_0"></a>7&#8228;&#160;El Valor Espiritual del Concepto de la Personalidad

<a name="U1_7_1"></a>*1:7.1 (31.1)* Cuando Jesús hablaba del «Dios viviente», se refería a una Deidad personal —el Padre que está en los cielos. El concepto de la personalidad de la Deidad facilita la comunidad; favorece la adoración inteligente; promueve la confianza refrescante. Puede haber interacciónes entre cosas no personales, pero no puede haber comunidad. La relación de comunidad entre padre e hijo, así como entre Dios y el hombre, no puede ser disfrutada a menos que ambos sean personas. Solamente las personalidades pueden comunicar entre sí, aunque esta comunión personal puede ser facilitada grandemente aun por la presencia de una entidad impersonal tal como el Ajustador del Pensamiento.

<a name="U1_7_2"></a>*1:7.2 (31.2)* El hombre no logra la unión con Dios como una gota de agua podría encontrar unidad con el océano. El hombre alcanza la unión divina mediante una comunión espiritual progresiva y recíproca, una relación de personalidad con el Dios personal, un creciente logro de la naturaleza divina a través de una conformidad, inteligente y sincera con la voluntad divina. Dicha relación sublime sólo puede existir entre personalidades.

<a name="U1_7_3"></a>*1:7.3 (31.3)* El concepto de la verdad podría ser abrigado tal vez aparte de la personalidad, el concepto de belleza puede existir sin personalidad, pero el concepto de bondad divina es comprensible sólo en relación con la personalidad. Tan sólo una *persona* puede amar y ser amada. Incluso la belleza y la verdad estarían divorciadas de la esperanza de supervivencia si no fueran atributos de un Dios personal, un Padre amante.

<a name="U1_7_4"></a>*1:7.4 (31.4)* No podemos comprender plenamente cómo Dios puede ser primordial, inmutable, todopotente y perfecto, y al mismo tiempo estar rodeado de un universo en mutación constante y aparentemente limitado por la ley, un universo evolutivo de imperfecciones relativas. Pero podemos *conocer* esa verdad en nuestra propia experiencia personal puesto que todos mantenemos la identidad de la personalidad y la unidad de la voluntad a pesar del cambio constante de nosotros mismos y de nuestro medio ambiente.

<a name="U1_7_5"></a>*1:7.5 (31.5)* La realidad última del universo no puede comprenderse por las matemáticas, la lógica o la filosofía, sólo por la experiencia personal en progresiva conformidad a la voluntad divina de un Dios personal. Ni la ciencia, ni la filosofía, ni la teología pueden validar la personalidad de Dios. Solamente la experiencia personal de los hijos de fe del Padre celestial puede efectuar la realización espiritual actual de la personalidad de Dios.

<a name="U1_7_6"></a>*1:7.6 (31.6)* Los conceptos más altos de personalidad de universo implican: identidad, autoconciencia, autovoluntad, y la posibilidad de autorrevelación. Y estas características presuponen además comunidad con otras personalidades del mismo nivel, tal como la que existe en las asociaciones de personalidad de las Deidades Paradisiacas. Y la unidad absoluta de estas asociaciones es tan perfecta que la divinidad llega a conocerse por su indivisibilidad, por su unicidad. «El Señor Dios es *uno* ». La indivisibilidad de la personalidad no interfiere con el hecho de que Dios otorga su espíritu para vivir en el corazón de los hombres mortales. La indivisibilidad de la personalidad de un padre humano no previene la reproducción de hijos e hijas mortales.

<a name="U1_7_7"></a>*1:7.7 (31.7)* Este concepto de la indivisibilidad en asociación con el concepto de la unidad implica una trascendencia de tiempo y espacio por la Ultimidad de la Deidad; por tanto ni el espacio ni el tiempo pueden ser absolutos ni infinitos. La Primera Fuente y Centro es esa infinidad quien trasciende no cualificadamente toda mente, toda materia, y todo espíritu.

<a name="U1_7_8"></a>*1:7.8 (31.8)* El hecho de la Trinidad Paradisiaca no viola en modo alguno la verdad de la unidad divina. Las tres personalidades de la Deidad Paradisiaca son una en todas las reacciones a la realidad del universo y en todas las relaciones con las criaturas. Ninguna de estas tres personas eternas viola la verdad de la indivisibilidad de la Deidad. Estoy plenamente consciente de que no dispongo de un idioma adecuado para explicar claramente a la mente mortal cómo vemos nosotros estos problemas del universo. Pero vosotros no debéis desalentaros; no todas estas cosas resultan completamente claras ni aun para las altas personalidades que pertenecen a mi grupo de seres del Paraíso. Recordad siempre que estas profundas verdades relacionadas con la Deidad se esclarecerán cada vez más, a medida que vuestra mente se espiritualice progresivamente durante las épocas sucesivas del largo ascenso mortal al Paraíso.

<a name="U1_7_9"></a>*1:7.9 (32.1)* [Presentado por un Consejero Divino, miembro de un grupo de personalidades celestiales encargadas por los Ancianos de los Días en Uversa, sede del gobierno del séptimo superuniverso, de supervisar aquellas porciones de esta revelación inminente que tienen que ver con los asuntos allende los límites del universo local de Nebadon. He sido comisionado para patrocinar aquellos documentos que describen la naturaleza y atributos de Dios, porque represento la fuente de información más elevada de que se dispone para tal fin en cualquier mundo habitado. He servido como Consejero Divino en todos los siete superuniversos y he residido por mucho tiempo en el centro paradisiaco de todas las cosas. Muchas veces he disfrutado del placer supremo de una estancia en la presencia personal inmediata del Padre Universal. Describo la realidad y la verdad de la naturaleza y atributos del Padre con indisputable autoridad; yo sé de qué hablo.]
