﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento001.md" title="El Padre Universal">Documento 1</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento003.md" title="Los Atributos de Dios">Documento 3</a>&#160;&#62;&#62;</p><hr />

## Documento 2

## <a name="U2_0_0"></a>La Naturaleza de Dios

<a name="U2_0_1"></a>*2:0.1 (33.1)* PUESTO que el concepto más elevado que el hombre puede tener de Dios está contenido dentro de la idea y el ideal humanos de una personalidad primordial e infinita, es permisible, y puede resultar útil, estudiar ciertas características de la naturaleza divina que constituyen el carácter de la Deidad. La naturaleza de Dios puede comprenderse lo mejor por la revelación del Padre que Micael de Nebadon desplegó en sus múltiples enseñanzas y en su extraordinaria vida mortal en la carne. El hombre también puede comprender mejor la naturaleza divina si éste se considera a sí mismo como un hijo de Dios y mira al Creador del Paraíso como su verdadero Padre espiritual.

<a name="U2_0_2"></a>*2:0.2 (33.2)* La naturaleza de Dios puede estudiarse en una revelación de ideas supremas, el carácter divino puede considerarse como una representación de ideales excelsos, pero la más esclarecedora y espiritualmente edificante de todas las revelaciones de la naturaleza divina ha de hallarse en la comprensión de la vida religiosa de Jesús de Nazaret, tanto antes como después de que alcanzara plena conciencia de la divinidad. Si la vida encarnada de Micael se toma como antecedente de la revelación de Dios al hombre, podemos intentar poner en símbolos verbales humanos ciertas ideas e ideales respecto a la naturaleza divina que acaso pueden contribuir a una mayor iluminación y unificación del concepto humano de la naturaleza y el carácter de la personalidad del Padre Universal.

<a name="U2_0_3"></a>*2:0.3 (33.3)* En todos nuestros esfuerzos por aumentar y espiritualizar el concepto humano de Dios, nos vemos grandemente impedidos por la limitada capacidad de la mente mortal. También estamos gravemente impedidos en la ejecución de nuestra tarea por las limitaciones de lenguaje y por la pobreza del material que se puede utilizar con fines de ilustración o comparación en nuestros esfuerzos para describir los valores divinos y presentar los significados espirituales a la mente finita y mortal del hombre. Todos nuestros esfuerzos por ampliar el concepto humano de Dios serían poco menos que inútiles excepto por el hecho de que el Ajustador otorgado del Padre Universal reside en la mente mortal y la impregna el Espíritu de la Verdad del Hijo Creador. Dependiendo, por lo tanto, de la presencia de estos espíritus divinos en el corazón del hombre para que les asistan en la ampliación del concepto de Dios, emprendo con regocijo la ejecución de mi mandato en el sentido de intentar la descripción más amplia de la naturaleza de Dios para la mente del hombre.

### <a name="U2_1_0"></a>1&#8228;&#160;La Infinidad de Dios

<a name="U2_1_1"></a>*2:1.1 (33.4)* «En cuanto al infinito, no podemos encontrarlo. No se conocen las huellas divinas». «Su comprensión es infinita y su grandeza es inescrutable». La enceguecedora luz de la presencia del Padre es tal que para sus criaturas bajas él aparentemente «mora en la espesa tiniebla». No sólo son sus pensamientos y planes inescrutables, sino que «él hace innumerables cosas grandes y maravillosas». «Dios es grande; no lo comprendemos, ni puede contarse el número de sus años». «¿Habitará verdaderamente Dios en la tierra? Mirad, el cielo (el universo) y el cielo de los cielos (el universo de universos) no pueden contenerlo». «¡Cuán inescrutables son sus juicios e indescifrables sus caminos!»

<a name="U2_1_2"></a>*2:1.2 (34.1)* «No hay sino un Dios, el Padre infinito, quien también es un Creador fiel». «El Creador divino es también el Ordenador Universal, la fuente y destino de las almas. Él es el Alma Suprema, la Mente Primordial, y el Espíritu Ilimitado de toda la creación». «El Gran Controlador no comete errores. Él resplandece en majestad y gloria». «Dios el Creador está completamente exento de temor y enemistad. Es in-mortal, eterno, existente por sí mismo, divino y magnánimo». «¡Cuán puro y hermoso, cuán profundo e insondable es el excelso Antecesor de todas las cosas!» «El Infinito es más excelente por lo que él se imparte a sí mismo a los hombres. Es el principio y el fin, el Padre de todo propósito bueno y perfecto». «Con Dios todas las cosas son posibles; el Creador eterno es la causa de las causas».

<a name="U2_1_3"></a>*2:1.3 (34.2)* A pesar de la infinidad de las maravillosas manifestaciones de la personalidad eterna y universal del Padre, él es ilimitadamente autoconsciente de su infinidad y de su eternidad; del mismo modo conoce plenamente su perfección y su poder. Él es el único ser en el universo, además de sus divinos coordinados, que experimenta una perfecta, propia, y completa evaluación de sí mismo.

<a name="U2_1_4"></a>*2:1.4 (34.3)* El Padre satisface, constante e infatigablemente, la necesidad de las diferenciales de demanda de él, según ésta cambia de tiempo en tiempo, en varias secciones de su universo maestro. El gran Dios se conoce y se comprende; es infinitamente autoconsciente de todos sus atributos primordiales de perfección. Dios no es un accidente cósmico, ni un experimentador del universo. Los Soberanos del Universo pueden emprender aventuras; los padres de las Constelaciones pueden hacer experimentos; los líderes del sistema pueden practicar; pero el Padre Universal ve el fin desde el principio, y su plan divino y su propósito eterno realmente abarcan y comprenden todos los experimentos y todas las aventuras de todos sus subordinados en todos los mundos, sistemas y constelaciones de todos los universos de sus vastos dominios.

<a name="U2_1_5"></a>*2:1.5 (34.4)* Ninguna cosa es nueva para Dios, y ningún acontecimiento cósmico le resulta una sorpresa; él habita el círculo de la eternidad. Sus días no tienen principio ni fin. Para Dios no hay pasado, ni presente, ni futuro; todo el tiempo es presente en cualquier momento dado. Él es el grande y el único YO SOY.

<a name="U2_1_6"></a>*2:1.6 (34.5)* El Padre Universal es absolutamente y sin cualificaciones infinito en todos sus atributos; y este hecho, en sí mismo y por sí mismo, le separa automáticamente de toda comunicación personal directa con los seres materiales finitos y otras inteligencias creadas inferiores.

<a name="U2_1_7"></a>*2:1.7 (34.6)* Y todo esto requiere arreglos para establecer contacto y comunicación con sus múltiples criaturas, tales como han sido establecidos, primero, en las personalidades de los Hijos de Dios Paradisiacos, quienes, aunque perfectos en divinidad, también participan a menudo de la naturaleza de carne y hueso misma de las razas planetarias, haciéndose uno de vosotros y uno con vosotros; de este modo, por decirlo así, Dios se hace hombre, como ocurrió en la encarnación de Micael, quien fue llamado indistintamente Hijo de Dios e Hijo del Hombre. Y segundo, existen las personalidades del Espíritu Infinito, las varias órdenes de huestes seráficas y otras inteligencias celestiales que se acercan a los seres materiales de origen inferior y de tantos modos les ministran y sirven. Y tercero, existen los impersonales Monitores Misteriosos, los Ajustadores del Pensamiento, el don auténtico del gran Dios mismo, enviados para morar en seres como los humanos de Urantia, enviados sin anuncio ni explicación. Descienden de las alturas de la gloria en profusión interminable, para favorecer y morar en las mentes humildes de esos mortales que poseen la capacidad de tener conciencia de Dios o la potencialidad para ello.

<a name="U2_1_8"></a>*2:1.8 (35.1)* De estos modos y de muchos otros, de maneras desconocidas para vosotros y que escapan completamente a la comprensión finita, el Padre Paradisiaco voluntaria y amorosamente condesciende y de otras maneras modifica, diluye y atenua su infinitud a fin de poder acercarse a las mentes finitas de sus hijos criaturas. Así pues, mediante una serie de distribuciones de personalidad que son cada vez menos absolutas, el Padre infinito consigue disfrutar de un contacto estrecho con las diversas inteligencias de los muchos dominios de su vasto universo.

<a name="U2_1_9"></a>*2:1.9 (35.2)* Todo esto ha hecho él y aún hace, y continuará haciendo por siempre, sin disminuir en lo más mínimo el hecho y la realidad de su infinidad, su eternidad y su primacía. Estas cosas son absolutamente verdad, pese a la dificultad de su comprensión, al misterio en que están envueltas, o a la imposibilidad de ser plenamente comprendidas por criaturas tales como las que habitan en Urantia.

<a name="U2_1_10"></a>*2:1.10 (35.3)* Puesto que el Padre Primero es infinito en sus planes y eterno en sus propósitos, es intrínsecamente imposible para cualquier ser finito llegar a aprender o a entender jamás estos planes y propósitos divinos en su plenitud. El hombre mortal puede atisbar los propósitos del Padre sólo de cuando en cuando, aquí y allá, según se revelan en relación con el desenvolvimiento del plan de ascensión de la criatura en sus niveles sucesivos de progresión en el universo. Aunque el hombre no puede abarcar el significado de la infinidad, el Padre infinito con seguridad comprende plenamente y abraza amorosamente toda la finitud de todos sus hijos en todos los universos.

<a name="U2_1_11"></a>*2:1.11 (35.4)* El Padre comparte la divinidad y la eternidad con gran número de seres elevados del Paraíso, pero nos preguntamos si la infinidad y la consiguiente primacía universal las comparta plenamente con otros que no sean sus asociados coordinados de la Trinidad del Paraíso. La infinidad de la personalidad debe, por fuerza, abarcar toda la finitud de la personalidad; de aquí la verdad —verdad literal— de la enseñanza que declara que «en Él vivimos y nos movemos y tenemos nuestro ser». Ese fragmento de la Deidad pura del Padre Universal que mora en el hombre mortal *es* parte de la infinidad de la Primera Fuente y Centro, el Padre de los Padres.

### <a name="U2_2_0"></a>2&#8228;&#160;La Perfección Eterna del Padre

<a name="U2_2_1"></a>*2:2.1 (35.5)* Aun vuestros antiguos profetas comprendieron la naturaleza eterna, sin principio ni fin, la naturaleza circular, del Padre Universal. Dios está literal y eternamente presente en su universo de universos. Él habita el momento presente con toda su majestad absoluta y su eterna grandeza. «El Padre tiene vida en sí mismo, y esta vida es vida eterna». A través de las edades eternas ha sido el Padre quien «da a todos vida». Hay una infinita perfección en la integridad divina. «Yo soy el Señor; yo no cambio». Nuestro conocimiento del universo de universos revela no sólo que él es el Padre de las luces, sino también que en su dirección de los asuntos interplanetarios «no hay variabilidad ni sombra de mutación». Él «declara el fin desde el principio». Él dice: «Mi parecer perdurará; haré todo lo que me complazca» «según el eterno propósito que me propuse en mi Hijo». Así son pues los planes y propósitos de la Primera Fuente y Centro como él mismo: eternos, perfectos y por siempre inmutables.

<a name="U2_2_2"></a>*2:2.2 (35.6)* Hay una finalidad de integridad y una perfección de plenitud en los mandatos del Padre. «Todo lo que Dios hace, será para siempre; nada se le puede agregar ni quitar». El Padre Universal no se arrepiente de sus propósitos originales de sabiduría y perfección. Sus planes son firmes, su parecer inmutable, mientras que sus acciones son divinas e infalibles. «Mil años delante de sus ojos son como el día de ayer, que pasó, y como una de las vigilias de la noche». La perfección de la divinidad y la magnitud de la eternidad están por siempre más allá de la plena comprensión de la mente circunscrita del hombre mortal.

<a name="U2_2_3"></a>*2:2.3 (36.1)* Tal vez parezca que las reacciones de un Dios inmutable, en la ejecución de su eterno designio, varían de acuerdo con la actitud cambiante y las mentes volubles de sus inteligencias creadas; es decir, que pueden variar aparente y superficialmente; pero debajo de la superficie y más allá de todas las manifestaciones externas, se mantiene presente el propósito inmutable, el plan sempiterno, del Dios eterno.

<a name="U2_2_4"></a>*2:2.4 (36.2)* Allá en los universos, la perfección ha de ser necesariamente un término relativo, pero en el universo central y especialmente en el Paraíso, la perfección no está diluida; en ciertas fases llega a ser absoluta. Las manifestaciones de la Trinidad varían la exposición de la perfección divina, pero no la atenuan.

<a name="U2_2_5"></a>*2:2.5 (36.3)* La perfección primordial de Dios no consiste en una rectitud asumida sino más bien en la perfección inherente de la bondad de su naturaleza divina. Él es final, completo y perfecto. No hay cosa que falte en la belleza y perfección de su carácter recto. El esquema entero de las existencias vivientes en los mundos del espacio se centra en el propósito divino de elevar a todas las criaturas volitivas al alto destino de la experiencia de compartir la perfección paradisiaca del Padre. Dios no es ni egocéntrico ni aislado; nunca cesa de entregarse a las criaturas autoconscientes del vasto universo de los universos.

<a name="U2_2_6"></a>*2:2.6 (36.4)* Dios es eterna e infinitamente perfecto, no puede personalmente conocer la imperfección como experiencia propia, pero sí comparte la conciencia de la entera experiencia de imperfección de todas las criaturas forcejeantes de los universos evolutivos de todos los Hijos Creadores paradisiacos. El toque personal y liberador del Dios de la perfección sobrecoge el corazón y envuelve la naturaleza de todas esas criaturas mortales que han ascendido al nivel universal de discernimiento moral. De esta manera, así como mediante los contactos *de* la presencia divina, el Padre Universal participa realmente en la experiencia de la inmadurez y la imperfección en la carrera evolutiva de todos los seres mortales de todo el universo.

<a name="U2_2_7"></a>*2:2.7 (36.5)* Las limitaciones humanas, el mal potencial, no son parte de la naturaleza divina, pero la experiencia mortal *con* el mal y todas las relaciones del hombre con ello son ciertamente una parte de la autorrealización en constante expansión que tiene Dios en los hijos del tiempo: criaturas de responsabilidad moral que han sido creadas o evolucionadas por cada Hijo Creador que sale del Paraíso.

### <a name="U2_3_0"></a>3&#8228;&#160;La Justicia y la Rectitud

<a name="U2_3_1"></a>*2:3.1 (36.6)* Dios es recto; por lo tanto, es justo. «El Señor es recto en todos sus caminos». «`No he hecho sin causa todo lo que he hecho’, dice el Señor». «Los juicios del Señor son totalmente verdaderos y justos». Las acciones y realizaciones de sus criaturas, no pueden influir la justicia del Padre Universal «porque no hay iniquidad en el Señor nuestro Dios, ni favoritismo de personas, ni aceptación de ofrendas».

<a name="U2_3_2"></a>*2:3.2 (36.7)* ¡Cuán fútil hacer apelaciones pueriles a semejante Dios para modificar sus inmutables decretos de manera que podamos evitar las consecuencias justas de la operación de sus sabias leyes naturales y sus rectos mandatos espirituales! «No os engañéis; no es posible mofarse de Dios, porque lo que el hombre siembra, eso también segará». Pero es verdad que, aun al cosechar con justicia el fruto de las maldades, esta justicia divina siempre está atemperada por la misericordia. La sabiduría infinita es el eterno árbitro que determina las proporciones de justicia y misericordia que se repartirán en cualquier circunstancia dada. El mayor castigo (en realidad una inevitable consecuencia) de la maldad y la rebelión deliberada contra el gobierno de Dios es la pérdida de la existencia como súbdito individual de ese gobierno. El resultado final del pecado a sabiendas es la aniquilación. En último análisis, tales individuos identificados con el pecado se destruyen a sí mismos al tornarse completamente irreales por su identificación con la iniquidad. Sin embargo, la desaparición de hecho de tales criaturas siempre se posterga hasta que se haya cumplido plenamente con los requisitos vigentes de la justicia en ese universo.

<a name="U2_3_3"></a>*2:3.3 (37.1)* La cesación de la existencia suele decretarse durante la adjudicación dispensacional o de edad del reino o de los reinos. En los mundos tipo Urantia, ocurre al final de una dispensación planetaria. La cesación de la existencia se puede decretar en tales casos por la acción coordinada de todos los tribunales de jurisdicción, desde el concilio planetario hasta los tribunales de juicio de los Ancianos de los Días, pasando por las cortes del Hijo Creador. El mandato de disolución se origina en los tribunales superiores del superuniverso después de una confirmación ininterrumpida del proceso que comenzó en la esfera de residencia del malhechor; y luego, cuando la sentencia de extinción ha sido confirmada en lo alto, la ejecución es llevada a cabo por la acción directa de esos jueces que residen y funcionan en los centros de gobierno del superuniverso.

<a name="U2_3_4"></a>*2:3.4 (37.2)* Cuando esta sentencia se confirma finalmente, el ser identificado con el pecado instantáneamente se vuelve como si no hubiera sido. No hay ninguna resurrección de este destino; es perdurable y sempiterno. Los factores de identidad de la energía viviente se resuelven mediante las transformaciones del tiempo y las metamorfosis del espacio en los potenciales cósmicos de los cuales emergieron anteriormente. En cuanto a la personalidad del inicuo, se la priva de un vehículo continuado de existencia vital debido al fracaso de la criatura de hacer esas elecciones y decisiones finales que le habrían asegurado la vida eterna. Cuando el abrazo continuado del pecado por la mente asociada culmina en la identificación completa del ser con la iniquidad, entonces, en el momento de la cesación de la vida, en el momento de la disolución cósmica, esa personalidad aislada es absorbida en la superalma de la creación, haciéndose parte de la experiencia evolutiva del Ser Supremo. Nunca más aparece como personalidad; es como si su identidad nunca hubiera sido. En el caso de una personalidad que albergue a un Ajustador, los valores espirituales experienciales sobreviven en la realidad del Ajustador que sigue existiendo.

<a name="U2_3_5"></a>*2:3.5 (37.3)* En toda contienda en el universo entre niveles actuales de la realidad, la personalidad de nivel más elevado terminará por triunfar sobre la personalidad de nivel inferior. Este resultado inevitable de la controversia en el universo es inherente al hecho de que la divinidad de calidad iguala el grado de realidad o actualidad de cualquier criatura volitiva. El mal no diluido, el error completo, el pecado voluntario y la iniquidad sin mitigantes son intrínseca y automáticamente suicidas. Tales actitudes de irrealidad cósmica pueden sobrevivir en el universo tan sólo por la misericordia-tolerancia transitoria que se aplica hasta tanto se cumpla la acción de los mecanismos determinantes de justicia y halladores de equidad de los tribunales pertinentes del universo.

<a name="U2_3_6"></a>*2:3.6 (37.4)* El gobierno de los Hijos Creadores en los universos locales es uno de creación y espiritualización. Estos Hijos se dedican a la ejecución efectiva del plan del Paraíso de progresiva ascensión de los mortales, a la rehabilitación de los rebeldes y pensadores errados, pero cuando tales esfuerzos amorosos son final y definitivamente rechazados, el decreto final de disolución lo ejecutan las fuerzas que actúan bajo la jurisdicción de los Ancianos de los Días.

### <a name="U2_4_0"></a>4&#8228;&#160;La Misericordia Divina

<a name="U2_4_1"></a>*2:4.1 (38.1)* La misericordia es simplemente justicia atemperada por esa sabiduría que proviene de la perfección del conocimiento y del pleno reconocimiento de la debilidad natural y las limitaciones ambientales de las criaturas finitas. «Nuestro Dios es en extremo compasivo, benigno, paciente y abundante en misericordia». Por tanto «cualquiera que invocare el nombre del Señor será salvado», «porque él perdona abundantemente». «La misericordia del Señor es de eternidad a eternidad»; sí, «su misericordia perdura por siempre». «Yo soy el Señor que imparte benevolencia, juicio y rectitud en la tierra, porque en estas cosas me deleito». «No aflijo voluntariamente ni apesadumbro a los hijos de los hombres», porque yo soy «el Padre de las misericordias y el Dios de todo consuelo».

<a name="U2_4_2"></a>*2:4.2 (38.2)* Dios es intrínsecamente generoso, naturalmente compasivo, y sempiternamente misericordioso. Y no es necesario jamás que se ejerza ninguna influencia sobre el Padre para suscitar su benevolencia. La necesidad de la criatura es en sí suficiente para asegurar el pleno caudal de su tierna misericordia y de su gracia salvadora. Puesto que Dios conoce todo acerca de sus hijos, es fácil para él perdonar. Cuanto mejor comprenda el hombre a su semejante, tanto más fácil le será perdonarlo, e incluso amarlo.

<a name="U2_4_3"></a>*2:4.3 (38.3)* Sólo el discernimiento de la sabiduría infinita permite a un Dios recto ministrar justicia y misericordia al mismo tiempo y en cualquier situación en el universo. El Padre celestial nunca es perturbado por actitudes conflictivas hacia sus hijos universales; Dios nunca es víctima de antagonismos de actitud. La omnisciencia de Dios dirige infaliblemente su libre voluntad en la elección de esa conducta universal que satisfaga perfecta, simultánea e igualmente las demandas de todos sus atributos divinos y las cualidades infinitas de su naturaleza eterna.

<a name="U2_4_4"></a>*2:4.4 (38.4)* La misericordia es el vástago natural e inevitable de la bondad y el amor. La naturaleza bondadosa de un Padre amante no podría de ningún modo rehusar el prudente ministerio de la misericordia a cada miembro de cada grupo de sus hijos universales. La justicia eterna y la divina misericordia juntas constituyen lo que en la experiencia humana se llamaría *equidad.*

<a name="U2_4_5"></a>*2:4.5 (38.5)* La misericordia divina representa una técnica equitativa de ajuste entre los niveles universales de perfección e imperfección. La misericordia es la justicia de la Suprema-cía adaptada a las situaciones de lo finito evolutivo, la rectitud de la eternidad modificada para satisfacer a los más altos intereses y al bienestar universal de los hijos del tiempo. La misericordia no es una contravención de la justicia, sino más bien una interpretación comprensiva de las exigencias de justicia suprema tal como se la aplica equitativamente a los seres espirituales subordinados y a las criaturas materiales de los universos evolutivos. La misericordia es la justicia de la Trinidad del Paraíso sabia y amorosamente enviada a las múltiples inteligencias de las creaciones del tiempo y el espacio tal como son formuladas por la divina sabiduría y determinada por la mente omnicognoscente y la voluntad libre y soberana del Padre Universal y de todos sus Creadores asociados.

### <a name="U2_5_0"></a>5&#8228;&#160;El Amor de Dios

<a name="U2_5_1"></a>*2:5.1 (38.6)* «Dios es amor»; por lo tanto su actitud personal única hacia los asuntos del universo es siempre una reacción de afecto divino. El Padre nos ama lo suficiente para otorgarnos su vida. «Hace salir su sol sobre malos y buenos, y hace llover sobre justos e injustos».

<a name="U2_5_2"></a>*2:5.2 (39.1)* Es erróneo pensar de Dios que sea engatusado a amar a sus hijos por los sacrificios de sus Hijos o la intercesión de sus criaturas subordinadas, «porque el Padre mismo os ama». En respuesta a este afecto paterno Dios envía a los maravillosos Ajustadores para que habiten la mente de los hombres. El amor de Dios es universal; «Todo el que quiera puede acercarse». Él querría «que todos los hombres se salvaran al llegar a la posesión del conocimiento de la verdad». «No desea que ninguno perezca».

<a name="U2_5_3"></a>*2:5.3 (39.2)* Los Creadores son los primeros que intentan salvar al hombre de los desastrosos resultados de su tonta transgresión de las leyes divinas. El amor de Dios es por naturaleza un afecto paternal; por consiguiente a veces «nos disciplina por nuestro propio bien, para que podamos ser partícipes de su santidad». Incluso durante vuestras pruebas más duras, recordad que «en todas nuestras aflicciones él se aflige con nosotros».

<a name="U2_5_4"></a>*2:5.4 (39.3)* Dios es divinamente generoso con los pecadores. Cuando los rebeldes retornan a la rectitud, se los recibe misericordiosamente, «porque nuestro Dios perdonará abundantemente». «Yo soy aquél que borra vuestras transgresiones por mi propio bien, y no recordaré vuestros pecados». «He aquí el gran amor que el Padre nos dona para que se nos llame hijos de Dios».

<a name="U2_5_5"></a>*2:5.5 (39.4)* Después de todo, la mayor prueba de la bondad de Dios y la razón suprema para amarle es el don del Padre que mora en ti: el Ajustador que tan pacientemente aguarda la hora en que ambos os volváis eternamente uno. Aunque no puedes encontrar a Dios mediante la búsqueda, si te sometes a la dirección del espíritu residente, serás guiado infaliblemente, paso a paso, vida tras vida, universo tras universo, y edad tras edad, hasta encontrarte finalmente en la presencia de la personalidad del Padre Universal del Paraíso.

<a name="U2_5_6"></a>*2:5.6 (39.5)* ¡Cuán irrazonable es que no adoréis a Dios, porque las limitaciones de la naturaleza humana y los impedimentos de vuestra creación material no os permiten verle! Entre vosotros y Dios hay una gran distancia (espacio físico) que debe ser atravesada. También hay una enorme diferencia espiritual que salvar; pero a pesar de todo lo que física y espiritualmente os separa de la presencia personal y paradisiaca de Dios, deteneos y ponderad el hecho solemne de que Dios vive dentro de vosotros; que él, a su manera ya ha salvado tal diferencia. Ha enviado de sí mismo, su espíritu, para que viva en vosotros y bregue con vosotros en pos de vuestra carrera universal eterna.

<a name="U2_5_7"></a>*2:5.7 (39.6)* Me parece fácil y agradable adorar a quien es tan grande y al mismo tiempo tan afectuosamente dedicado al ministerio de elevar a sus criaturas humildes. Amo naturalmente a quien es tan poderoso en la creación y en su control, y sin embargo tan perfecto en la bondad y tan fiel en la amante benevolencia que constantemente nos envuelve. Pienso que amaría a Dios del mismo modo si no fuera tan grande y poderoso, puesto que es tan bueno y misericordioso. Todos nosotros amamos al Padre más por su naturaleza que en reconocimiento de sus asombrosos atributos.

<a name="U2_5_8"></a>*2:5.8 (39.7)* Cuando observo a los Hijos Creadores y sus administradores subordinados luchando tan valientemente con las múltiples dificultades del tiempo inherentes a la evolución de los universos del espacio, descubro que abrigo por esos gobernantes menores de los universos un afecto grande y profundo. Después de todo, pienso que todos nosotros, incluso los mortales de los dominios locales, amamos al Padre Universal y a todos los demás seres, divinos o humanos, porque discernimos que estas personalidades nos aman sinceramente. La experiencia de amar es en buena parte una respuesta directa a la experiencia de ser amado. Sabiendo que Dios me ama, debo seguir amándole por sobre todas las cosas, aunque él se despojara de todos sus atributos de supremacía, ultimidad y absolutez.

<a name="U2_5_9"></a>*2:5.9 (40.1)* El amor del Padre está con nosotros ahora y a través del círculo sin fin de las edades eternas. Al ponderar sobre la naturaleza amante de Dios, sólo hay una reacción razonable y natural de la personalidad: amar cada vez más a vuestro Hacedor; otorgar a Dios un afecto análogo al de un niño para con su padre terrenal; porque como un padre, un verdadero padre, un padre sincero, ama a sus hijos, así ama el Padre Universal y por siempre procura el bienestar de sus hijos e hijas creados.

<a name="U2_5_10"></a>*2:5.10 (40.2)* Pero el amor de Dios es un afecto paterno inteligente y previsor. El amor divino funciona en asociación unificada con la divina sabiduría y con todas las otras características infinitas de la naturaleza perfecta del Padre Universal. Dios es amor, pero el amor no es Dios. La mayor manifestación del amor divino para con los seres mortales es la dádiva de los Ajustadores del Pensamiento, pero vuestra mayor revelación del amor del Padre se ve en la vida de otorgamiento de su Hijo Micael que vivió en la tierra el ideal de la vida espiritual. Es el Ajustador residente quien individualiza el amor de Dios para cada alma humana.

<a name="U2_5_11"></a>*2:5.11 (40.3)* A veces casi me angustia verme obligado a describir el afecto divino del Padre celestial por sus hijos universales mediante el empleo del símbolo verbal humano *amor.* Este término, si bien connota el concepto más elevado de las relaciones mortales de respeto y devoción del hombre, ¡frecuentemente define tantas relaciones humanas completamente innobles e inmerecedoras de ser expresadas por una palabra que se usa también para indicar el afecto incomparable del Dios viviente por sus criaturas universales! ¡Qué pena que yo no pueda hacer uso de un término excelso y exclusivo que transmita a la mente del hombre la verdadera naturaleza y el significado exquisitamente bello del afecto divino del Padre del Paraíso!

<a name="U2_5_12"></a>*2:5.12 (40.4)* Cuando el hombre pierde de vista el amor de un Dios personal, el reino de Dios se convierte meramente en el reino del bien. Pese a la unidad infinita de la naturaleza divina, el amor es la característica dominante de todas las relaciones personales de Dios con sus criaturas.

### <a name="U2_6_0"></a>6&#8228;&#160;La Bondad de Dios

<a name="U2_6_1"></a>*2:6.1 (40.5)* En el universo físico podemos ver la belleza divina, en el mundo intelectual podemos discernir la verdad eterna, pero la bondad de Dios se encuentra solamente en el mundo espiritual de la experiencia religiosa personal. En su verdadera esencia, la religión es fe y confianza en la bondad de Dios. Dios podría ser grande y absoluto, e incluso inteligente y personal de algún modo, en la filosofía; pero en religión Dios debe ser también moral; debe ser bueno. El hombre podría temer a un Dios grande, pero sólo en un Dios bueno puede confiar, y sólo a un Dios bueno puede amar. La bondad de Dios es parte de la personalidad de Dios, y su plena revelación aparece tan sólo en la experiencia religiosa personal de los hijos creyentes de Dios.

<a name="U2_6_2"></a>*2:6.2 (40.6)* La religión implica que el supermundo de la naturaleza espiritual conoce las necesidades fundamentales del mundo humano y responde a ellas. La religión evolutiva puede llegar a ser ética, pero sólo la religión revelada puede hacerse verdadera y espiritualmente moral. El antiguo concepto de que Dios es una Deidad dominada por una moralidad augusta fue elevado por Jesús a ese nivel afectuoso y conmovedor de íntima moralidad familiar de la relación padre-hijo, de la cual no hay ninguna más tierna y bella en toda experiencia mortal.

<a name="U2_6_3"></a>*2:6.3 (41.1)* La «abundancia de la bondad de Dios conduce al hombre descarriado al arrepentimiento». «Toda buena dádiva y toda dádiva perfecta baja del Padre de las luces». «Dios es bueno; es el refugio eterno del alma de los hombres». «El Señor Dios es misericordioso y benévolo. Es paciente y abundante en bondad y verdad». «¡Probad y ved que el Señor es bueno! Bendito el hombre que en él confía». «El Señor es misericordioso y lleno de compasión. Es el Dios de la salvación». «Sana al acongojado y cura las heridas del alma. Es el benefactor todopoderoso del hombre».

<a name="U2_6_4"></a>*2:6.4 (41.2)* El concepto de Dios como rey-juez, aunque fomentó un elevado nivel moral y dio origen a un pueblo respetuoso de la ley como grupo, abandonaba al creyente individual en una triste posición de inseguridad respecto a su situación en el tiempo y en la eternidad. Los profetas hebreos más recientes proclamaron que Dios era el Padre de Israel; Jesús reveló a Dios como el Padre de todos los seres humanos. El entero concepto mortal de Dios está trascendentemente iluminado por la vida de Jesús. El altruismo es inherente en el amor paterno. Dios no ama *como* si fuera un padre, *sino* como un padre. Él es el Padre en el Paraíso de todas las personalidades del universo.

<a name="U2_6_5"></a>*2:6.5 (41.3)* La rectitud implica que Dios es la fuente de la ley moral del universo. La verdad muestra a Dios como revelador, como maestro. Pero el amor da y anhela afecto, busca comunión comprensiva tal como la que existe entre padre e hijo. La rectitud puede ser el pensamiento divino, pero el amor es la actitud del padre. La suposición errónea de que la rectitud de Dios era irreconciliable con el amor altruista del Padre celestial, presuponía una falta de unidad en la naturaleza de la Deidad y condujo directamente a la elaboración de la doctrina de la expiación, que es un asalto filosófico a la unidad y al libre albedrío de Dios.

<a name="U2_6_6"></a>*2:6.6 (41.4)* El amoroso Padre celestial, cuyo espíritu mora en sus hijos de la tierra, no es una personalidad dividida —una de justicia y otra de misericordia— ni tampoco se necesita de un mediador para asegurar el favor del Padre o su perdón. La rectitud divina no está dominada por una estricta justicia retributiva; Dios el padre trasciende a Dios el juez.

<a name="U2_6_7"></a>*2:6.7 (41.5)* Dios no se vuelve nunca iracundo, vengativo ni airado. Es verdad que la prudencia refrena a menudo su amor, así como la justicia condiciona su misericordia rechazada. Su amor por la rectitud no puede evitar manifestarse por igual como odio por el pecado. El Padre no es una personalidad contradictoria; la unidad divina es perfecta. En la Trinidad del Paraíso existe unidad absoluta pese a las eternas identidades de los coordinados de Dios.

<a name="U2_6_8"></a>*2:6.8 (41.6)* Dios ama al pecador y *odia* el pecado: esta declaración es filosóficamente cierta, pero Dios es una personalidad trascendente, y las personas tan sólo pueden amar y odiar a otras personas. El pecado no es una persona. Dios ama al pecador porque es una realidad de personalidad (potencialmente eterna), mientras que hacia el pecado Dios no asume ninguna actitud personal, porque el pecado no es una realidad espiritual; no es personal; por lo tanto sólo la justicia de Dios toma conocimiento de su existencia. El amor de Dios salva al pecador; la ley de Dios destruye el pecado. Esta actitud de la naturaleza divina aparentemente cambiaría si el pecador se identificara final y plenamente con el pecado, así como esta misma mente mortal puede identificarse plenamente con el Ajustador espiritual residente. Ese mortal identificado con el pecado se volvería entonces completamente carente de espiritualidad en su naturaleza (y por tanto personalmente irreal) y experimentaría eventual extinción del ser. La irrealidad, incluso el hecho de que la naturaleza de las criaturas es incompleta, no puede existir eternamente en un universo progresivamente real y crecientemente espiritual.

<a name="U2_6_9"></a>*2:6.9 (42.1)* Frente al mundo de la personalidad, Dios se descubre como persona amante; frente al mundo espiritual, es amor personal; en la experiencia religiosa, es ambas cosas. El amor identifica la voluntad volitiva de Dios. La bondad de Dios descansa en el fondo del libre albedrío divino: la tendencia universal al amor, a mostrar misericordia, a manifestar paciencia y a ministrar el perdón.

### <a name="U2_7_0"></a>7&#8228;&#160;La Verdad y la Belleza Divinas

<a name="U2_7_1"></a>*2:7.1 (42.2)* Todo conocimiento finito y toda comprensión de la criatura son *relativos.* La información y la inteligencia, aunque procedan de altas fuentes, son tan sólo relativamente completos, localmente precisos, y personalmente verdaderos.

<a name="U2_7_2"></a>*2:7.2 (42.3)* Los hechos físicos son relativamente uniformes, pero la verdad es un factor viviente y flexible en la filosofía del universo. Las personalidades en evolución son sólo parcialmente sabias y relativamente veraces en sus comunicaciones. Pueden estar seguras solamente hasta donde se extiende su experiencia personal. Aquello que al parecer puede ser completamente cierto en un lugar, puede ser tan sólo relativamente cierto en otro segmento de la creación.

<a name="U2_7_3"></a>*2:7.3 (42.4)* La verdad divina, la verdad final, es uniforme y universal, pero la historia de las cosas espirituales, tal como la relatan numerosos individuos procedentes de distintas esferas, puede variar a veces en sus detalles debido a esta relatividad en la totalidad del conocimiento y en la plenitud de la experiencia personal así como en la longevidad y grado de esa experiencia. Mientras que las leyes y decretos, los pensamientos y actitudes de la Primera Gran Fuente y Centro son eterna, infinita y universalmente ciertos; al mismo tiempo, su aplicación y ajuste en cada universo, sistema, mundo e inteligencia creada, están de acuerdo con los planes y técnicas de los Hijos Creadores según funcionan en sus respectivos universos, así como también están en armonía con los planes y procedimientos locales del Espíritu Infinito y de todas las demás personalidades celestiales asociadas.

<a name="U2_7_4"></a>*2:7.4 (42.5)* La falsa ciencia del materialismo sentenciaría al hombre mortal a convertirse en un paria del universo. Ese conocimiento parcial es potencialmente malo; es conocimiento compuesto del bien y del mal. La verdad es bella porque es pletórica y simétrica. Cuando el hombre busca la verdad, aspira a la realidad divina.

<a name="U2_7_5"></a>*2:7.5 (42.6)* Los filósofos cometen su más grave error cuando son llevados en la falacia de la abstracción, a la práctica de enfocar la atención sobre un aspecto de la realidad y luego declarar que tal aspecto aislado es la verdad total. El filósofo sabio buscará siempre el diseño creador que está detrás de todos los fenómenos universales y que les es preexistente. El pensamiento creador precede invariablemente a la acción creadora.

<a name="U2_7_6"></a>*2:7.6 (42.7)* La autoconciencia intelectual puede descubrir la belleza de la verdad, su calidad espiritual, no sólo en la consistencia filosófica de sus conceptos, sino más certera y seguramente por la respuesta infalible del Espíritu de la Verdad siempre presente. La felicidad resulta del reconocimiento de la verdad porque puede ser *actuada;* puede ser vivida. El desencanto y la pena se producen por el error porque, no siendo éste una realidad, no se puede lograr en la experiencia. La verdad divina se conoce mejor por su *sabor espiritual.*

<a name="U2_7_7"></a>*2:7.7 (42.8)* La eterna búsqueda es de unificación, de coherencia divina. El vasto universo físico se hace coherente en la Isla del Paraíso; el universo intelectual se hace coherente en el Dios de la mente, el Actor Conjunto; el universo espiritual es coherente en la personalidad del Hijo Eterno. Pero el mortal aislado en el tiempo y el espacio se hace coherente con Dios el Padre mediante la relación directa entre el Ajustador del Pensamiento residente y el Padre Universal. El Ajustador del hombre es un fragmento de Dios y procura sempiternamente la unificación divina; es coherente con la Deidad Paradisiaca de la Primera Fuente y Centro y en ella.

<a name="U2_7_8"></a>*2:7.8 (43.1)* El discernimiento de la belleza suprema es el descubrimiento e integración de la realidad: el discernimiento de la bondad divina en la verdad eterna, que es la belleza última. Incluso el encanto del arte humano consiste en la armonía de su unidad.

<a name="U2_7_9"></a>*2:7.9 (43.2)* El gran error de la religión hebrea fue que no supo asociar la bondad de Dios con las verdades reales de la ciencia y la atractiva belleza del arte. Según avanzaba la civilización, y puesto que la religión insistía en seguir el imprudente camino de destacar con exceso la bondad de Dios excluyendo a la vez, relativamente, la verdad y desatendiendo la belleza, se desarrolló una creciente tendencia en ciertos tipos de hombres de apartarse del concepto abstracto y disociado de la bondad aislada. La moralidad aislada y exagerada de la religión moderna, que no consigue retener la devoción y la lealtad de muchos hombres del siglo veinte, se rehabilitaría si, además de sus mandatos morales, prestara igual consideración a las verdades de la ciencia, la filosofía y la experiencia espiritual, y a las bellezas de la creación física, al encanto del arte intelectual y a la magnificencia de una auténtica realización del carácter.

<a name="U2_7_10"></a>*2:7.10 (43.3)* El desafío religioso de esta era pertenece a aquellos hombres y mujeres visionarios, progresistas y con discernimiento espiritual que se atrevan a construir una nueva y atrayente filosofía de la vida a partir de los ampliados y exquisitamente integrados conceptos modernos de verdad cósmica, belleza universal y bondad divina. Tal visión nueva y recta de la moralidad atraerá todo lo que es bueno en la mente del hombre y estimulará todo lo mejor del alma humana. La verdad, la belleza y la bondad son realidades divinas, y a medida que el hombre asciende la escala de vivir espiritualmente, estas cualidades supremas del Eterno se hacen cada vez más coordinadas y unificadas en Dios, que es amor.

<a name="U2_7_11"></a>*2:7.11 (43.4)* Toda verdad —material, filosófica, o espiritual— es a la vez bella y buena. Toda auténtica belleza —arte material o simetría espiritual— es a la vez verdadera y buena. Toda bondad genuina —ya sea moralidad personal, equidad social o ministerio divino— es igualmente verdadera y bella. La salud, la cordura, y la felicidad son integraciones de la verdad, la belleza y la bondad según se mezclan en la experiencia humana. Tales niveles de vida eficaz se producen mediante la unificación de los sistemas de energía, los sistemas de ideas, y los sistemas de espíritu.

<a name="U2_7_12"></a>*2:7.12 (43.5)* La verdad es coherente, la belleza, atractiva, la bondad, estabilizadora. Y cuando estos valores de lo que es real se coordinan en la experiencia de personalidad, el resultado es un orden elevado de amor condicionado por la sabiduría y capacitado por la lealtad. El propósito real de toda educación en el universo consiste en realizar una mejor coordinación del hijo aislado de los mundos con las realidades más grandes de su experiencia en expansión. La realidad es finita en el nivel humano, infinita y eterna en los niveles superiores y divinos.

<a name="U2_7_13"></a>*2:7.13 (43.6)* [Presentado por un Consejero Divino que actúa por mandato de los Ancianos de los Días en Uversa]
