﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento006.md" title="El Hijo Eterno">Documento 6</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento008.md" title="El Espíritu Infinito">Documento 8</a>&#160;&#62;&#62;</p><hr />

## Documento 7

## <a name="U7_0_0"></a>La Relación del Hijo Eterno con el Universo

<a name="U7_0_1"></a>*7:0.1 (81.1)* EL Hijo Original se ocupa constantemente de la ejecución de los aspectos espirituales del eterno propósito del Padre en su desarrollo progresivo de los fenómenos de los universos evolutivos con sus múltiples grupos de seres vivientes. Nosotros no comprendemos plenamente este plan eterno; pero el Hijo Paradisiaco indudablemente lo entiende.

<a name="U7_0_2"></a>*7:0.2 (81.2)* El Hijo es semejante al Padre en cuanto procura otorgar todo lo posible de sí mismo a sus Hijos coordinados y a los Hijos subordinados de éstos. El Hijo participa también de la naturaleza autodistributiva del Padre en la entrega de sí mismo sin restricciones al Espíritu Infinito, el ejecutivo asociado de ellos.

<a name="U7_0_3"></a>*7:0.3 (81.3)* Como el sustentador de las realidades espirituales, la Segunda Fuente y Centro es el eterno contrapeso de la Isla del Paraíso, que tan espléndidamente sostiene todas las cosas materiales. Así, la Primera Fuente y Centro se revela eternamente en la belleza material de los exquisitos modelos originales de la Isla central y en los valores espirituales de la excelsa personalidad del Hijo Eterno.

<a name="U7_0_4"></a>*7:0.4 (81.4)* El Hijo Eterno es el sustentador auténtico de la vasta creación de realidades del espíritu y seres espirituales. El mundo espiritual es el hábito, la conducta personal, del Hijo y las realidades impersonales de naturaleza espiritual responden siempre a la voluntad y el propósito de la personalidad perfecta del Hijo Absoluto.

<a name="U7_0_5"></a>*7:0.5 (81.5)* Sin embargo, el Hijo no es personalmente responsable de la conducta de todas las personalidades espirituales. La voluntad de la criatura personal es relativamente libre y por consiguiente determina las acciones de tales seres volitivos. Por lo tanto, el mundo espiritual del libre albedrío no es siempre verdaderamente representativo del carácter del Hijo Eterno, así como la naturaleza en Urantia no revela verdaderamente la perfección e inmutabilidad del Paraíso y la Deidad. Pero independientemente de lo que pueda caracterizar la libre acción de un hombre o de un ángel, el dominio eterno del control universal de la gravedad sobre todas las realidades espirituales que tiene el Hijo sigue siendo absoluto.

### <a name="U7_1_0"></a>1&#8228;&#160;El Circuito de la Gravedad-Espíritu

<a name="U7_1_1"></a>*7:1.1 (81.6)* Todo lo enseñado sobre la inmanencia de Dios, su omnipresencia, omnipotencia y omnisciencia, es igualmente cierto del Hijo en los dominios espirituales. La universal y pura gravedad del espíritu de toda la creación, este circuito exclusivamente espiritual, conduce directamente de vuelta a la persona de la Segunda Fuente y Centro en el Paraíso. Él preside el control y el funcionamiento de ese dominio espiritual, inequívoco y eterno, de todos los verdaderos valores espirituales. De este modo el Hijo Eterno ejerce absoluta soberanía espiritual. Él literalmente sostiene todas las realidades espirituales y todos los valores espiritualizados, por así decirlo, en la palma de su mano. El control de la gravedad espiritual universal *es* soberanía espiritual universal.

<a name="U7_1_2"></a>*7:1.2 (82.1)* Este control gravitatorio de las cosas espirituales funciona independientemente del tiempo y el espacio; por lo tanto la energía espiritual no disminuye en la transmisión. La gravedad espiritual no sufre nunca retrasos temporales ni disminuciones de espacio. No decrece de acuerdo con el cuadrado de la distancia de su transmisión; no se retrasan los circuitos de poder espiritual pura por la masa de la creación material. Y esta trascendencia del tiempo y del espacio por las energías del espíritu puro es inherente a la absolutez del Hijo; no es debida a la interposición de las fuerzas de antigravedad de la Tercera Fuente y Centro.

<a name="U7_1_3"></a>*7:1.3 (82.2)* Las realidades del espíritu responden al poder de atracción del centro de gravedad espiritual en conformidad con su valor cualitativo, su grado actual de naturaleza espiritual. La substancia espiritual (calidad) responde a la gravedad del espíritu como la energía organizada de la materia física (cantidad) responde a la gravedad física. Los valores espirituales y las fuerzas espirituales son *reales.* Desde el punto de vista de la personalidad, el espíritu es el alma de la creación; la materia es el cuerpo físico intangible.

<a name="U7_1_4"></a>*7:1.4 (82.3)* Las reacciones y fluctuaciones de la gravedad espiritual son siempre fieles al contenido de los valores espirituales, el estado espiritual cualitativo de un individuo o de un mundo. Este poder de atracción responde instantáneamente a los valores interespirituales e intraespirituales de cualquier situación universal o condición planetaria. Cada vez que una realidad espiritual se actualiza en los universos, este cambio necesita del inmediato e instantáneo reajuste de la gravedad espiritual. Ese nuevo espíritu es realmente una parte de la Segunda Fuente y Centro; y con tanta certidumbre como el hombre mortal se convierte en un ser espiritualizado, llegará al Hijo espiritual, el centro y fuente de la gravedad espiritual.

<a name="U7_1_5"></a>*7:1.5 (82.4)* El poder de atracción espiritual del Hijo es inherente en menor grado en muchas órdenes paradisiacas de filiación. Porque sí existen, dentro del circuito absoluto de gravedad del espíritu, esos sistemas locales de atracción espiritual que funcionan en las unidades más bajas de la creación. Tales enfocamientos subabsolutos de la grave-dad espiritual son parte de la divinidad de las personalidades Creadoras del tiempo y del espacio y se correlacionan con el sobrecontrol experiencial emergente del Ser Supremo.

<a name="U7_1_6"></a>*7:1.6 (82.5)* La atracción de la gravedad-espíritu y la respuesta a ello funciona no sólo en el universo como un todo, sino incluso entre individuos y grupos de individuos. Existe una cohesión espiritual entre las personalidades espirituales y espiritualizadas de cualquier mundo, raza, nación, o grupo creyente de personas. Hay una atracción di-recta de naturaleza espiritual entre personas de mentalidad espiritual dotadas de gustos y anhelos semejantes. El término *espíritus afines* no es totalmente una figura retórica.

<a name="U7_1_7"></a>*7:1.7 (82.6)* Al igual que la gravedad material del Paraíso, la gravedad espiritual del Hijo eterno es absoluta. El pecado y la rebelión pueden interferir con el funcionamiento de los circuitos de los universos locales, pero nada puede suspender la gravedad espiritual del Hijo Eterno. La rebelión de Lucifer produjo muchos cambios en vuestro sistema de mundos habitados y en Urantia, pero no observamos que la cuarentena espiritual resultante en vuestro planeta haya afectado en lo más mínimo la presencia y función ni del espíritu omnipresente del Hijo Eterno ni del circuito de gravedad espiritual asociado.

<a name="U7_1_8"></a>*7:1.8 (82.7)* Todas las reacciones del circuito de gravedad espiritual del gran universo son pronosticables. Reconocemos todas las acciones y reacciones del espíritu omnipresente del Hijo Eterno y encontramos que son confiables. Según leyes bien conocidas, podemos medir y medimos la gravedad espiritual exactamente como intenta el hombre computar las funciones de la gravedad física finita. Hay una respuesta invariable del espíritu del Hijo a todas las cosas, seres y personas espirituales, y esta respuesta siempre está de acuerdo con el grado de actualidad (el grado cualitativo de realidad) de todos esos valores espirituales.

<a name="U7_1_9"></a>*7:1.9 (83.1)* Pero junto con esta función tan confiable y pronosticable de la presencia espiritual del Hijo Eterno, se encuentran fenómenos cuyas reacciones no son tan pronosticables. Estos fenómenos indican probablemente la acción coordinada del Absoluto de Deidad en los dominios de las potenciales espirituales emergentes. Sabemos que la presencia espiritual del Hijo Eterno es la influencia de una personalidad majestuosa e infinita, pero difícilmente consideramos como personales las reacciones asociadas con las actuaciones conjeturadas del Absoluto de Deidad.

<a name="U7_1_10"></a>*7:1.10 (83.2)* Contemplado desde el punto de vista de la personalidad y por personas, el Hijo Eterno y el Absoluto de Deidad parecen relacionarse de la siguiente manera: el Hijo Eterno domina en el ámbito de los valores espirituales actuales, mientras que el Absoluto de Deidad parece ocupar el vasto dominio de los valores espirituales potenciales. Todo el valor actual de naturaleza espiritual encuentra cabida en el control de la gravedad del Hijo Eterno, pero si es potencial, entonces aparentemente corresponde a la presencia del Absoluto de Deidad.

<a name="U7_1_11"></a>*7:1.11 (83.3)* El espíritu parece emerger de las potenciales del Absoluto de Deidad; y el espíritu evolutivo encuentra correlación en la atracción experiencial e incompleta del Supremo y el Último. El espíritu termina por encontrar su destino final en la atracción absoluta de la gravedad espiritual del Hijo Eterno. Éste parece ser el ciclo del espíritu experiencial, pero el espíritu existencial es inherente a la infinidad de la Segunda Fuente y Centro.

### <a name="U7_2_0"></a>2&#8228;&#160;La Administración del Hijo Eterno

<a name="U7_2_1"></a>*7:2.1 (83.4)* En el Paraíso, la presencia y actividad personal del Hijo Original en el sentido espiritual es profunda y absoluta. Cuando salimos del Paraíso hacia afuera, a través de Havona, y nos adentramos en los dominios de los siete superuniversos, detectamos cada vez menos la actividad personal del Hijo Eterno. En los universos post-Havona la presencia del Hijo Eterno es personalizada en los Hijos Paradisiacos, condicionada por las realidades experienciales del Supremo y del Último, y coordinada con el potencial ilimitado de espíritu del Absoluto de Deidad.

<a name="U7_2_2"></a>*7:2.2 (83.5)* En el universo central, la actividad personal del Hijo Original se discierne en la exquisita armonía espiritual de la creación eterna. Havona es tan maravillosamente perfecto que la condición espiritual y los estados de energía de este universo modelo están en equilibrio perfecto y perpetuo.

<a name="U7_2_3"></a>*7:2.3 (83.6)* En los superuniversos, el Hijo no está personalmente presente ni reside en ellos; en estas creaciones mantiene sólo una representación superpersonal. Estas manifestaciones del espíritu del Hijo no son personales; no están en el circuito de la personalidad del Padre Universal. No conocemos ningún término mejor para designarlos que el de *superpersonalidades;* y son seres finitos; no son ni absonitos ni absolutos.

<a name="U7_2_4"></a>*7:2.4 (83.7)* La administración del Hijo Eterno en los superuniversos, siendo exclusivamente espiritual y superpersonal, no es discernible por parte de las criaturas con personalidad. No obstante, el impulso espiritual omnipresente de la influencia personal del Hijo se encuentra en todas las fases de las actividades de todos los sectores de los dominios de los Ancianos de los Días. En los universos locales, sin embargo, observamos que el Hijo Eterno está personalmente presente en las personas de los Hijos Paradisiacos. Aquí el Hijo infinito funciona de manera espiritual y creadora en las personas del cuerpo majestuoso de los Hijos Creadores coordinados.

### <a name="U7_3_0"></a>3&#8228;&#160;La Relación del Hijo Eterno con el Individuo

<a name="U7_3_1"></a>*7:3.1 (84.1)* En la ascensión del universo local, los mortales del tiempo consideran al Hijo Creador como el representante personal del Hijo Eterno, pero cuando comienzan el régimen de capacitación del ascenso del superuniverso, los peregrinos del tiempo detectan cada vez más la excelsa presencia del espíritu inspirador del Hijo Eterno, y pueden beneficiarse por la absorción de este ministerio de energización espiritual. En Havona, los ascendentes adquieren aún mayor conciencia de la amorosa aceptación del espíritu omnipresente del Hijo Original. En ninguna etapa de toda la ascensión del mortal el espíritu del Hijo Eterno habita la mente ni el alma del peregrino del tiempo, pero su acción benéfica está siempre cercana y siempre atenta al bienestar y seguridad espirituales de los hijos del tiempo en avance.

<a name="U7_3_2"></a>*7:3.2 (84.2)* La atracción de la gravedad espiritual del Hijo Eterno constituye el secreto inherente de la ascensión al Paraíso de las almas humanas supervivientes. La atracción infalible de la gravedad espiritual del Hijo Eterno mantiene todos los valores genuinos del espíritu y todos los individuos sinceramente espiritualizados. La mente mortal, por ejemplo, inicia su carrera como mecanismo material y finalmente ingresa al Cuerpo de Finalistas como existencia espiritual casi perfeccionada, estando cada vez menos sujeta a la gravedad material y correspondientemente cada vez más sensible a la atracción hacia adentro de la gravedad espiritual durante esta entera experiencia. El circuito de la gravedad espiritual literalmente arrastra el alma del hombre hacia el Paraíso.

<a name="U7_3_3"></a>*7:3.3 (84.3)* El circuito de gravedad espiritual es el canal básico para transmitir las oraciones sinceras del corazón humano creyente desde el nivel de la conciencia humana hasta la verdadera conciencia de la Deidad. Aquello que representa verdadero valor espiritual en vuestras peticiones será aprehendido por el circuito universal de la gravedad espiritual y pasará inmediata y simultáneamente a todas las personalidades divinas competentes, y cada una de ellas se ocupará de aquello que pertenece a su especialidad personal. Por lo tanto, en vuestra experiencia religiosa práctica, es inmaterial si, al dirigir vuestras súplicas, visualizáis al Hijo Creador de vuestro universo local o al Hijo Eterno en el centro de todas las cosas.

<a name="U7_3_4"></a>*7:3.4 (84.4)* La operación discriminadora del circuito de gravedad espiritual podría compararse tal vez a las funciones de los circuitos del sistema nervioso en el cuerpo humano material: las sensaciones viajan hacia adentro por las sendas neurales; algunas se detienen y responden a los centros automáticos espinales inferiores; otras siguen hasta los centros menos automáticos, pero condicionados por el hábito del cerebro inferior, mientras que los mensajes más importantes y vitales atraviesan velozmente estos centros subordinados y se registran inmediatamente en los niveles más altos de la conciencia humana.

<a name="U7_3_5"></a>*7:3.5 (84.5)* Pero ¡cuánto más perfecta es la magnífica técnica del mundo espiritual! Si algo que se origina en vuestra conciencia contiene un valor espiritual supremo, una vez que lo hayáis expresado, ningún poder en el universo podrá impedir su veloz llegada directa a la Personalidad del Espíritu Absoluto de toda la creación.

<a name="U7_3_6"></a>*7:3.6 (84.6)* Por el contrario, si vuestras súplicas son puramente materiales y totalmente egocéntricas, no existe ningún plan por el cual tales oraciones indignas puedan encontrar cabida en el circuito espiritual del Hijo Eterno. El contenido de cada petición que no sea «dictada por el espíritu» no puede encontrar lugar en el circuito espiritual universal; esas peticiones, puramente egoístas y materiales, perecen; no ascienden a los circuitos de los verdaderos valores espirituales. Tales palabras son como «metal que resuena y címbalo que retiñe».

<a name="U7_3_7"></a>*7:3.7 (85.1)* Es el pensamiento motivante, el contenido espiritual, el que valida la súplica del mortal. Las palabras carecen de valor.

### <a name="U7_4_0"></a>4&#8228;&#160;Los Planes de Perfección Divina

<a name="U7_4_1"></a>*7:4.1 (85.2)* El Hijo Eterno está en enlace sempiterno con el Padre en la prosecución triunfal del *plan divino de progreso:* el plan universal para la creación, evolución, ascensión, y perfección de las criaturas volitivas. Y, en fidelidad divina, el Hijo es el eterno igual al Padre.

<a name="U7_4_2"></a>*7:4.2 (85.3)* El Padre y su Hijo son como uno en la formulación y prosecución de este gigantesco plan de logro para elevar los seres materiales del tiempo a la perfección de la eternidad. Este proyecto para la elevación espiritual de las almas ascendentes del espacio es una creación conjunta del Padre y del Hijo, quienes, con la cooperación del Espíritu Infinito, están empeñados en la ejecución asociativa de su propósito divino.

<a name="U7_4_3"></a>*7:4.3 (85.4)* Este plan divino de logro de la perfección comprende tres empresas únicas, aunque maravillosamente correlacionadas, de aventura universal:

<a name="U7_4_4"></a>*7:4.4 (85.5)* 1. *El plan de logro progresivo.* Éste es el plan de ascensión evolutiva, proyectado por el Padre Universal, un programa aceptado sin reservas por el Hijo Eterno cuando convino con el propósito del Padre: «Hagamos a las criaturas mortales a nuestra propia imagen». Esta disposición para el mejoramiento de las criaturas del tiempo incluye la dádiva del Padre de los Ajustadores del Pensamiento y el otorgamiento de las prerrogativas de la personalidad a las criaturas materiales.

<a name="U7_4_5"></a>*7:4.5 (85.6)* 2. *El plan del autootorgamiento.* El plan universal subsiguiente es la gran empresa del Hijo Eterno y sus Hijos coordinados de revelar al Padre. Ésta es la propuesta del Hijo Eterno y consiste en su otorgamiento de los Hijos de Dios a las creaciones evolutivas; allí se personalizan y actualizan, para encarnar y hacer real el amor del Padre y la misericordia del Hijo para con las criaturas de todos los universos. Inherente al plan de autootorgamiento, y como rasgo provisional de esta ministración de amor, los Hijos Paradisiacos actúan como rehabilitadores de aquello que la voluntad desviada de las criaturas ha puesto en peligro espiritual. En cualquier momento o lugar donde ocurra un retraso en el funcionamiento del plan de logro, si una rebelión, por ejemplo, afecta o complica esta empresa, entonces las disposiciones de emergencia del plan de autootorgamiento entran en vigencia inmediatamente. Los Hijos Paradisiacos se han comprometido a actuar como rescatadores, están listos para penetrar en los dominios mismos de la rebelión y restaurar el estado espiritual de las esferas. Y este servicio heroico fue el que realizó en Urantia un Hijo Creador coordinado, en relación con su carrera de autootorgamiento experiencial para adquirir la soberanía.

<a name="U7_4_6"></a>*7:4.6 (85.7)* 3. *El plan del ministerio de la misericordia.* Una vez que fueron formulados y proclamados el plan de logro y el plan de autootorgamiento, el Espíritu Infinito, solo y de sí mismo, proyectó y puso en marcha la empresa extraordinaria y universal del ministerio de la misericordia. Éste es el servicio tan esencial para la operación práctica y eficaz tanto de las empresas de logro como del autootorgamiento, y todas las personalidades espirituales de la Tercera Fuente y Centro comparten el espíritu del ministerio de la misericordia, que es tanto parte de la naturaleza de la Tercera Persona de la Deidad. El Espíritu Infinito funciona verdadera y literalmente como el ejecutivo asociado del Padre y el Hijo, no sólo en la creación, sino también en la administración.

<a name="U7_4_7"></a>*7:4.7 (86.1)* El Hijo Eterno es el fideicomisario personal, el custodio divino, del plan universal del Padre para la ascensión de las criaturas. Habiendo promulgado el mandato universal, «Sed perfectos, así como yo soy perfecto», el Padre confió la ejecución de esta formidable empresa al Hijo Eterno; y el Hijo Eterno comparte la realización de esta empresa excelsa con su coordinado divino, el Espíritu Infinito. Así pues, las Deidades cooperan efectivamente en la obra de creación, control, evolución, revelación y ministración y, si es necesario, restauración y rehabilitación.

### <a name="U7_5_0"></a>5&#8228;&#160;El Espíritu de Autootorgamiento

<a name="U7_5_1"></a>*7:5.1 (86.2)* El Hijo Eterno se unió sin reservas al Padre Universal en la transmisión de ese extraordinario precepto para toda la creación: «Sed perfectos, así como vuestro Padre en Havona es perfecto», y desde entonces esa invitación-mandato ha motivado todos los planes de supervivencia y los proyectos de autootorgamiento del Hijo Eterno y de su vasta familia de Hijos coordinados y asociados. Y en estos autootorgamientos los Hijos de Dios han llegado a ser «el camino, la verdad y la vida» para todas las criaturas evolutivas.

<a name="U7_5_2"></a>*7:5.2 (86.3)* El Hijo Eterno no puede entrar en contacto directo con los seres humanos como lo hace el Padre a través del don de los Ajustadores del Pensamiento prepersonales, pero el Hijo Eterno se va acercando a las personalidades creadas mediante una serie de peldaños descendentes de filiación divina hasta llegar ante la presencia del hombre y, a veces, como hombre él mismo.

<a name="U7_5_3"></a>*7:5.3 (86.4)* La naturaleza puramente personal del Hijo Eterno es incapaz de fragmentación. El Hijo Eterno ministra como una influencia espiritual o como una persona, nunca de otro modo. Es imposible para el Hijo hacerse parte de la experiencia de la criatura en el sentido en que el Padre-Ajustador participa en ella, pero el Hijo Eterno mediante la técnica del autootorgamiento compensa esta limitación. Lo que la experiencia de las entidades fragmentadas significa para el Padre Universal, las experiencias de encarnación de los Hijos Paradisiacos significan para el Hijo Eterno.

<a name="U7_5_4"></a>*7:5.4 (86.5)* El Hijo Eterno no viene al hombre mortal como la voluntad divina, el Ajustador del Pensamiento que mora en la mente humana, en cambio el Hijo Eterno vino al hombre mortal de Urantia cuando la *personalidad* divina de su hijo, Micael de Nebadon, se encarnó en la naturaleza humana de Jesús de Nazaret. Para compartir la experiencia de las personalidades creadas, los Hijos de Dios Paradisiacos deben asumir la naturaleza misma de tales criaturas y encarnar sus personalidades divinas en las criaturas mismas. La encarnación, el secreto de Sonarinton, es la técnica del Hijo para librarse de las cadenas globales del absolutismo de la personalidad.

<a name="U7_5_5"></a>*7:5.5 (86.6)* Hace muchísimo tiempo que el Hijo Eterno se otorgó en cada uno de los circuitos de la creación central en pos del esclarecimiento y avance de todos los habitantes y peregrinos de Havona, incluyendo los peregrinos ascendentes del tiempo. No actuó en ninguna de esas siete entregas ni como ascendente ni como habitante de Havona, sino que existía como él mismo. Su experiencia fue única: no fue *con* un ser humano ni *como* tal o como otro peregrino, sino en alguna forma asociativa en el sentido superpersonal.

<a name="U7_5_6"></a>*7:5.6 (86.7)* Tampoco pasó a través de la zona de reposo que media entre el circuito interior de Havona y los bordes del Paraíso. No es posible para él, un ser absoluto, suspender la conciencia de la personalidad, porque en él concurren todas las líneas de la gravedad espiritual. Y durante las épocas de estos otorgamientos, no disminuyó la luminosidad espiritual en su nicho en el Paraíso central, ni tampoco flaqueó el control del Hijo de la gravedad espiritual universal.

<a name="U7_5_7"></a>*7:5.7 (87.1)* Los autootorgamientos del Hijo Eterno en Havona no caben en el ámbito de la imaginación humana; fueron trascendentales. Él contribuyó entonces y posteriormente a la experiencia de todo Havona; pero no sabemos si enriqueció la supuesta capacidad experiencial de su propia naturaleza existencial. Eso caería dentro del misterio de autootorgamiento de los Hijos Paradisiacos. Creemos, sin embargo, que todo lo que el Hijo adquirió en estas misiones de autootorgamiento, lo ha retenido desde siempre y para siempre, si bien no sabemos lo qué es.

<a name="U7_5_8"></a>*7:5.8 (87.2)* Aunque nos resulte difícil comprender los autootorgamientos de la Segunda Persona de la Deidad, comprendemos bien el autootorgamiento en Havona de un Hijo del Hijo Eterno, que literalmente atravesó los circuitos del universo central y realmente compartió las experiencias que constituyen la preparación del ser ascendente para alcanzar la Deidad. Éste fue el Micael original, el Hijo Creador primogénito, quien pasó a través de las experiencias de vida de los peregrinos ascendentes, de circuito en circuito, atravesando personalmente con ellos una etapa de cada círculo en los tiempos de Grandfanda, el primero de todos los mortales en llegar a Havona.

<a name="U7_5_9"></a>*7:5.9 (87.3)* Aparte de cualquier otra cosa que revelara este Micael original, él hizo real el autootorgamiento trascendente del Hijo Materno Original a las criaturas de Havona. Tan real, que por siempre cada peregrino del tiempo que se esfuerza en la aventura de pasar los circuitos de Havona, se siente alentado y fortalecido por el conocimiento certero de que el Hijo Eterno de Dios abdicó siete veces el poder y la gloria del Paraíso, para participar en las experiencias de los peregrinos del tiempo y el espacio, en los siete circuitos de logro progresivo de Havona.

<a name="U7_5_10"></a>*7:5.10 (87.4)* El Hijo Eterno es la inspiración ejemplar para todos los Hijos de Dios en sus ministraciones de autootorgamiento a través de los universos del tiempo y el espacio. Los Hijos Creadores coordinados y los Hijos Magisteriales asociados, junto con otras órdenes no reveladas de filiación, comparten esta maravillosa voluntad de otorgarse a las variadas órdenes de vida de las criaturas y como criaturas ellas mismas. Por lo tanto, en espíritu y debido al parentesco de naturaleza así como al hecho de origen, se hace verdad que en los autootorgamientos de cada Hijo de Dios en los mundos del espacio, a través de ellos y por ellos, el Hijo Eterno se ha entregado a sí mismo a las criaturas volitivas inteligentes de los universos.

<a name="U7_5_11"></a>*7:5.11 (87.5)* En espíritu y naturaleza, si no en todos sus atributos, cada Hijo Paradisiaco es un retrato divinamente perfecto del Hijo Original. Es literalmente cierto que quien haya visto a un Hijo Paradisiaco, ha visto al Hijo Eterno de Dios.

### <a name="U7_6_0"></a>6&#8228;&#160;Los Hijos de Dios Paradisiacos

<a name="U7_6_1"></a>*7:6.1 (87.6)* El hecho de que no se tenga conocimiento de los múltiples Hijos de Dios, es fuente de gran confusión en Urantia. Y persiste esta ignorancia a pesar de declaraciones tales como el acta de un cónclave de estas divinas personalidades: «Cuando los Hijos de Dios proclamaron el regocijo, y todas las Estrellas Matutinas cantaron en coro». Cada milenio de tiempo normal del sector, las varias órdenes de los Hijos divinos se congregan para sus cónclaves periódicos.

<a name="U7_6_2"></a>*7:6.2 (87.7)* El Hijo Eterno es la fuente personal de los adorables atributos de misericordia y servicio que tan abundantemente caracterizan a todas las órdenes descendentes de los Hijos de Dios, según funcionan a través de toda la creación. El Hijo Eterno transmite indefectiblemente, toda la naturaleza divina, si no toda la infinidad de atributos, a los Hijos Paradisiacos que salen de la Isla eterna para revelar su carácter divino al universo de los universos.

<a name="U7_6_3"></a>*7:6.3 (88.1)* El Hijo Original y Eterno es el primer vástago-persona del «primer» pensamiento completo e infinito del Padre Universal. Cada vez que el Padre Universal y el Hijo Eterno proyectan conjuntamente un pensamiento personal nuevo, original, idéntico, único y absoluto, en ese mismo instante esa idea creadora se personaliza perfecta y finalmente en el ser y personalidad de un nuevo y original *Hijo Creador.* En naturaleza espiritual, sabiduría divina y poder creador coordinado, estos Hijos Creadores son potencialmente iguales a Dios el Padre y Dios el Hijo.

<a name="U7_6_4"></a>*7:6.4 (88.2)* Los Hijos Creadores salen del Paraíso a los universos del tiempo y, con la cooperación de las agencias controladoras y creadoras de la Tercera Fuente y Centro, completan la organización de los universos locales en evolución progresiva. Estos Hijos no se ocupan ni se preocupan de los controles centrales y universales de la materia, la mente y el espíritu. De aquí que estén limitados en sus actos creadores por la preexistencia, la prioridad y la primacía de la Primera Fuente y Centro y sus coordinados Absolutos. Estos Hijos pueden solamente administrar lo que ellos traen a la existencia. La administración absoluta es inherente en la prioridad de la existencia y es inseparable de la eternidad de la presencia. El Padre permanece primordial en los universos.

<a name="U7_6_5"></a>*7:6.5 (88.3)* Así como los Hijos Creadores son personalizados por el Padre y el Hijo, los *Hijos Magisteriales* son personalizados por el Hijo y el Espíritu. Éstos son los Hijos que, en las experiencias de encarnación en la criatura, ganan el derecho de servir como jueces de la supervivencia en las creaciones del tiempo y el espacio.

<a name="U7_6_6"></a>*7:6.6 (88.4)* El Padre, el Hijo, y el Espíritu también se unen para personalizar a los versátiles *Hijos Instructores Trinitarios,* que recorren el gran universo como maestros excelsos de todas las personalidades, tanto humanas como divinas. Y hay muchas otras órdenes de filiación paradisiaca que no han sido presentadas a la atención de los mortales de Urantia.

<a name="U7_6_7"></a>*7:6.7 (88.5)* Entre el Hijo Maternal Original y estas huestes de Hijos Paradisiacos dispersas por toda la creación, hay un canal de comunicación directo y exclusivo, un canal cuya función es inherente a la calidad del parentesco espiritual que los une con vínculos de asociación espiritual casi absoluta. Este circuito interfilial es totalmente diferente del circuito universal de la gravedad espiritual, que también se centra en la persona de la Segunda Fuente y Centro. Todos los Hijos de Dios que se originan en las personas de las Deidades Paradisiacas están en comunicación constante y directa con el Hijo Maternal Eterno. Tal comunicación es instantánea; e independiente del tiempo, aunque algunas veces está condicionada por el espacio.

<a name="U7_6_8"></a>*7:6.8 (88.6)* El Hijo Eterno no sólo tiene en todo momento un conocimiento perfecto en lo que respecta a la condición, los pensamientos y las múltiples actividades de todas las órdenes de filiación paradisiaca, sino que también tiene perfección de conocimiento en todo momento respecto a todas las cosas de valor espiritual que existen en los corazones de todas las criaturas en la creación primaria y central de la eternidad y en las creaciones secundarias del tiempo de los Hijos Creadores coordinados.

### <a name="U7_7_0"></a>7&#8228;&#160;La Revelación Suprema del Padre

<a name="U7_7_1"></a>*7:7.1 (88.7)* El Hijo Eterno es una revelación completa, exclusiva, universal y final del espíritu y la personalidad del Padre Universal. Todo conocimiento y toda información acerca del Padre debe provenir del Hijo Eterno y de sus Hijos Paradisiacos. El Hijo Eterno procede de la eternidad y es totalmente y sin cualificación espiritual uno con el Padre. En personalidad divina ellos son coordinados; en naturaleza espiritual son iguales; en divinidad son idénticos.

<a name="U7_7_2"></a>*7:7.2 (89.1)* El carácter de Dios no se podría mejorar intrínsecamente de modo alguno en la persona del Hijo, porque el Padre divino es infinitamente perfecto, pero ese carácter y esa personalidad se amplían, librándose de lo no personal y no espiritual, para su revelación a los seres criaturas. La Primera Fuente y Centro es mucho más que una personalidad, pero todas las cualidades espirituales de la personalidad paterna de la Primera Fuente y Centro están espiritualmente presentes en la personalidad absoluta del Hijo Eterno.

<a name="U7_7_3"></a>*7:7.3 (89.2)* El Hijo primordial y sus Hijos están empeñados en hacer una revelación universal de la naturaleza espiritual y personal del Padre a toda la creación. En el universo central, en los superuniversos, en los universos locales, o en los planetas habitados, es un Hijo Paradisiaco quien revela el Padre Universal a los hombres y a los ángeles. El Hijo Eterno y sus Hijos revelan la avenida por la que la criatura tiene acceso al Padre Universal. E incluso nosotros, los de origen superior entendemos al Padre mucho más plenamente según estudiamos la revelación de su carácter y personalidad en el Hijo Eterno y en los Hijos del Hijo Eterno.

<a name="U7_7_4"></a>*7:7.4 (89.3)* El Padre desciende a vosotros, como personalidad, sólo a través de los Hijos divinos del Hijo Eterno. Y vosotros llegáis al Padre por ese mismo camino viviente; ascendéis al Padre gracias a la guía de este grupo de Hijos divinos. Esto es verdad pese a que vuestra personalidad misma sea una dádiva directa del Padre Universal.

<a name="U7_7_5"></a>*7:7.5 (89.4)* En todas estas extensas actividades de la vasta administración espiritual del Hijo Eterno, no olvidéis que el Hijo es una persona tan auténtica y real como lo es el Padre. En efecto, para los seres de la antigua orden humana, será más fácil acercarse al Hijo Eterno que al Padre Universal. En el progreso de los peregrinos del tiempo a través de los circuitos de Havona, vosotros podréis alcanzar al Hijo mucho antes de que estéis preparados para discernir al Padre.

<a name="U7_7_6"></a>*7:7.6 (89.5)* Aprenderéis más acerca del carácter y la naturaleza misericordiosa del Hijo Eterno según meditéis sobre la revelación de estos atributos divinos, efectuada en amoroso servicio por vuestro propio Hijo Creador, quien cierta vez fuera Hijo del Hombre en la tierra, ahora soberano exaltado de vuestro universo local: el Hijo del Hombre y el Hijo de Dios.

<a name="U7_7_7"></a>*7:7.7 (89.6)* [Redactado por un Consejero Divino asignado para formular esta declaración en que se describe al Hijo Eterno Paradisiaco.]
