﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento009.md" title="La Relación del Espíritu Infinito con el Universo">Documento 9</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento011.md" title="La Isla Eterna del Paraíso">Documento 11</a>&#160;&#62;&#62;</p><hr />

## Documento 10

## <a name="U10_0_0"></a>La Trinidad del Paraíso

<a name="U10_0_1"></a>*10:0.1 (108.1)* LA Trinidad Paradisiaca de las Deidades eternas permite que el Padre pueda escapar del absolutismo de la personalidad. La Trinidad asocia perfectamente la expresión ilimitada de la infinita voluntad personal de Dios con la absolutez de la Deidad. El Hijo Eterno y los diversos Hijos de origen divino, juntamente con el Actor Conjunto y sus hijos universales, eficazmente liberan al Padre de las limitaciones, por otra parte inherentes, en primacía, perfección, inmutabilidad, eternidad, universalidad, absolutez e infinidad.

<a name="U10_0_2"></a>*10:0.2 (108.2)* La Trinidad del Paraíso permite efectivamente la plena expresión y la revelación perfecta de la naturaleza eterna de la Deidad. Los Hijos Estacionarios de la Trinidad ofrecen de la misma manera una plena y perfecta revelación de la justicia divina. La Trinidad es unidad de la Deidad, y esta unidad descansa eternamente sobre los cimientos absolutos de la singularidad divina de las tres personalidades originales coordinadas y coexistentes, Dios el Padre, Dios el Hijo, y Dios el Espíritu.

<a name="U10_0_3"></a>*10:0.3 (108.3)* A partir de la situación presente en el círculo de la eternidad, mirando hacia atrás hacia el pasado infinito, podemos descubrir una sola inevitabilidad inescapable en los asuntos del universo, y ésa es la Trinidad del Paraíso. Yo creo que la Trinidad era inevitable. Según veo el pasado, el presente y el futuro del tiempo, considero que no hay nada más en todo el universo de universos que fuera inevitable. El universo maestro actual, visto en retrospectiva o en perspectiva, es impensable sin la Trinidad. Ya con la Trinidad del Paraíso, podemos postular modos alternativos e incluso múltiples de hacer todas las cosas, pero sin la Trinidad de Padre, Hijo y Espíritu somos incapaces de concebir de qué manera pudo el Infinito lograr una personalización triple y coordinada frente a la absoluta singularidad de la Deidad. Ningún otro concepto de la creación llega a la altura de las normas de lo completo y lo absoluto de la Trinidad, inherentes en la unidad de la Deidad combinada con la plenitud de liberación volitiva inherente en la personalización triple de la Deidad.

### <a name="U10_1_0"></a>1&#8228;&#160;La Autodistribución de la Primera Fuente y Centro

<a name="U10_1_1"></a>*10:1.1 (108.4)* Parecería que el Padre, allá por la eternidad, inauguró una política de profunda autodistribución. Hay en la naturaleza altruista, amante y amable del Padre Universal algo inherente que lo hace reservarse el ejercicio exclusivo tan sólo de aquellos poderes y autoridad que al parecer encuentra imposible delegar o conceder.

<a name="U10_1_2"></a>*10:1.2 (108.5)* El Padre Universal siempre se ha despojado de las partes de sí mismo que son otorgables a otro Creador o criatura. Ha delegado en sus Hijos divinos y en sus inteligencias asociadas todo poder y toda autoridad que pudiera ser delegada. Transfirió realmente a sus Hijos Soberanos, en los respectivos universos, toda prerrogativa de autoridad administrativa que fuera transferible. En los asuntos de un universo local, ha hecho a cada Hijo Creador Soberano tan perfecto, competente y con tanta autoridad como el Hijo Eterno es en el universo original central. Entregó, en realidad donó, con la dignidad y santidad de la posesión personal, todo de sí mismo y de sus atributos, todo lo que podía despojar, de toda forma, en todas las edades, en todos los lugares, y a todas las personas, y en todos los universos, excepto el de su morada central.

<a name="U10_1_3"></a>*10:1.3 (109.1)* La personalidad divina no es egocéntrica; la autodistribución y el compartir de la personalidad caracterizan la identidad divina con libre albedrío. Las criaturas anhelan la asociación con otras criaturas personales; los Creadores se sienten motivados a compartir su divinidad con sus hijos universales; la personalidad del Infinito se revela como el Padre Universal, que comparte la realidad de su ser y la igualdad del yo con dos personalidades coordinadas: el Hijo Eterno y el Actor Conjunto.

<a name="U10_1_4"></a>*10:1.4 (109.2)* Para conocer a la personalidad y los atributos divinos del Padre dependeremos para siempre de las revelaciones del Hijo Eterno, porque cuando se efectuó el acto conjunto de la creación, cuando la Tercera Persona de la Deidad surgió a la existencia de la personalidad y cumplió con los conceptos combinados de sus padres divinos, el Padre dejó de existir como la personalidad no cualificada. Con la aparición del Actor Conjunto y la materialización del núcleo central de la creación, tuvieron lugar ciertos cambios eternos. Dios se dio como personalidad absoluta a su Hijo Eterno. Así, otorga el Padre la «personalidad de infinidad» a su Hijo unigénito, mientras que ambos otorgan la «personalidad conjunta» de su unión eterna al Espíritu Infinito.

<a name="U10_1_5"></a>*10:1.5 (109.3)* Por estas y otras razones más allá del concepto de la mente finita, es extremadamente difícil para la criatura humana comprender la infinita personalidad paterna de Dios, excepto como es universalmente revelada en el Hijo Eterno y, con el Hijo, es universalmente activa en el Espíritu Infinito.

<a name="U10_1_6"></a>*10:1.6 (109.4)* Puesto que los Hijos de Dios Paradisiacos visitan los mundos evolutivos y a veces aun habitan en ellos en semejanza de carne mortal, y puesto que estos autootorgamientos hacen posible para el hombre mortal conocer realmente algo de la naturaleza y carácter de la personalidad divina, deben las criaturas de las esferas planetarias poner atención a estos autootorgamientos de los Hijos Paradisiacos, para obtener información fidedigna y confiable respecto del Padre, el Hijo y el Espíritu.

### <a name="U10_2_0"></a>2&#8228;&#160;La Personalización de la Deidad

<a name="U10_2_1"></a>*10:2.1 (109.5)* Mediante la técnica de la trinidización el Padre se despoja de esa personalidad espiritual no cualificada que es el Hijo, pero al hacerlo, se constituye en el Padre de este mismo Hijo, y por ello se inviste de ilimitada capacidad de ser el Padre divino de todos los tipos de criaturas de voluntad inteligente posteriormente creadas, eventuadas, o de otro modo personalizadas. Como l *a personalidad absoluta y no cualificada,* el Padre puede funcionar solamente como el Hijo y con el Hijo, pero como *Padre personal* continúa otorgando personalidad a las diversas huestes de los diferentes niveles de criaturas volitivas inteligentes, y por siempre mantiene relaciones personales de asociación amante con esa vasta familia de hijos universales.

<a name="U10_2_2"></a>*10:2.2 (109.6)* Después de que el Padre ha otorgado a la personalidad de su Hijo la plenitud de sí mismo, y cuando se completa y se perfecciona este acto de autodotación, del poder y naturaleza infinitos que de este modo existen en la unión del Padre y el Hijo, los socios eternos conjuntamente otorgan aquellas cualidades y atributos que constituyen otro ser más como ellos; y esta personalidad conjunta, el Espíritu Infinito, completa la personalización existencial de la Deidad.

<a name="U10_2_3"></a>*10:2.3 (110.1)* El Hijo es indispensable para la paternidad de Dios. El Espíritu es indispensable para la fraternidad de la Segunda y Tercera Personas. Tres personas son un grupo social mínimo, pero ésta es la menos importante de todas las muchas razones para creer en la inevitabilidad del Actor Conjunto.

<a name="U10_2_4"></a>*10:2.4 (110.2)* La Primera Fuente y Centro es la *personalidad padre* infinita, la fuente ilimitada de personalidad. El Hijo Eterno es la *personalidad absoluta* no cualificada, ese ser divino que está en todo el tiempo y la eternidad como la revelación perfecta de la naturaleza personal de Dios. El Espíritu Infinito es la *personalidad conjunta,* la única inimitable consecuencia personal de la unión sempiterna del Padre y el Hijo.

<a name="U10_2_5"></a>*10:2.5 (110.3)* La personalidad de la Primera Fuente y Centro es la personalidad de infinidad menos la personalidad absoluta del Hijo Eterno. La personalidad de la Tercera Fuente y Centro es la consecuencia superaditiva de la unión de la personalidad liberada del Padre y la personalidad absoluta del Hijo.

<a name="U10_2_6"></a>*10:2.6 (110.4)* El Padre Universal, el Hijo Eterno, y el Espíritu Infinito son personas únicas; ninguno es un duplicado; cada uno es original; todos están unidos.

<a name="U10_2_7"></a>*10:2.7 (110.5)* Sólo el Hijo Eterno experimenta la plenitud de la divina relación de personalidad, consciente tanto de su filiación con el Padre como de su paternidad del Espíritu y de la igualdad divina con el Padre antecesor y con el Espíritu asociado. El Padre conoce la experiencia de tener un Hijo que es su igual, pero el Padre no conoce de ningún antecedente ancestral. El Hijo Eterno tiene la experiencia de la filiación, reconocimiento del ancestro de personalidad, y al mismo tiempo el Hijo está consciente de ser un padre conjunto del Espíritu Infinito. El Espíritu Infinito está consciente del doble ancestro de su personalidad, pero no es progenitor de una personalidad coordinada de la Deidad. Con el Espíritu, se completa el ciclo existencial de la personalización de la Deidad; las personalidades primarias de la Tercera Fuente y Centro son experienciales y son siete en número.

<a name="U10_2_8"></a>*10:2.8 (110.6)* Yo tengo origen en la Trinidad del Paraíso. Conozco la Trinidad como Deidad unificada; conozco también que el Padre, el Hijo y el Espíritu existen y actúan en sus capacidades personales definidas. Sé positivamente que no sólo actúan de manera personal y colectiva, sino que también coordinan sus acciones en varias asociaciones, de modo que al final funcionan en siete capacidades diferentes singulares y plurales. Y puesto que estas siete asociaciones agotan las posibilidades de tales combinaciones divinas, es inevitable que las realidades del universo aparezcan en siete variaciones de valores, significados y de personalidad.

### <a name="U10_3_0"></a>3&#8228;&#160;Las Tres Personas de la Deidad

<a name="U10_3_1"></a>*10:3.1 (110.7)* A pesar de que existe una sola Deidad, hay tres personalizaciones positivas y divinas de la Deidad. Respecto a la dotación del hombre con los Ajustadores divinos, el Padre dijo: «Hagamos al hombre mortal a nuestra imagen». Repetidas veces, en las escrituras urantianas existen referencias a los actos y acciones de la Deidad plural, mostrando el reconocimiento de la existencia y operación de las tres Fuentes y Centros.

<a name="U10_3_2"></a>*10:3.2 (110.8)* Nos enseñan que el Hijo y el Espíritu tienen relaciones idénticas con el Padre en la asociación de la Trinidad. En la eternidad y como Deidades indudablemente lo hacen, pero en el tiempo y como personalidades ciertamente revelan relaciones de una naturaleza muy variada. Contemplando los universos desde el Paraíso, estas relaciones parecen muy similares, pero cuando se las visualiza desde los dominios del espacio, aparecen considerablemente diferentes.

<a name="U10_3_3"></a>*10:3.3 (111.1)* Los Hijos divinos son ciertamente el «Verbo de Dios», pero los hijos del Espíritu son verdaderamente la «Acción de Dios». Dios habla a través del Hijo y, con el Hijo, actúa a través del Espíritu Infinito, mientras en todas las actividades del universo el Hijo y el Espíritu son exquisitamente fraternos, laborando como dos hermanos iguales, con admiración y amor por un Padre común, honrado y divinamente respetado.

<a name="U10_3_4"></a>*10:3.4 (111.2)* El Padre, el Hijo y el Espíritu son ciertamente iguales en naturaleza, coordinados en ser, pero hay diferencias inequívocas en sus actuaciones universales, y cuando actúan solos, cada persona de la deidad está aparentemente limitada en su absolutez.

<a name="U10_3_5"></a>*10:3.5 (111.3)* El Padre Universal, antes de despojarse voluntariamente de la personalidad, los poderes y los atributos que constituyen el Hijo y el Espíritu, parece haber sido (filosóficamente considerado) una Deidad no cualificada, absoluta e infinita. Pero esa teórica Primera Fuente y Centro sin un Hijo no podía ser considerado, en ningún sentido de la palabra, el *Padre Universal;* la paternidad no es real sin filiación. Además, el Padre, para haber sido absoluto en un sentido total, en algún momento eternamente distante, debe haber existido a solas. Pero nunca tuvo tal existencia solitaria; el Hijo y el Espíritu son ambos coeternos con el Padre. La Primera Fuente y Centro siempre ha sido, y siempre será el Padre eterno del Hijo Original y, con el Hijo, el eterno progenitor del Espíritu Infinito.

<a name="U10_3_6"></a>*10:3.6 (111.4)* Observamos que el Padre se ha despojado de todas las manifestaciones directas de su absolutez excepto la paternidad absoluta y la volición absoluta. No sabemos si la volición es un atributo inalienable del Padre; sólo podemos observar que *no* se despojó de la volición. Tal infinidad de voluntad debe haber sido eternamente inherente a la Primera Fuente y Centro.

<a name="U10_3_7"></a>*10:3.7 (111.5)* Al otorgarle personalidad absoluta al Hijo Eterno, el Padre Universal evade las cadenas del absolutismo de la personalidad, pero al hacerlo así da un paso que hace por siempre imposible para él actuar por sí solo como el absoluto de la personalidad. Y con la personalización final de la Deidad coexistente —el Actor Conjunto— sobreviene la crítica interdependencia trinitaria de las tres personalidades divinas respecto a la totalidad de la función de la Deidad en absoluto.

<a name="U10_3_8"></a>*10:3.8 (111.6)* Dios es el Absoluto-Padre de todas las personalidades del universo de universos. El Padre es personalmente absoluto en libertad de acción, pero en los universos del tiempo y el espacio, ya hechos, en proceso de hacerse, y aún por hacerse, el Padre no es discerniblemente absoluto como Deidad total, salvo en la Trinidad del Paraíso.

<a name="U10_3_9"></a>*10:3.9 (111.7)* La Primera Fuente y Centro funciona fuera de Havona, en los universos fenoménicos, de la manera siguiente:

<a name="U10_3_10"></a>*10:3.10 (111.8)* 1. Como creador, a través de los Hijos Creadores, sus nietos.

<a name="U10_3_11"></a>*10:3.11 (111.9)* 2. Como controlador, a través del centro de gravedad del Paraíso.

<a name="U10_3_12"></a>*10:3.12 (111.10)* 3. Como espíritu, a través del Hijo Eterno.

<a name="U10_3_13"></a>*10:3.13 (111.11)* 4. Como mente, a través del Creador Conjunto.

<a name="U10_3_14"></a>*10:3.14 (111.12)* 5. Como Padre, mantiene contacto paterno con todas las criaturas a través del circuito de personalidad.

<a name="U10_3_15"></a>*10:3.15 (111.13)* 6. Como persona, actúa *directamente* en toda la creación por medio de sus fragmentos exclusivos —en el hombre mortal, por los Ajustadores del Pensamiento.

<a name="U10_3_16"></a>*10:3.16 (111.14)* 7. Como Deidad total, funciona tan sólo en la Trinidad del Paraíso.

<a name="U10_3_17"></a>*10:3.17 (112.1)* Todas estas renuncias y delegaciones de jurisdicción del Padre Universal son completamente voluntarias y autoimpuestas. El Padre todopoderoso asume intencionalmente estas limitaciones de la autoridad universal.

<a name="U10_3_18"></a>*10:3.18 (112.2)* El Hijo Eterno parece funcionar como uno con el Padre en todos los aspectos espirituales, excepto en los otorgamientos de los fragmentos de Dios y en otras actividades prepersonales. Tampoco está el Hijo estrechamente identificado con las actividades intelectuales de las criaturas materiales ni con las actividades energiales de los universos materiales. Como absoluto el Hijo funciona como persona solamente en el dominio del universo espiritual.

<a name="U10_3_19"></a>*10:3.19 (112.3)* El Espíritu Infinito es asombrosamente universal e increíblemente versátil en todas sus operaciones. Actúa en las esferas de la mente, la materia y el espíritu. El Actor Conjunto representa la asociación Padre-Hijo, pero funciona también como él mismo. No está directamente relacionado con la gravedad física, la gravedad espiritual, o el circuito de personalidad, pero participa más o menos en todas las otras actividades del universo. Aunque aparentemente depende de tres controles existenciales y absolutos de la gravedad, el Espíritu Infinito parece ejercer tres supercontroles. Esta triple dote la emplea de muchas maneras para trascender y aparentemente para neutralizar las manifestaciones de fuerzas y energías primarias, hasta las fronteras superúltimas de la absolutez. En ciertas situaciones estos supercontroles trascienden absolutamente hasta las manifestaciones primarias de la realidad cósmica.

### <a name="U10_4_0"></a>4&#8228;&#160;La Unión Trinitaria de la Deidad

<a name="U10_4_1"></a>*10:4.1 (112.4)* De todas las asociaciones absolutas, la Trinidad del Paraíso (la primera triunidad) es única como asociación exclusiva de Deidad personal. Dios funciona como Dios sólo en relación a Dios y a los que pueden conocer a Dios, pero como Deidad absoluta sólo en la Trinidad del Paraíso y en relación con la totalidad del universo.

<a name="U10_4_2"></a>*10:4.2 (112.5)* La Deidad eterna está perfectamente unificada; sin embargo, hay tres personas perfectamente individualizadas de la Deidad. La Trinidad del Paraíso hace posible la expresión simultánea de toda la diversidad de rasgos del carácter y poderes infinitos de la Primera Fuente y Centro y sus eternos coordinados y de toda la unidad divina de las funciones universales de la Deidad indivisa.

<a name="U10_4_3"></a>*10:4.3 (112.6)* La Trinidad es una asociación de personas infinitas que funcionan en una capacidad no personal, pero no en contravención de la personalidad. La ilustración es burda, pero un padre, un hijo y un nieto podrían formar una entidad corporativa que sería no personal, y sin embargo estaría sujeta a sus voluntades personales.

<a name="U10_4_4"></a>*10:4.4 (112.7)* La Trinidad del Paraíso es *real.* Existe como la unión en la Deidad del Padre, el Hijo y el Espíritu; sin embargo, el Padre, el Hijo, o el Espíritu, o cualesquiera dos de ellos, pueden funcionar en relación con esta misma Trinidad del Paraíso. El Padre, el Hijo, y el Espíritu pueden colaborar de una manera no trinitaria, pero no como tres Deidades. Como personas pueden colaborar como les plazca, pero ésa no es la Trinidad.

<a name="U10_4_5"></a>*10:4.5 (112.8)* Recordad siempre que lo que hace el Espíritu Infinito es función del Actor Con-junto. Tanto el Padre como el Hijo están funcionando en él, y a través de él y como él. Pero sería inútil intentar dilucidar el misterio de la Trinidad: tres como uno y en uno, y uno como dos y actuando para dos.

<a name="U10_4_6"></a>*10:4.6 (112.9)* La Trinidad está tan relacionada con los asuntos del universo total que debe ser tomada en cuenta en nuestros intentos de explicar la totalidad de cualquier evento cósmico o relación de personalidad aislados. La Trinidad funciona en todos los niveles del cosmos, y el hombre mortal está limitado al nivel de lo finito; por consiguiente el hombre debe contentarse con un concepto finito de la Trinidad como Trinidad.

<a name="U10_4_7"></a>*10:4.7 (113.1)* Como mortal en la carne debes contemplar la Trinidad de acuerdo con tu esclarecimiento individual y en armonía con las reacciones de tu mente y de tu alma. Puedes saber muy poco del carácter absoluto de la Trinidad, pero según asciendas hacia el Paraíso, te asombrarás muchas veces de las revelaciones sucesivas y de los descubrimientos inesperados de la supremacía y ultimidad —si no de la absolutez— de la Trinidad.

### <a name="U10_5_0"></a>5&#8228;&#160;Las Funciones de la Trinidad

<a name="U10_5_1"></a>*10:5.1 (113.2)* Las deidades personales tienen atributos, pero no se puede consistentemente hablar de que la Trinidad tiene atributos. Esta asociación de seres divinos puede considerarse con mayor propiedad como que tiene *funciones,* tales como la administración de la justicia, las actitudes de totalidad, la acción coordinada, y el sobrecontrol cósmico. Estas funciones son activamente supremas, últimas y (dentro de los límites de la Deidad) absolutas hasta donde interesa a todas las realidades vivientes de valor de la personalidad.

<a name="U10_5_2"></a>*10:5.2 (113.3)* Las funciones de la Trinidad del Paraíso no son simplemente la suma de la aparente dote de divinidad del Padre más aquellos atributos especializados que son únicos en la existencia personal del Hijo y el Espíritu. La asociación en la Trinidad de las tres Deidades del Paraíso da por resultado la evolución, eventuación y deidización de nuevos significados, valores, facultades y capacidades para la revelación, la acción y la administración universales. Las asociaciones vivientes, las familias humanas, los grupos sociales, o la Trinidad del Paraíso no crecen por mera adición aritmética. La potencialidad del grupo excede siempre en mucho la simple suma de los atributos de los componentes individuales.

<a name="U10_5_3"></a>*10:5.3 (113.4)* La Trinidad mantiene una actitud única como Trinidad hacia todo el universo del pasado, presente y futuro. Y se pueden considerar de la mejor manera las funciones de la Trinidad en relación con las actitudes de la Trinidad hacia el universo. Tales actitudes son simultáneas y pueden ser múltiples respecto de cualquier situación o acontecimiento aislado:

<a name="U10_5_4"></a>*10:5.4 (113.5)* 1. *Actitud hacia lo finito.* La autolimitación máxima de la Trinidad es su actitud hacia lo finito. La Trinidad no es persona, ni es el Ser Supremo una personalización exclusiva de la Trinidad, pero el Supremo es el que más se acerca a una focalización del poder y personalidad de la Trinidad comprensible por criaturas finitas. De ahí que a veces se habla de la Trinidad en relación con lo finito como la Trinidad de Supremacía.

<a name="U10_5_5"></a>*10:5.5 (113.6)* 2. *Actitud hacia lo absonito.* La Trinidad del Paraíso respeta aquellos niveles de existencia que son más que finitos pero menos que absolutos, y esta relación se denomina a veces la Trinidad de Ultimidad. Ni el Último ni el Supremo son totalmente representativos de la Trinidad del Paraíso, pero en un sentido cualificado y a sus respectivos niveles, cada uno parece representar la Trinidad durante las eras prepersonales de desarrollo del poder experiencial.

<a name="U10_5_6"></a>*10:5.6 (113.7)* 3. *La actitud absoluta* de la Trinidad del Paraíso está en relación con las existencias absolutas y culmina en la acción de la Deidad total.

<a name="U10_5_7"></a>*10:5.7 (113.8)* La Trinidad Infinita conlleva la acción coordinada de todas las relaciones de triunidad de la Primera Fuente y Centro —tanto no deificada como deificada— y en consecuencia es muy difícil para las personalidades de captarla. En la contemplación de la Trinidad como infinita, no olvidéis las siete triunidades; así podrán evitarse ciertas dificultades de comprensión, y ciertas paradojas se resuelven parcialmente.

<a name="U10_5_8"></a>*10:5.8 (114.1)* Pero yo no domino un idioma que me permita transmitir a la mente humana limitada la plena verdad y la significación eterna de la Trinidad del Paraíso y la naturaleza de la interasociación interminable de los tres seres de perfección infinita.

### <a name="U10_6_0"></a>6&#8228;&#160;Los Hijos Estacionarios de la Trinidad

<a name="U10_6_1"></a>*10:6.1 (114.2)* Toda ley se origina en la Primera Fuente y Centro; *él es la ley.* La administración de la ley espiritual es inherente en la Segunda Fuente y Centro. La revelación de la ley, la promulgación e interpretación de los estatutos divinos, es la función de la Tercera Fuente y Centro. La aplicación de la ley, la justicia, cae dentro de la provincia de la Trinidad del Paraíso y es llevada a cabo por ciertos Hijos de la Trinidad.

<a name="U10_6_2"></a>*10:6.2 (114.3)* *La justicia* es inherente a la soberanía universal de la Trinidad del Paraíso, pero la bondad, la misericordia y la verdad son el ministerio universal de las personalidades divinas, cuya unión en la Deidad constituye la Trinidad. La justicia no es la actitud del Padre, el Hijo o el Espíritu. La justicia es la actitud trinitaria de estas tres personalidades de amor, misericordia y servicio. Ninguna de las Deidades del Paraíso atiende la administración de justicia. La justicia no es nunca una actitud personal; es siempre una función plural.

<a name="U10_6_3"></a>*10:6.3 (114.4)* *La prueba,* la base de la equidad (la justicia en armonía con la misericordia), es suministrada por las personalidades de la Tercera Fuente y Centro, el representante conjunto del Padre y del Hijo en todos los dominios y para la mente de todos de los seres inteligentes de toda la creación.

<a name="U10_6_4"></a>*10:6.4 (114.5)* *El juicio,* la aplicación final de la justicia de acuerdo con las pruebas sometidas por las personalidades del Espíritu Infinito, es la obra de los Hijos Estacionarios de la Trinidad, seres que comparten la naturaleza trinitaria del Padre, el Hijo y el Espíritu unidos.

<a name="U10_6_5"></a>*10:6.5 (114.6)* Este grupo de Hijos de la Trinidad comprende las siguientes personalidades:

<a name="U10_6_6"></a>*10:6.6 (114.7)* 1. Secretos Trinidizados de la Supremacía.

<a name="U10_6_7"></a>*10:6.7 (114.8)* 2. Eternos de los Días.

<a name="U10_6_8"></a>*10:6.8 (114.9)* 3. Ancianos de los Días.

<a name="U10_6_9"></a>*10:6.9 (114.10)* 4. Perfecciones de los Días.

<a name="U10_6_10"></a>*10:6.10 (114.11)* 5. Recientes de los Días.

<a name="U10_6_11"></a>*10:6.11 (114.12)* 6. Uniones de los Días.

<a name="U10_6_12"></a>*10:6.12 (114.13)* 7. Fieles de los Días.

<a name="U10_6_13"></a>*10:6.13 (114.14)* 8. Perfeccionadores de la Sabiduría.

<a name="U10_6_14"></a>*10:6.14 (114.15)* 9. Consejeros Divinos.

<a name="U10_6_15"></a>*10:6.15 (114.16)* 10. Censores Universales.

<a name="U10_6_16"></a>*10:6.16 (114.17)* Nosotros somos los hijos de las tres Deidades del Paraíso que funcionan como la Trinidad, porque yo tengo la suerte de pertenecer a la décima orden de este grupo, los Censores Universales. Estas órdenes no representan la actitud de la Trinidad en un sentido universal; representan esta actitud colectiva de la Deidad solamente en los dominios del juicio ejecutivo: la justicia. La Trinidad los concibió específicamente para la obra precisa a la cual se los asigna, y representan a la Trinidad tan sólo en esas funciones para las cuales se personalizaron.

<a name="U10_6_17"></a>*10:6.17 (115.1)* Los Ancianos de los Días y sus asociados de origen trinitario, imparten el juicio justo de la equidad suprema a los siete superuniversos. En el universo central tales funciones existen solamente en teoría; allí la equidad es patente en la perfección, y la perfección de Havona excluye todas las posibilidades de desarmonía.

<a name="U10_6_18"></a>*10:6.18 (115.2)* La justicia es el pensamiento colectivo de la rectitud; la misericordia es su expresión personal. La misericordia es la actitud del amor; la precisión caracteriza la operación de la ley; el juicio divino es el alma de la equidad, siempre conformándose a la justicia de la Trinidad, siempre cumpliendo el amor divino de Dios. Cuando se los percibe plenamente y se los comprende completamente, la justicia recta de la Trinidad y el amor misericordioso del Padre Universal son coincidentes. Pero el hombre no posee esa plena comprensión de la justicia divina. Así pues en la Trinidad, tal como el hombre la visualizaría, las personalidades del Padre, el Hijo y el Espíritu se ajustan al ministerio coordinado del amor y la ley en los universos experienciales del tiempo.

### <a name="U10_7_0"></a>7&#8228;&#160;El Supercontrol de la Supremacía

<a name="U10_7_1"></a>*10:7.1 (115.3)* La Primera, Segunda y Tercera personas de la Deidad son iguales entre sí, y son una. «El Señor nuestro Dios es un solo Dios». Hay perfección de propósito y unidad de ejecución en la Trinidad divina de Deidades eternas. El Padre, el Hijo y el Actor Conjunto son en verdad y en divinidad uno. En verdad se ha escrito: «Yo soy el primero y yo soy el último, y fuera de mí no hay ningún Dios».

<a name="U10_7_2"></a>*10:7.2 (115.4)* Según aparecen las cosas a los mortales en el nivel finito, la Trinidad del Paraíso, al igual que el Ser Supremo, se ocupa solamente del total: planeta total, universo total, superuniverso total, gran universo total. Esta actitud de totalidad existe porque la Trinidad es el total de la Deidad y también por muchas otras razones.

<a name="U10_7_3"></a>*10:7.3 (115.5)* El Ser Supremo es algo menos y algo distinto de la Trinidad que funciona en los universos finitos; pero dentro de ciertos límites y durante la era presente de poder y personalización incompletos, esta Deidad evolutiva parece reflejar la actitud de la Trinidad de Supremacía. El Padre, el Hijo y el Espíritu no funcionan personalmente con el Ser Supremo, pero durante la presente era universal colaboran con él en calidad de Trinidad. Entendemos que tienen una relación similar con el Último. A menudo conjeturamos sobre cuál será la relación personal entre las Deidades del Paraíso y Dios el Supremo cuando haya finalmente evolucionado, pero realmente no lo sabemos.

<a name="U10_7_4"></a>*10:7.4 (115.6)* Encontramos que el supercontrol de la Supremacía no es totalmente previsible. Además, esta imprevisibilidad parece caracterizarse por un desarrollo incompleto, indudablemente una señal del estado incompleto del Supremo y de lo inacabado de la reacción finita a la Trinidad del Paraíso.

<a name="U10_7_5"></a>*10:7.5 (115.7)* La mente mortal puede pensar inmediatamente en mil y una cosas —catástrofes físicas, accidentes espantosos, desastres horribles, enfermedades dolorosas, y calamidades mundiales— y preguntarse si tales visitaciones están correlacionadas con las maniobras desconocidas de este probable funcionamiento del Ser Supremo. Francamente, no lo sabemos; no estamos realmente seguros. Pero sí observamos que, según pasa el tiempo, todas estas situaciones difíciles y más o menos misteriosas re-sultan *siempre* en el bienestar y progreso de los universos. Puede ser que la función del Supremo y el supercontrol de la Trinidad entrelazan todas las circunstancias de la existencia y las inexplicables vicisitudes de la vida en un modelo significativo de alto valor.

<a name="U10_7_6"></a>*10:7.6 (116.1)* Como hijo de Dios puedes discernir la actitud personal del amor en todos los actos de Dios el Padre. Pero no siempre podrás comprender cuántos de los actos universales de la Trinidad del Paraíso redundan en bien de los individuos mortales en los mundos evolutivos del espacio. En el progreso de la eternidad los actos de la Trinidad se revelarán como completamente significativos y considerados, pero no siempre aparecen así a las criaturas del tiempo.

### <a name="U10_8_0"></a>8&#8228;&#160;La Trinidad Allende lo Finito

<a name="U10_8_1"></a>*10:8.1 (116.2)* Muchas verdades y hechos que pertenecen a la Trinidad del Paraíso sólo pueden ser comprendidas, aunque sea parcialmente, mediante el reconocimiento de una función que trasciende lo finito.

<a name="U10_8_2"></a>*10:8.2 (116.3)* No sería aconsejable hablar de las funciones de la Trinidad de Ultimidad, pero puede revelarse que Dios el Último es la manifestación trinitaria comprendida por los Trascendentales. Nos inclinamos a creer que la unificación del universo maestro es la acción eventuadora del Último y probablemente es reflectiva de algunas, pero no de todas las fases del supercontrol absonito de la Trinidad del Paraíso. El Último es una manifestación cualificada de la Trinidad en relación con lo absonito sólo en el sentido en que el Supremo de este modo representa parcialmente a la Trinidad en relación con lo finito.

<a name="U10_8_3"></a>*10:8.3 (116.4)* El Padre Universal, el Hijo Eterno, y el Espíritu Infinito son, en cierto sentido, las personalidades constituyentes de la Deidad total. Su unión en la Trinidad del Paraíso y la función absoluta de la Trinidad equivalen a las funciones de la Deidad total. Tal conclusión de la Deidad trasciende tanto lo finito como lo absonito.

<a name="U10_8_4"></a>*10:8.4 (116.5)* Si bien, ninguna de las personas de las Deidades del Paraíso llena realmente todo el potencial de la Deidad, colectivamente las tres lo hacen. Tres personas infinitas parece ser el mínimo de seres que se requieren para activar el potencial prepersonal y existencial de la Deidad total: el Absoluto de Deidad.

<a name="U10_8_5"></a>*10:8.5 (116.6)* Conocemos al Padre Universal, al Hijo Eterno, y al Espíritu Infinito como *personas,* pero no conozco personalmente al Absoluto de Deidad. Amo y adoro a Dios el Padre; respeto y honro al Absoluto de Deidad.

<a name="U10_8_6"></a>*10:8.6 (116.7)* Una vez estuve en un universo donde cierto grupo de seres enseñaba que los finalistas, en la eternidad, habían de llegar a ser finalmente los hijos del Absoluto de Deidad. Pero no estoy dispuesto a aceptar esa solución del misterio que envuelve el futuro de los finalistas.

<a name="U10_8_7"></a>*10:8.7 (116.8)* El Cuerpo de los Finalistas incluye, entre otros, a aquellos mortales del tiempo y el espacio que han alcanzado la perfección en todo lo que se refiere a la voluntad de Dios. Como criaturas y dentro de los límites de la capacidad de la criatura conocen plena y verdaderamente a Dios. Habiendo encontrado así a Dios como Padre de todas las criaturas, estos finalistas deben comenzar en algún momento la búsqueda del Padre superfinito. Pero esta búsqueda conlleva una comprensión de la naturaleza absonita de los atributos y del carácter últimos del Padre del Paraíso. La eternidad revelará si alcanzar tal cosa es posible, pero estamos convencidos, aun si los finalistas logran esta ultimidad de la divinidad, éstos serán probablemente incapaces de alcanzar los niveles superúltimos de la Deidad absoluta.

<a name="U10_8_8"></a>*10:8.8 (116.9)* Puede ser posible que los finalistas alcancen parcialmente el Absoluto de Deidad, pero incluso si lo hicieran, aun en la eternidad de eternidades el problema del Absoluto Universal continuaría intrigando, desconcertando, confundiendo y desafiando a los finalistas ascendentes y progresivos, porque percibimos que la insondabilidad de las relaciones cósmicas del Absoluto Universal tenderá a crecer en proporción según los universos materiales y su administración espiritual continúen expandiéndose.

<a name="U10_8_9"></a>*10:8.9 (117.1)* Sólo la infinidad puede revelar al Padre-Infinito.

<a name="U10_8_10"></a>*10:8.10 (117.2)* [Patrocinado por un Censor Universal, que actúa por mandato de los Ancianos de los Días de Uversa.]
