﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento011.md" title="La Isla Eterna del Paraíso">Documento 11</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento013.md" title="Las Esferas Sagradas del Paraíso">Documento 13</a>&#160;&#62;&#62;</p><hr />

## Documento 12

## <a name="U12_0_0"></a>El Universo de los Universos

<a name="U12_0_1"></a>*12:0.1 (128.1)* LA inmensidad de la vasta creación del Padre Universal está totalmente más allá del entendimiento de la imaginación finita; la enormidad del universo maestro asombra incluso la noción de los seres de mi orden. Pero es posible enseñar mucho a la mente mortal sobre el plan y la disposición de los universos; podéis conocer algo de su organización física y de su maravillosa administración; podéis aprender mucho acerca de los diversos grupos de seres inteligentes que habitan los siete superuniversos del tiempo y el universo central de la eternidad.

<a name="U12_0_2"></a>*12:0.2 (128.2)* En principio, es decir, en potencial eterno, concebimos la creación material como infinita porque el Padre Universal es realmente infinito, pero según estudiamos y observamos la totalidad de la creación material, sabemos que en todo momento específico en el tiempo es limitada, aunque para vuestras mentes finitas es comparativamente ilimitada, virtualmente sin fronteras.

<a name="U12_0_3"></a>*12:0.3 (128.3)* Estamos convencidos, por el estudio de las leyes físicas y la observación de los dominios estelares, que el Creador infinito no se ha manifestado aún en la finalidad de la expresión cósmica, que gran parte del potencial cósmico del Infinito sigue siendo autocontenido y no revelado. El universo maestro puede parecer casi infinito a los ojos de los seres creados; pero dista de estar terminado; aún existen límites físicos a la creación material, y la revelación experiencial del eterno propósito sigue su curso.

### <a name="U12_1_0"></a>1&#8228;&#160;Los Niveles Espaciales del Universo Maestro

<a name="U12_1_1"></a>*12:1.1 (128.4)* El universo de universos no es un plano infinito, un cubo sin fronteras ni un círculo ilimitado; ciertamente tiene dimensiones. Las leyes de la organización y la administración físicas prueban concluyentemente que el entero vasto agregado de fuerza-energía y materia funciona en último término como una unidad espacial, como un todo organizado y coordinado. La conducta observable de la creación material constituye prueba de un universo físico claramente delimitado. La prueba final de un universo tanto circular como delimitado está en el hecho, bien conocido por nosotros, de que todas las formas de energía básica giran siempre alrededor de la senda curva de los niveles espaciales del universo maestro, obedeciendo a la atracción incesante y absoluta de la gravedad del Paraíso.

<a name="U12_1_2"></a>*12:1.2 (128.5)* Los sucesivos niveles espaciales del universo maestro constituyen las divisiones principales del espacio ocupado —creación total, organizada y parcialmente habitada, o aún para ser organizada y habitada. Concebimos que, si el universo maestro no fuera una serie de niveles espaciales elípticos de reducida resistencia al movimiento, alternándose con zonas de relativo reposo, algunas de las energías cósmicas serían despedidas observablemente en una línea de tiro infinita, en línea recta hacia un espacio sin senderos; pero no observamos jamás dicha conducta de la fuerza, la energía o la materia; éstas siempre rotan, siempre giran por las rutas de los grandes circuitos espaciales.

<a name="U12_1_3"></a>*12:1.3 (129.1)* Partiendo del Paraíso a través de la extensión horizontal del espacio ocupado, el universo maestro existe en seis elipses concéntricas, los niveles espaciales que rodean la Isla central son:

<a name="U12_1_4"></a>*12:1.4 (129.2)* 1. El universo central —Havona.

<a name="U12_1_5"></a>*12:1.5 (129.3)* 2. Los siete superuniversos.

<a name="U12_1_6"></a>*12:1.6 (129.4)* 3. El primer nivel del espacio exterior.

<a name="U12_1_7"></a>*12:1.7 (129.5)* 4. El segundo nivel del espacio exterior.

<a name="U12_1_8"></a>*12:1.8 (129.6)* 5. El tercer nivel del espacio exterior.

<a name="U12_1_9"></a>*12:1.9 (129.7)* 6. El cuarto o el más extremo nivel del espacio.

<a name="U12_1_10"></a>*12:1.10 (129.8)* *Havona,* el universo central, no es una creación del tiempo; es una existencia eterna. Este universo sin principio ni fin consta de mil millones de esferas de perfección sublime y está rodeado por los enormes cuerpos oscuros de gravedad. En el centro de Havona está la estacionaria y absolutamente establilizada Isla del Paraíso, rodeada por sus veintiún satélites. Debido a las enormes masas de cuerpos oscuros de gravedad que la rodean en el límite del universo central, el contenido de masa de esta creación central es muchísimo mayor que la totalidad de masa conocida de los siete sectores del gran universo.

<a name="U12_1_11"></a>*12:1.11 (129.9)* *El sistema Paraíso-Havona,* el eterno universo que rodea la Isla eterna, constituye el núcleo perfecto y eterno del universo maestro; los siete superuniversos y todas las regiones del espacio exterior giran en órbitas establecidas alrededor del gigantesco agregado central de los satélites del Paraíso y de las esferas de Havona.

<a name="U12_1_12"></a>*12:1.12 (129.10)* *Los siete superuniversos* no son organizaciones físicas primarias; en ningún lugar dividen sus fronteras una familia nebular, ni tampoco cruzan ellas un universo local, una unidad creativa principal. Cada superuniverso es simplemente una agrupación geográfica en el espacio de aproximadamente una séptima parte de la creación organizada post-Havona y parcialmente habitada, y cada uno es aproximadamente equivalente a los otros en el número de universos locales que comprende y en el espacio que le corresponde. *Nebadon,* vuestro universo local, es una de las creaciones más nuevas en *Orvonton,* el séptimo superuniverso.

<a name="U12_1_13"></a>*12:1.13 (129.11)* *El gran universo* es la actual creación organizada y habitada. Consiste en los siete superuniversos, con un potencial evolucionario total de alrededor de siete billones de planetas habitados, sin mencionar las esferas eternas de la creación central. Pero este cálculo aproximado no toma en cuenta las esferas arquitectónicas administrativas, ni tampoco incluye los grupos exteriores de universos no organizados. La actual frontera irregular del gran universo, su periferia desigual y no acabada, juntamente con el estado enormemente inestable del entero plan astronómico, sugieren a nuestros astrónomos que aun los siete superuniversos todavía no están completos. A medida que procedemos desde adentro, desde el centro divino hacia afuera en cualquier dirección, llegamos finalmente a los límites exteriores de la creación organizada y habitada; llegamos a los límites exteriores del gran universo. Y es cerca de esta frontera exterior, en un rincón remoto de tan espléndida creación, que vuestro universo local tiene su existencia pletórica.

<a name="U12_1_14"></a>*12:1.14 (129.12)* *Los niveles del espacio exterior.* Lejos en el espacio, a una distancia enorme de los siete superuniversos habitados, se están acumulando vastos e increíblemente maravillosos circuitos de fuerza y energías en vías de materialización. Entre los circuitos de energía de los siete superuniversos y este gigantesco cinturón exterior de la actividad de fuerza, hay una zona espacial de relativa calma, que varía en anchura pero con un promedio de aproximadamente cuatrocientos mil años-luz. Estas zonas espaciales están libres de polvo estelar— niebla cósmica. Nuestros estudiosos de estos fenómenos están en duda en cuanto a la condición exacta de las fuerzas espaciales que existen en esta zona de calma relativa que rodea los siete superuniversos. Pero alrededor de medio millón de años-luz más allá de la periferia del gran universo presente, observamos los comienzos de una zona de increíble acción energética que aumenta en volumen e intensidad por más de veinticinco millones de años-luz. Estas enormes ruedas de fuerzas energizantes están ubicadas en el primer nivel del espacio exterior, un cinturón continuo de actividad cósmica que rodea toda la creación conocida, organizada y habitada.

<a name="U12_1_15"></a>*12:1.15 (130.1)* Actividades aún más grandes están teniendo lugar más allá de estas regiones, pues los físicos de Uversa han detectado indicios iniciales de manifestaciones de fuerza a más de cincuenta millones de años-luz más allá de la parte más exterior de los fenómenos en el primer nivel del espacio exterior. Estas actividades presagian indudablemente la organización de las creaciones materiales del segundo nivel del espacio exterior del universo maestro.

<a name="U12_1_16"></a>*12:1.16 (130.2)* El universo central es la creación de la eternidad; los siete superuniversos son las creaciones del tiempo; los cuatro niveles del espacio exterior están destinados indudablemente a eventuar-evolucionar la ultimidad de la creación. También están los que dicen que el Infinito no puede alcanzar jamás plena expresión sino en la infinidad; y por lo tanto postulan una creación adicional y no revelada mas allá del cuarto nivel espacial exterior, un universo posible de infinidad, sin fin y en constante expansión. En teoría no sabemos cómo limitar la infinidad del Creador ni la infinidad potencial de la creación, pero tal como existe y es administrada, consideramos que el universo maestro tiene limitaciones, siendo definitivamente delimitado y contenido en sus fronteras exteriores por el espacio abierto.

### <a name="U12_2_0"></a>2&#8228;&#160;Los Dominios del Absoluto No Cualificado

<a name="U12_2_1"></a>*12:2.1 (130.3)* Cuando los astrónomos de Urantia escudriñan los misterios del espacio exterior a través de sus telescopios cada vez más poderosos y contemplan la sorprendente evolución de universos físicos casi incontables, deberían darse cuenta de que están contemplando la obra poderosa de los planes inescrutables de los Arquitectos del Universo Maestro. Es verdad que poseemos pruebas que sugieren la presencia de ciertas influencias de la personalidad paradisiaca aquí y allá a través de las vastas manifestaciones de energía que caracterizan ahora a estas regiones exteriores, pero desde un punto de vista más amplio las regiones espaciales que se extienden más allá de los límites exteriores de los siete superuniversos se reconocen generalmente como constituyendo los dominios del Absoluto No Cualificado.

<a name="U12_2_2"></a>*12:2.2 (130.4)* Aunque a simple vista el ser humano tan sólo puede ver dos o tres nebulosas más allá de las fronteras del superuniverso de Orvonton, vuestros telescopios literalmente revelan millones y millones de estos universos físicos en proceso de formación. La mayoría de los dominios estelares visualmente expuestos a la investigación de vuestros telescopios modernos están en Orvonton, pero mediante la técnica fotográfica, los telescopios más poderosos penetran mucho más allá de las fronteras del gran universo, hasta los dominios del espacio exterior, allí donde incontables universos están en proceso de organización. También existen otros millones de universos fuera del alcance de vuestros instrumentos presentes.

<a name="U12_2_3"></a>*12:2.3 (130.5)* En un futuro no lejano, los nuevos telescopios revelarán a la mirada sorprendida de los astrónomos urantianos no menos de 375 millones de nuevas galaxias en los tramos remotos del espacio exterior. Al mismo tiempo, estos telescopios más poderosos revelarán que muchos universos aislados que anteriormente se creía que estaban en el espacio exterior, son en realidad parte del sistema galáctico de Orvonton. Los siete superuniversos aún están creciendo; la periferia de cada uno de ellos se está expandiendo gradualmente; nuevas nebulosas se están estabilizando y organizando constantemente; y algunas de las nebulosas que los astrónomos de Urantia consideran extragalácticas están en realidad junto a la frontera de Orvonton y viajan con nosotros.

<a name="U12_2_4"></a>*12:2.4 (131.1)* Los astrónomos uversanos observan que el gran universo está rodeado por los antepasados de una serie de conjuntos estelares o planetarios que rodean completamente la presente creación habitada como anillos concéntricos de múltiples universos exteriores. Los físicos de Uversa calculan que la energía y la materia de estas regiones exteriores no cartografiadas equivalen ya a muchas veces la totalidad de la masa material y la carga de energía de los siete superuniversos. Se nos informa que la metamorfosis de la fuerza cósmica en estos niveles del espacio exterior es función de los organizadores de la fuerza del Paraíso. Sabemos también que estas fuerzas son ancestrales a aquellas energías físicas que presentemente activan el gran universo. Los directores de poder de Orvonton, sin embargo, no tienen nada que ver con estos dominios ultrarremotos, ni tampoco están los movimientos de la energía que allí ocurren discerniblemente conectados con los circuitos de poder de las creaciones organizadas y habitadas.

<a name="U12_2_5"></a>*12:2.5 (131.2)* Poco sabemos sobre la significación de estos extraordinarios fenómenos del espacio exterior. Una mayor creación del futuro está en proceso de formación. Podemos observar su inmensidad, discernir su extensión y percibir sus dimensiones majestuosas, pero por lo demás conocemos poco más de lo que conocen los astrónomos de Urantia acerca de estos ámbitos. A nuestro entender, en este anillo exterior de nebulosas, soles y planetas no existen seres materiales del orden de los humanos, ni ángeles ni otras criaturas espirituales. Este dominio distante está más allá de la jurisdicción y administración de los gobiernos de los superuniversos.

<a name="U12_2_6"></a>*12:2.6 (131.3)* En todo Orvonton se cree que se está gestando un nuevo tipo de creación, un orden de universos destinados a convertirse en el escenario de las actividades futuras de los Cuerpos de los Finalistas ahora en formación, y si nuestras conjeturas son correctas, entonces el futuro interminable deparará para todos vosotros los mismos maravillosos espectáculos que el pasado interminable reservara a vuestros mayores y antepasados.

### <a name="U12_3_0"></a>3&#8228;&#160;La Gravedad Universal

<a name="U12_3_1"></a>*12:3.1 (131.4)* Todas las formas de fuerza-energía —material, mental o espiritual— están igualmente sujetas a aquellas atracciones, a aquellas presencias universales, que llamamos gravedad. La personalidad también responde a la gravedad: al circuito exclusivo del Padre; pero aunque este circuito es exclusivo del Padre, no está excluido él de los otros circuitos; el Padre Universal es infinito y actúa sobre *todos* los cuatro circuitos de la gravedad absoluta en el universo maestro:

<a name="U12_3_2"></a>*12:3.2 (131.5)* 1. La gravedad de personalidad del Padre Universal.

<a name="U12_3_3"></a>*12:3.3 (131.6)* 2. La gravedad espiritual del Hijo Eterno.

<a name="U12_3_4"></a>*12:3.4 (131.7)* 3. La gravedad mental del Actor Conjunto.

<a name="U12_3_5"></a>*12:3.5 (131.8)* 4. La gravedad cósmica de la Isla del Paraíso.

<a name="U12_3_6"></a>*12:3.6 (131.9)* Estos cuatro circuitos no están relacionados con el centro de fuerza del Paraíso bajo; no son ni circuitos de fuerza, ni de energía, ni de poder. Son circuitos absolutos de *presencia* y, como Dios, son independientes del tiempo y el espacio.

<a name="U12_3_7"></a>*12:3.7 (132.1)* Respecto a ésto es interesante notar ciertas observaciones realizadas en recientes milenios en Uversa por el cuerpo de investigadores de la gravedad. Este grupo de expertos ha llegado a las siguientes conclusiones respecto a los diferentes sistemas de gravedad del universo maestro:

<a name="U12_3_8"></a>*12:3.8 (132.2)* 1. *Gravedad física.* Habiendo formulado un cálculo de la suma total de la capacidad de gravedad física del gran universo, han efectuado una laborioso cotejo de estos resultados con el cálculo total de la presencia de la gravedad absoluta que funciona presentemente. Estos cálculos indican que la acción total de la gravedad en el gran universo es una porción muy pequeña de la atracción de gravedad estimada del Paraíso, computada en base a la respuesta gravitacional de las unidades físicas básicas de la materia del universo. Estos investigadores llegan a la pasmosa conclusión de que el universo central y los siete superuniversos que lo rodean están presentemente haciendo uso de aproximadamente un cinco por ciento de la función activa de la atracción de la gravedad absoluta del Paraíso. En otras palabras: en este momento, alrededor del noventa y cinco por ciento de la acción de la gravedad cósmica activa de la Isla del Paraíso, computada sobre la base de esta teoría de totalidad, está dedicada a controlar sistemas materiales mas allá de las fronteras de los actuales universos organizados. Todos estos cálculos se refieren a la gravedad absoluta; la gravedad lineal es un fenómeno interactivo que se puede computar sólo si se conoce la verdadera gravedad del Paraíso.

<a name="U12_3_9"></a>*12:3.9 (132.3)* 2. *Gravedad espiritual.* Mediante igual técnica de cómputo y cálculo comparativos, estos investigadores han explorado la capacidad actual de reacción de la gravedad espiritual y, con la cooperación de los Mensajeros Solitarios y de otras personalidades espirituales, han llegado al total de la gravedad espiritual activa de la Segunda Fuente y Centro. Es ilustrativo el mencionar que encuentran aproximadamente el mismo valor para la presencia real y funcional de la gravedad del espíritu en el gran universo que postulan para el presente total de la gravedad activa espiritual. Dicho de otro modo: en este momento, prácticamente toda la gravedad espiritual del Hijo Eterno, computada sobre la base de esta teoría de totalidad, puede ser observada funcionando en el gran universo. Si estos descubrimientos son confiables, podemos concluir que los universos que ahora evolucionan en el espacio exterior son en este momento, completamente no espirituales. Y si esto es cierto, explicaría satisfactoriamente por qué los seres dotados de espíritu poseen tan poca o ninguna información acerca de estas vastas manifestaciones de energía, aparte de conocer el hecho de su existencia física.

<a name="U12_3_10"></a>*12:3.10 (132.4)* 3. *Gravedad mental.* Basándose en los mismos principios de computación comparativa, estos expertos han acometido el problema de la presencia y reacción de la gravedad mental. La unidad mental de estimación fue el resultado del promedio de tres tipos de mentalidad material y tres tipos de mentalidad espiritual, aunque el tipo de mente de los directores de poder y sus asociados resultó ser un factor perturbador para los fines de llegar a una unidad básica para el cálculo de la gravedad mental. Poco había que impidiera el cálculo de la capacidad presente de la Tercera Fuente y Centro para la función de la gravedad mental de acuerdo con esta teoría de la totalidad. Aunque en este caso los hallazgos no son tan definitivos como en los cálculos de la gravedad física y espiritual, ellos son, si se los considera comparativamente, muy instructivos e incluso fascinantes. Estos investigadores deducen que alrededor del ochenta y cinco por ciento de la respuesta de la gravedad mental a la atracción intelectual del Actor Conjunto se origina en el gran universo existente. Esto sugeriría la posibilidad de que haya participación de actividades mentales relacionadas con las actividades físicas observables actualmente en progreso en todos los dominios del espacio exterior. Si bien este cálculo probablemente dista de ser preciso, concuerda, en principio, con nuestra creencia de que organizadores de la fuerza inteligentes dirigen actualmente la evolución del universo en los niveles espaciales más allá de los actuales límites exteriores del gran universo. Sea cual fuere la naturaleza de esta inteligencia postulada, al parecer no responde a la gravedad del espíritu.

<a name="U12_3_11"></a>*12:3.11 (133.1)* Pero todos estos cómputos son, en el mejor de los casos, cálculos basados en leyes presuntas; los consideramos relativamente confiables. Aunque hubiera unos pocos seres espirituales en el espacio exterior, su presencia colectiva no influiría marcadamente sobre estos cálculos que conllevan dimensiones tan enormes.

<a name="U12_3_12"></a>*12:3.12 (133.2)* *La Gravedad de personalidad* no es calculable. Reconocemos el circuito, pero no podemos medir ni cualitativa ni cuantitivamente las realidades que responden a ella.

### <a name="U12_4_0"></a>4&#8228;&#160;El Espacio y el Movimiento

<a name="U12_4_1"></a>*12:4.1 (133.3)* Todas las unidades de la energía cósmica están en revolución primaria, mientras giran alrededor de la órbita universal, ocupadas en ejecutar su misión. Los universos del espacio y los sistemas y mundos que los componen son esferas girantes, que se mueven a lo largo de los circuitos interminables de los niveles espaciales del universo maestro. Absolutamente nada es estacionario en todo el universo maestro, excepto el centro mismo de Havona, la Isla eterna del Paraíso, el centro de la gravedad.

<a name="U12_4_2"></a>*12:4.2 (133.4)* El Absoluto No Cualificado está funcionalmente limitado al espacio, pero no estamos tan seguros sobre la relación de este Absoluto con el movimiento. ¿Es el movimiento inherente al mismo? No lo sabemos. Sabemos que el movimiento no es inherente al espacio; incluso los movimientos *del* espacio no son innatos. Pero no estamos tan seguros acerca de la relación del No Cualificado con el movimiento. ¿Quién, o qué, es realmente responsable de las gigantescas actividades de transmutaciones de fuerza-energía presentemente en progreso más allá de los límites de los siete superuniversos presentes? Respecto al origen del movimiento tenemos las siguientes opiniones:

<a name="U12_4_3"></a>*12:4.3 (133.5)* 1. Pensamos que el Actor Conjunto da inicio al movimiento *en* el espacio.

<a name="U12_4_4"></a>*12:4.4 (133.6)* 2. Si el Actor Conjunto produce los movimientos *del* espacio, no podemos probarlo.

<a name="U12_4_5"></a>*12:4.5 (133.7)* 3. El Absoluto Universal no origina el movimiento inicial, pero sí equilibra y controla todas las tensiones originadas por el movimiento.

<a name="U12_4_6"></a>*12:4.6 (133.8)* En el espacio exterior, parece que los organizadores de la fuerza son los responsables de la producción de las gigantescas ruedas universales que se encuentran ahora en proceso de evolución estelar, pero su capacidad para funcionar de este modo debe haber sido posibilitada mediante una modificación de la presencia espacial del Absoluto No Cualificado.

<a name="U12_4_7"></a>*12:4.7 (133.9)* El espacio desde el punto de vista humano es nada —es negativo; existe sólo en la medida en que se relaciona con algo positivo y no espacial. El espacio es, sin embargo, real. Contiene y condiciona el movimiento. Incluso se mueve. A grandes rasgos los movimientos del espacio se pueden clasificar de la siguiente manera:

<a name="U12_4_8"></a>*12:4.8 (133.10)* 1. Movimiento primario: respiración espacial, el movimiento del espacio mismo.

<a name="U12_4_9"></a>*12:4.9 (133.11)* 2. Movimiento secundario: las oscilaciones direccionales alternativas de los sucesivos niveles espaciales.

<a name="U12_4_10"></a>*12:4.10 (133.12)* 3. Movimientos relativos: relativos en el sentido de que no se los evalúa tomando como base el Paraíso. Los movimientos primario y secundario son absolutos, movimiento en relación con el Paraíso inmóvil.

<a name="U12_4_11"></a>*12:4.11 (133.13)* 4. Movimiento compensatorio o correlativo destinado a coordinar todos los otros movimientos.

<a name="U12_4_12"></a>*12:4.12 (134.1)* La relación presente de vuestro sol y sus planetas asociados, aunque revela muchos movimientos relativos y absolutos en el espacio, tiende a dar la impresión a los observadores astronómicos que estáis relativamente estacionarios en el espacio y que los conjuntos y sucesiones estelares circundantes vuelan hacia afuera a velocidades cada vez mayores a medida que calculáis hacia afuera en el espacio. Pero tal no es el caso. Vosotros no reconocéis la presente expansión uniforme hacia afuera de las creaciones físicas de todo el espacio ocupado. Vuestra propia creación local (Nebadon) participa de este movimiento de expansión universal hacia afuera. Los siete superuniversos participan en los ciclos de respiración espacial de dos mil millones de años, juntamente con las regiones exteriores del universo maestro.

<a name="U12_4_13"></a>*12:4.13 (134.2)* Cuando los universos se expanden y se contraen, las masas materiales en el espacio ocupado se mueven alternativamente a favor y en contra de la atracción de la gravedad del Paraíso. El trabajo realizado en el movimiento de la masa de energía material de la creación es trabajo *espacial,* pero no trabajo de *poder-energía.*

<a name="U12_4_14"></a>*12:4.14 (134.3)* Aunque vuestros estimados espectroscópicos de las velocidades astronómicas son bastante confiables cuando se aplican a los dominios estelares pertenecientes a vuestro superuniverso y a sus superuniversos asociados, tales cómputos con referencia a los dominios del espacio exterior carecen completamente de crédito. Las líneas espectrales se desplazan de lo normal hacia el violeta por una estrella que se aproxima; asimismo esas líneas son desplazadas hacia el rojo por una estrella que se aleja. Muchas influencias se interponen dando la impresión de que la velocidad recesional de los universos exteriores aumenta en la proporción de más de ciento sesenta kilómetros por segundo por cada millón de años-luz que aumente en distancia. Con este método de cómputo, y cuando haya telescopios más poderosos, parecerá que estos sistemas remotísimos se están alejando de esta parte del universo a la increíble velocidad de aproximadamente cincuenta mil kilómetros por segundo. Pero esta aparente velocidad de recesión no es real; resulta de numerosos factores de error que incluyen los ángulos de observación y otras distorsiones espacio-temporales.

<a name="U12_4_15"></a>*12:4.15 (134.4)* Pero la más grande de las distorsiones surge porque los vastos universos del espacio exterior en los reinos próximos a los dominios de los siete superuniversos parecen estar girando en dirección opuesta a la del gran universo. Es decir, estas miríadas de nebulosas y sus soles y esferas acompañantes están presentemente girando en el sentido de las manecillas del reloj alrededor de la creación central. Los siete superuniversos giran alrededor del Paraíso en dirección opuesta a las manecillas del reloj. Parece que el segundo universo exterior de galaxias, al igual que los siete superuniversos, gira en dirección contraria a las manecillas del reloj alrededor del Paraíso. Y los observadores astronómicos de Uversa piensan que detectan pruebas de movimientos revolutivos en un tercer cinturón exterior de remotísimo espacio que está comenzando a mostrar tendencias direccionales en el sentido de las manecillas del reloj.

<a name="U12_4_16"></a>*12:4.16 (134.5)* Es probable que estas direcciones alternadas de las sucesivas procesiones espaciales de los universos tengan algo que ver con la técnica de la gravedad interior del universo maestro del Absoluto Universal, que consiste en una coordinación de las fuerzas y una compensación de las tensiones espaciales. El movimiento, así como el espacio, es un complemento o equilibrante de la gravedad.

### <a name="U12_5_0"></a>5&#8228;&#160;El Espacio y el Tiempo

<a name="U12_5_1"></a>*12:5.1 (134.6)* Al igual que el espacio, el tiempo es una dádiva del Paraíso, pero no en el mismo sentido, sino tan sólo indirectamente. El tiempo se produce por virtud del movimiento y porque la mente está intrínsecamente consciente de lo secuencial. Desde un punto de vista práctico, el movimiento es esencial al tiempo, pero no existe una unidad de tiempo universal basada en el movimiento, excepto que el día estándar del Paraíso-Havona se considera arbitrariamente universal. La totalidad de la respiración espacial destruye su valor local como fuente del tiempo.

<a name="U12_5_2"></a>*12:5.2 (135.1)* El espacio no es infinito, aunque se origina en el Paraíso; ni absoluto, porque está penetrado por el Absoluto No Cualificado. No conocemos los límites absolutos del espacio, pero sí sabemos que el absoluto del tiempo es la eternidad.

<a name="U12_5_3"></a>*12:5.3 (135.2)* El tiempo y el espacio son inseparables tan sólo en las creaciones espacio-temporales, los siete superuniversos. El espacio no temporal (espacio sin tiempo) existe teóricamente, pero el único lugar verdaderamente no temporal es el *área* del Paraíso. El tiempo no espacial (tiempo sin espacio) existe en la mente correspondiente al nivel funcional del Paraíso.

<a name="U12_5_4"></a>*12:5.4 (135.3)* Las zonas intermedias del espacio relativamente inmóviles que lindan con el Paraíso y separan el espacio ocupado del no ocupado son las zonas de transición del tiempo a la eternidad, de aquí la necesidad de que los peregrinos al Paraíso estén inconscientes durante este tránsito cuando éste culmina con la ciudadanía del Paraíso. Los *visitantes* conscientes del tiempo pueden ir al Paraíso sin ser adormecidos para este cruce, pero seguirán siendo criaturas del tiempo.

<a name="U12_5_5"></a>*12:5.5 (135.4)* Las relaciones con el tiempo no existen sin movimiento en el espacio, pero sí existe la conciencia del tiempo. El concepto de lo secuencial puede llevar a la conciencia el concepto del tiempo aun en ausencia de movimiento. La mente del hombre está menos sujeta al tiempo que al espacio, debido a la naturaleza intrínseca de la mente. Aun durante los tiempos de la vida terrestre en la carne, a pesar de que la mente del hombre está rígidamente sujeta al espacio, la imaginación humana creadora está comparativamente libre del tiempo. Pero el tiempo mismo no es, genéticamente, una cualidad de la mente.

<a name="U12_5_6"></a>*12:5.6 (135.5)* Existen tres niveles diferentes de conocimiento del tiempo:

<a name="U12_5_7"></a>*12:5.7 (135.6)* 1. Tiempo percibido por la mente: conciencia de secuencia, movimiento, y sentido de duración.

<a name="U12_5_8"></a>*12:5.8 (135.7)* 2. Tiempo percibido por el espíritu: discernimiento del movimiento hacia Dios y conciencia del movimiento de ascensión hacia niveles de divinidad en aumento.

<a name="U12_5_9"></a>*12:5.9 (135.8)* 3. La personalidad *crea* un singular sentido del tiempo mediante el discernimiento de la Realidad, más una conciencia de presencia y la noción de duración.

<a name="U12_5_10"></a>*12:5.10 (135.9)* Los no espirituales animales sólo conocen el pasado y viven en el presente. El hombre habitado por el espíritu tiene poderes de previsión (discernimiento); puede visualizar el futuro. Sólo las actitudes progresistas y que miran hacia adelante son personalmente reales. La ética estática y la moral tradicional son tan sólo levemente superanimales. Tampoco es el estoicismo un grado elevado de autorrealización. La ética y la moral se hacen verdaderamente humanas cuando son dinámicas y progresistas, llenas de vida de la realidad universal.

<a name="U12_5_11"></a>*12:5.11 (135.10)* La personalidad humana no es meramente un fenómeno colateral de los acontecimientos del tiempo y el espacio; la personalidad humana también puede actuar como causa cósmica de tales acontecimientos.

### <a name="U12_6_0"></a>6&#8228;&#160;El Supercontrol Universal

<a name="U12_6_1"></a>*12:6.1 (135.11)* El universo no es estático. La estabilidad no es el resultado de la inercia sino más bien el producto de energías equilibradas, de mentes en cooperación, de morontias coordinadas, de supercontrol espiritual, y de unificación de la personalidad. La estabilidad es totalmente y siempre proporcional a la divinidad.

<a name="U12_6_2"></a>*12:6.2 (135.12)* En el control físico del universo maestro, el Padre Universal ejerce prioridad y primacía a través de la Isla del Paraíso; Dios es absoluto en la administración espiritual del cosmos en la persona del Hijo Eterno. Respecto a los dominios de la mente, el Padre y el Hijo funcionan en forma coordinada en el Actor Conjunto.

<a name="U12_6_3"></a>*12:6.3 (136.1)* La Tercera Fuente y Centro ayuda al mantenimiento del equilibrio y la coordinación de las energías y organizaciones físicas y espirituales combinadas mediante la absolutez de su control de la mente cósmica y el ejercicio de sus complementos inherentes y universales de gravedad física y espiritual. Cuandoquiera y dondequiera que ocurra un enlace entre lo material y lo espiritual, ese fenómeno mental es un acto del Espíritu Infinito. Sólo la mente puede interasociar las fuerzas y energías físicas del nivel material con los poderes y seres espirituales del nivel del espíritu.

<a name="U12_6_4"></a>*12:6.4 (136.2)* En toda vuestra contemplación de los fenómenos universales, aseguraos de tomar en consideración la interrelación de las energías físicas, intelectuales y espirituales, y tened en cuenta los fenómenos inesperados correspondientes a su unificación por la personalidad y los fenómenos imprevisibles resultantes de las acciones y reacciones de la Deidad experiencial y de los Absolutos.

<a name="U12_6_5"></a>*12:6.5 (136.3)* El universo es altamente pronosticable sólo en el sentido cuantitativo o de medición de la gravedad; ni siquiera las fuerzas físicas fundamentales responden a la gravedad lineal, ni tampoco lo hacen los más elevados significados mentales ni los verdaderos valores espirituales de las realidades universales últimas. Cualitativamente, el universo no es altamente pronosticable en lo que respecta a nuevas asociaciones de fuerzas, sean éstas físicas, mentales o espirituales, aunque muchas de tales combinaciones de energías o fuerzas se hacen parcialmente previsibles cuando se las somete a una observación crítica. Cuando la materia, la mente y el espíritu se unifican por medio de la personalidad de la criatura, no podemos predecir plenamente las decisiones de un ser con tanto libre albedrío.

<a name="U12_6_6"></a>*12:6.6 (136.4)* Todas las fases de fuerza primordial, espíritu incipiente, y otras ultimidades no personales parecen reaccionar de acuerdo con ciertas leyes relativamente estables pero desconocidas, y se caracterizan por una latitud de actuación y una flexibilidad de respuesta que resultan a menudo desconcertantes cuando se las encuentra en los fenómenos de una situación específica y aislada. ¿Cuál es la explicación de esta imprevisible libertad de reacción revelada por estas realidades universales emergentes? Estos desconocidos e insondables sucesos imprevistos —ya pertenezcan al comportamiento de una unidad primordial de fuerza, la reacción de un nivel mental no identificado, o el fenómeno de un vasto preuniverso en vías de creación en los dominios del espacio exterior— probablemente revelan las actividades del Último y las presencia-actuaciones de los Absolutos, que preceden la función de todos los Creadores universales.

<a name="U12_6_7"></a>*12:6.7 (136.5)* No sabemos realmente, pero suponemos que versatilidad tan sorprendente y coordinación tan profunda significan la presencia y actuación de los Absolutos, y que tal diversidad de respuesta frente a una causación aparentemente uniforme revela la reacción de los Absolutos, no sólo a la causación inmediata y situacional, sino también a todas las demás causaciones en el entero universo maestro.

<a name="U12_6_8"></a>*12:6.8 (136.6)* Los individuos tienen sus guardianes del destino; los planetas, sistemas, constelaciones, universos y superuniversos cuentan cada uno con sus respectivos soberanos que laboran por el bien de sus dominios. Havona e incluso el gran universo son vigilados por aquellos a quienes se ha confiado tan alta responsabilidad. Pero ¿quién fomenta y atiende las necesidades fundamentales del universo maestro como un todo, desde el Paraíso hasta el cuarto y más exterior de los niveles espaciales? Existencialmente tal sobreprotección probablemente es atribuible a la Trinidad del Paraíso, pero desde el punto de vista experiencial, la aparición de los universos post-Havona depende de:

<a name="U12_6_9"></a>*12:6.9 (136.7)* 1. Los Absolutos en potencial.

<a name="U12_6_10"></a>*12:6.10 (136.8)* 2. El Último en dirección.

<a name="U12_6_11"></a>*12:6.11 (137.1)* 3. El Supremo en coordinación evolutiva.

<a name="U12_6_12"></a>*12:6.12 (137.2)* 4. Los Arquitectos del Universo Maestro en administración, antes de la aparición de los soberanos específicos.

<a name="U12_6_13"></a>*12:6.13 (137.3)* El Absoluto No Cualificado penetra todo el espacio. No tenemos completamente claro el estado exacto del Absoluto de Deidad y el Absoluto Universal, pero sabemos que este último funciona dondequiera que funcionan el Absoluto de Deidad y el Absoluto No Cualificado. El Absoluto de Deidad puede estar universalmente presente, pero difícilmente presente en el espacio. El Último está, o alguna vez estará, presente en el espacio hasta las fronteras exteriores del cuarto nivel espacial. Dudamos que el Último tenga jamás una presencia espacial más allá de la periferia del universo maestro, pero dentro de estos límites el Último integra progresivamente la organización creativa de los potenciales de los tres Absolutos.

### <a name="U12_7_0"></a>7&#8228;&#160;La Parte y el Todo

<a name="U12_7_1"></a>*12:7.1 (137.4)* Una ley inexorable e impersonal que es equivalente a la función de una providencia cósmica, opera a través de todo el tiempo y el espacio y respecto a toda realidad cualquiera sea su naturaleza. La misericordia caracteriza la actitud del amor de Dios por el individuo; la imparcialidad motiva la actitud de Dios hacia la totalidad. La voluntad de Dios no prevalece necesariamente en la parte —el corazón de una personalidad determinada— pero su voluntad realmente gobierna la totalidad, el universo de los universos.

<a name="U12_7_2"></a>*12:7.2 (137.5)* En todas sus transacciones con todos sus seres es cierto que las leyes de Dios no son intrínsecamente arbitrarias. Para ti, con tu visión limitada y tu punto de vista finito, las acciones de Dios a menudo han de parecer arbitrarias y dictatoriales. Las leyes de Dios son meramente las costumbres de Dios, su modo de hacer repetidamente las cosas; y él siempre hace todas las cosas bien. Observas que Dios hace la misma cosa del mismo modo, y repetidas veces, sencillamente porque es la mejor manera de hacer esa cosa particular en una circunstancia dada; y la mejor manera es la manera correcta, y por lo tanto la sabiduría infinita siempre lo ordena de esa manera precisa y perfecta. Debes recordar también que la naturaleza no es acción exclusiva de la Deidad; existen otras influencias en esos fenómenos que el hombre llama naturaleza.

<a name="U12_7_3"></a>*12:7.3 (137.6)* Es repugnante a la naturaleza divina tolerar cualquier tipo de deterioro o aun permitir en momento alguno la realización de un acto puramente personal de una manera inferior. Debe aclararse, sin embargo, que *si,* en la divinidad de cualquier situación, en lo extremo de cualquier circunstancia, en cualquier caso donde el curso de la sabiduría suprema pudiera indicar la demanda de una conducta diferente —si la demanda de perfección pudiera por cualquier razón dictar otro método de reacción, uno mejor, entonces y allí mismo el Dios omnisapiente funcionaría de esa manera mejor y más adecuada. Eso sería la expresión de una ley superior, no la revocación de una ley inferior.

<a name="U12_7_4"></a>*12:7.4 (137.7)* Dios no es esclavo de sus hábitos, de la cronicidad de la repetición de sus propias acciones voluntarias. No hay conflicto entre las leyes del Infinito; todas ellas son perfecciones de naturaleza infalible; todas son actos incuestionables expresivos de decisiones sin defectos. La ley es la reacción inmutable de una mente infinita, perfecta y divina. Las acciones de Dios son todas volitivas no obstante esta aparente uniformidad. En Dios «no hay variabilidad ni sombra de cambio». Pero todo esto que puede decirse verdaderamente del Padre Universal no puede decirse con igual certeza de todas sus inteligencias subordinadas o de sus criaturas evolutivas.

<a name="U12_7_5"></a>*12:7.5 (137.8)* Porque Dios es inmutable, por tanto podéis vosotros confiar, en todas las circunstancias ordinarias, que hará lo mismo, de la misma manera idéntica y ordinaria. Dios es la garantía de la estabilidad para todas las cosas y seres creados. Él es Dios; por lo tanto no cambia.

<a name="U12_7_6"></a>*12:7.6 (138.1)* Toda esta inmutabilidad de conducta y uniformidad de acción es personal, consciente y altamente volitiva, porque el gran Dios no es el esclavo indefenso de su propia perfección e infinidad. Dios no es una fuerza ciega y automática; no es un poder sujeto a una ley esclavizante. Dios no es ni una ecuación matemática ni una fórmula química. Es una personalidad libre y primordial. Es el Padre Universal, un ser sobrecargado de personalidad y la fuente universal de toda personalidad de las criaturas.

<a name="U12_7_7"></a>*12:7.7 (138.2)* La voluntad de Dios no prevalece uniformemente en el corazón del mortal material que busca a Dios, pero si el marco temporal se extiende más allá del momento de abarcar la totalidad de la primera vida, entonces la voluntad de Dios se hace cada vez más discernible en los frutos del espíritu que se producen en la vida de los hijos de Dios guiados por el espíritu. Y si la vida humana se amplía ulteriormente para incluir la experiencia morontial, se observa que la voluntad divina resplandece con fulgor cada vez mayor en los actos espiritualizados de esas criaturas del tiempo que han comenzado a gozar las delicias divinas de experimentar la relación de la personalidad del hombre con la personalidad del Padre Universal.

<a name="U12_7_8"></a>*12:7.8 (138.3)* La Paternidad de Dios y la fraternidad del hombre presentan una paradoja de la parte y el todo en el nivel de la personalidad. Dios ama a *cada* individuo como hijo individual de la familia celeste. Sin embargo Dios así ama a *todos* los individuos; no tiene preferidos, y la universalidad de su amor produce una relación de totalidad, la fraternidad universal.

<a name="U12_7_9"></a>*12:7.9 (138.4)* El amor del Padre individualiza absolutamente cada personalidad como un hijo único del Padre Universal, un hijo sin duplicado en el infinito, una criatura volitiva irremplazable en toda la eternidad. El amor del Padre glorifica a cada hijo de Dios, iluminando a cada miembro de la familia celestial, perfilando agudamente la naturaleza única de cada ser personal frente a los niveles impersonales que se hallan fuera del círculo fraterno del Padre de todos. El amor de Dios retrata vivamente el valor trascendente de cada criatura volitiva, inequívocamente revela el altísimo valor que el Padre Universal ha colocado sobre todos y cada uno de sus hijos, desde la más elevada personalidad creadora de estado paradisiaco hasta la personalidad más inferior de dignidad volitiva entre las tribus de los hombres salvajes en los albores de las especies humanas, en algún mundo evolutivo del tiempo y el espacio.

<a name="U12_7_10"></a>*12:7.10 (138.5)* El amor mismo de Dios por el individuo crea la familia divina de todos los individuos, la fraternidad universal de los hijos del libre albedrío del Padre del Paraíso. Y esta fraternidad, siendo universal, es una relación de totalidad. La fraternidad, cuando es universal, no revela la relación con un *individual,* sino la relación con los *todos.* La fraternidad es una realidad de lo total y por lo tanto revela cualidades de la totalidad, en contradicción con las cualidades de la parte.

<a name="U12_7_11"></a>*12:7.11 (138.6)* La fraternidad constituye un hecho de relación entre todas las personalidades en la existencia universal. Ninguna persona puede evadir los beneficios o las sanciones que puedan sobrevenirle como resultado de una relación con otras personas. La parte se beneficia o sufre en relación con el todo. El buen esfuerzo de cada hombre beneficia a todos los hombres; el error o el mal de cada hombre aumenta las tribulaciones de todos los hombres. Según se mueve la parte, así se mueve el todo. Según es el progreso de la totalidad, así el progreso de la parte. Las velocidades relativas de la parte y el todo determinan si la parte se atrasa por la inercia del todo o si adelanta por el impulso de la fraternidad cósmica.

<a name="U12_7_12"></a>*12:7.12 (139.1)* Es un misterio que Dios sea un ser altamente personal y autoconsciente con un centro de gobierno residencial y, al mismo tiempo, esté presente personalmente en un universo tan vasto y en contacto personal con un número de seres casi infinito. Que tal fenómeno sea un misterio que rebasa la comprensión humana no debe disminuir en lo más mínimo vuestra fe. No dejéis que la magnitud de la infinitud, la inmensidad de la eternidad y la grandeza y gloria del carácter incomparable de Dios os sobrecojan, os hagan vacilar u os desalienten; porque el Padre no está muy lejos de ninguno de vosotros; habita dentro de vosotros, y en él todos nosotros literalmente nos movemos, realmente vivimos, y verdaderamente tenemos nuestro ser.

<a name="U12_7_13"></a>*12:7.13 (139.2)* Aunque el Padre del Paraíso funciona a través de sus creadores divinos y sus hijos criaturas, disfruta también del contacto interior más íntimo con vosotros, un contacto tan sublime, tan altamente personal, que aún está más allá de mi comprensión: esa misteriosa comunión del fragmento del Padre con el alma humana y con la mente mortal en la cual mora realmente. Si sabéis lo que hacéis con estos dones de Dios, por ello mismo sabéis que el Padre está en estrecha relación, no sólo con sus asociados divinos, sino también con sus hijos mortales evolutivos del tiempo. El Padre ciertamente mora en el Paraíso, pero su divina presencia también mora en la mente de los hombres.

<a name="U12_7_14"></a>*12:7.14 (139.3)* Aunque sea derramado el espíritu de un Hijo sobre toda carne, aunque un Hijo morara cierta vez entre vosotros en semejanza de carne mortal, aunque los serafines personalmente os guarden y guíen, ¿cómo puede ninguno de estos seres divinos de los Centros Segundo y Tercero esperar jamás acercarse tanto a vosotros o comprenderos tan plenamente como el Padre, quien ha dado una parte de sí mismo para que esté en vosotros, para que sea vuestro ser verdadero, divino e incluso eterno?

### <a name="U12_8_0"></a>8&#8228;&#160;La Materia, la Mente y el Espíritu

<a name="U12_8_1"></a>*12:8.1 (139.4)* «Dios es espíritu», pero no lo es el Paraíso. El universo material es siempre la arena en donde tienen lugar todas las actividades espirituales; los seres espirituales y los ascendentes espirituales viven y trabajan en las esferas físicas de la realidad material.

<a name="U12_8_2"></a>*12:8.2 (139.5)* El otorgamiento de la fuerza cósmica, el dominio de la gravedad cósmica, es la función de la Isla del Paraíso. Toda la fuerza-energía original procede del Paraíso, y la materia para la formación de incalculables universos circula ahora por todo el universo maestro en la forma de una presencia de supergravedad que constituye la carga de fuerza del espacio ocupado.

<a name="U12_8_3"></a>*12:8.3 (139.6)* Cualesquiera que sean las transformaciones de la fuerza en los universos remotos, habiendo salido del Paraíso, viaja sujeta a la infinita, eterna e infalible atracción de la Isla Eterna, girando por siempre, obediente e inherentemente, alrededor de las sendas espaciales eternas de los universos. La energía física es la única realidad que es fiel y constante en su obediencia a la ley universal. Sólo en los reinos de volición de la criatura ha habido desviaciones de las sendas divinas y de los planes originales. El poder y la energía son las pruebas universales de la estabilidad, la constancia y la eternidad de la Isla central del Paraíso.

<a name="U12_8_4"></a>*12:8.4 (139.7)* El otorgamiento del espíritu y la espiritualización de las personalidades, el dominio de la gravedad espiritual, es el ámbito del Hijo Eterno. Y esta gravedad espiritual del Hijo, que constantemente atrae todas las realidades espirituales hacia él, es tan real y absoluta como la atracción material todopoderosa de la Isla del Paraíso. Pero el hombre de mente material está naturalmente mucho más familiarizado con las manifestaciones materiales de naturaleza física que con las poderosas operaciones igualmente reales de naturaleza espiritual que tan sólo se disciernen mediante el discernimiento espiritual del alma.

<a name="U12_8_5"></a>*12:8.5 (140.1)* A medida que la mente de cualquier personalidad del universo se hace más espiritual —más semejante a Dios— responde menos a la gravedad material. La realidad, medida por la respuesta a la gravedad física, es la antítesis de la realidad determinada por la calidad del contenido espiritual. La acción física-gravitacional es un determinador cuantitativo de la energía no espiritual; la acción espíritugravitacional es la medida cualitativa de la energía viviente de la divinidad.

<a name="U12_8_6"></a>*12:8.6 (140.2)* Lo que el Paraíso es para la creación física, y lo que el Hijo Eterno es para el universo espiritual, el Actor Conjunto es para los ámbitos de la mente: el universo inteligente de seres y personalidades materiales, morontiales y espirituales.

<a name="U12_8_7"></a>*12:8.7 (140.3)* El Actor Conjunto reacciona tanto a las realidades materiales como a las espirituales y por lo tanto, de manera inherente, se convierte en el ministro universal de todos los seres inteligentes, los seres que pueden representar una unión de las fases materiales y espirituales de la creación. La dotación de la inteligencia, el ministerio a lo material y lo espiritual en el fenómeno de la mente, es el dominio exclusivo del Actor Conjunto, quien así se vuelve el socio de la mente espiritual, la esencia de la mente morontial y la sustancia de la mente material de las criaturas evolutivas del tiempo.

<a name="U12_8_8"></a>*12:8.8 (140.4)* La mente es la técnica por medio de la cual las realidades espirituales se hacen experienciales para las criaturas con personalidad. Y en último análisis, las posibilidades unificadoras incluso de la mente humana, la capacidad de coordinar cosas, ideas y valores, es supermaterial.

<a name="U12_8_9"></a>*12:8.9 (140.5)* Aunque difícilmente sea posible para la mente mortal comprender los siete niveles de la realidad cósmica relativa, el intelecto humano debería poder entender gran parte del significado de tres niveles funcionales de la realidad finita:

<a name="U12_8_10"></a>*12:8.10 (140.6)* 1. *Materia.* Energía organizada que está sujeta a la gravedad lineal excepto en cuanto es modificada por el movimiento y condicionada por la mente.

<a name="U12_8_11"></a>*12:8.11 (140.7)* 2. *Mente.* Conciencia organizada que no está totalmente sujeta a la gravedad material, y que se llega a ser verdaderamente liberada cuando es modificada por el espíritu.

<a name="U12_8_12"></a>*12:8.12 (140.8)* 3. *Espíritu.* La realidad personal más alta. El verdadero espíritu no está sujeto a la gravedad física, pero finalmente se convierte en la influencia motivadora de todos los sistemas de energía evolutiva de la dignidad de la personalidad.

<a name="U12_8_13"></a>*12:8.13 (140.9)* La meta de la existencia de todas las personalidades es el espíritu; las manifestaciones materiales son relativas, y la mente cósmica interviene entre estos opuestos universales. La dotación de la mente y la ministración del espíritu son obra de las personas asociadas de la Deidad: el Espíritu Infinito y el Hijo Eterno. La realidad total de la Deidad no es mente sino espíritu-mente —mente-espíritu unificado por la personalidad. No obstante, los absolutos tanto del espíritu como el objeto convergen en la persona del Padre Universal.

<a name="U12_8_14"></a>*12:8.14 (140.10)* En el Paraíso, las tres energías, física, mental y espiritual, se hallan coordinadas. En el cosmos evolutivo, la energía-materia es dominante excepto en la personalidad, donde el espíritu, a través de la mediación de la mente, lucha por imponerse. El espíritu es la realidad fundamental de la experiencia de la personalidad de todas las criaturas, porque Dios es espíritu. El espíritu es inmutable, y por lo tanto, en todas las relaciones personales, trasciende tanto la mente como la materia, que son variables experienciales de logro progresivo.

<a name="U12_8_15"></a>*12:8.15 (140.11)* En la evolución cósmica, la materia es la sombra filosófica proyectada por la mente en presencia de la luminosidad espiritual del esclarecimiento divino, pero esto no invalida la realidad de la materia-energía. La mente, la materia y el espíritu son igualmente reales, pero no son de igual valor para la personalidad en el logro de la divinidad. La conciencia de la divinidad es una experiencia espiritual progresiva.

<a name="U12_8_16"></a>*12:8.16 (141.1)* Cuanto más brillante sea el resplandor de la personalidad espiritualizada (el Padre en el universo, el fragmento de personalidad espiritual potencial en la criatura individual) tanto más grande será la sombra proyectada por la mente interviniendo sobre su investidura material. En el tiempo, el cuerpo del hombre es tan real como la mente o el espíritu, pero en la muerte, tanto la mente (identidad) como el espíritu sobreviven, mientras que el cuerpo no sobrevive. Una realidad cósmica puede no existir en la experiencia de personalidad. Y así, vuestra figura retórica griega —lo material como sombra de la substancia espiritual más real— tiene un significado filosófico.

### <a name="U12_9_0"></a>9&#8228;&#160;Las Realidades Personales

<a name="U12_9_1"></a>*12:9.1 (141.2)* El espíritu es la realidad personal básica de los universos, y la personalidad es básica para toda experiencia progresiva con la realidad espiritual. Cada fase de la experiencia de la personalidad en cada nivel sucesivo de progresión universal abunda en pistas para el descubrimiento de fascinantes realidades personales. El verdadero destino del hombre consiste en la creación de metas nuevas y espirituales y luego responder a los atractivos cósmicos de tales metas excelsas de valor no material.

<a name="U12_9_2"></a>*12:9.2 (141.3)* El amor es el secreto de la asociación beneficiosa entre las personalidades. No es posible conocer realmente a una persona como resultado de un solo encuentro. No es posible conocer apreciativamente la música a través de la deducción matemática, aunque la música sea una forma de ritmo matemático. El número asignado a un abonado al sistema de teléfonos no identifica de ninguna manera la personalidad de ese abonado ni significa nada respecto de su carácter.

<a name="U12_9_3"></a>*12:9.3 (141.4)* La matemática, ciencia material, es indispensable para la discusión inteligente de los aspectos materiales del universo, pero tal conocimiento no es necesariamente parte de la comprensión más elevada de la verdad ni de la apreciación personal de las realidades espirituales. No sólo en los ámbitos de la vida, sino también en el mundo de la energía física, la suma de dos o más cosas es muy a menudo algo *más* que o *diferente* de las consecuencias previsibles de la adición de tales uniones. La entera ciencia de las matemáticas, el completo dominio de la filosofía, lo más elevado de la física o la química, no pueden predecir ni conocer que la unión de dos átomos gaseosos de hidrógeno con un átomo gaseoso de oxígeno daría lugar a una substancia nueva y cualitativamente superaditiva: el agua líquida. El conocimiento comprensivo de este fenómeno singular físicoquímico debería por sí solo haber prevenido el desarrollo de la filosofía materialista y de la cosmología mecanicista.

<a name="U12_9_4"></a>*12:9.4 (141.5)* El análisis técnico no revela lo que una persona o una cosa puedan hacer. Por ejemplo: el agua se usa eficazmente para extinguir el fuego. Que el agua apaga el fuego es un hecho de la experiencia cotidiana, pero tal propiedad no se dedujo jamás del análisis del agua. El análisis determina que el agua está compuesta de hidrógeno y oxígeno; un estudio ulterior de estos elementos revelaría que el oxígeno es el verdadero sostén de la combustión y que el hidrógeno mismo arde libremente.

<a name="U12_9_5"></a>*12:9.5 (141.6)* Vuestra religión se está tornando real, porque está brotando de la esclavitud del temor y de la servidumbre de la superstición. Vuestra filosofía lucha por emanciparse del dogma y de la tradición. Vuestra ciencia está empeñada en una contienda a través de las edades entre la verdad y el error, mientras lucha por liberarse de la servidumbre de la abstracción, la esclavitud de las matemáticas y la relativa ceguera del materialismo mecanicista.

<a name="U12_9_6"></a>*12:9.6 (142.1)* El hombre mortal tiene un núcleo espiritual. La mente es un sistema de energía personal que existe alrededor de un núcleo espiritual divino y que funciona en un ambiente material. Tal relación vital de mente personal y espíritu constituye la potencialidad universal de la personalidad eterna. Los problemas graves, la desilusión permanente, las derrotas estrepitosas, o la muerte inescapable sólo ocurren cuando los autoconceptos tienen la arrogancia de desplazar totalmente el poder dominante del núcleo espiritual central, destruyendo así el esquema cósmico de la identidad de la personalidad.

<a name="U12_9_7"></a>*12:9.7 (142.2)* [Presentado por un Perfeccionador de la Sabiduría que actúa por mandato de los Ancianos de los Días.]
