﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento012.md" title="El Universo de los Universos">Documento 12</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento014.md" title="El Universo Central y Divino">Documento 14</a>&#160;&#62;&#62;</p><hr />

## Documento 13

## <a name="U13_0_0"></a>Las Esferas Sagradas del Paraíso

<a name="U13_0_1"></a>*13:0.1 (143.1)* ENTRE la Isla central del Paraíso y el límite más interior de los circuitos planetarios de Havona, se encuentran situados en el espacio tres circuitos menores de esferas especiales. El circuito más interno consiste en las siete esferas secretas del Padre Universal; el segundo grupo está compuesto de los siete mundos luminosos del Hijo Eterno; en el más externo están las siete inmensas esferas del Espíritu Infinito, los mundos de la sede ejecutiva de los Siete Espíritus Rectores.

<a name="U13_0_2"></a>*13:0.2 (143.2)* Estos tres circuitos de siete mundos del Padre, del Hijo y del Espíritu son esferas de insuperable grandeza y gloria inimaginable. Incluso su construcción física o material es de un orden no revelado a vosotros. Cada circuito es de distintos materiales, y cada mundo de cada circuito es diferente, exceptuando los siete mundos del Hijo, los que son de igual constitución física. Las veintiuna esferas son enormes, y cada grupo de siete es eternizado de diferente manera. Hasta donde sabemos estas esferas siempre han sido así; como el Paraíso, son eternas. No existe ni registro ni tradición de su origen.

<a name="U13_0_3"></a>*13:0.3 (143.3)* Las siete esferas secretas del Padre Universal, que giran alrededor del Paraíso en estrecha proximidad a la Isla eterna, son altamente reflexivas de la luminosidad espiritual del fulgor central de las Deidades eternas, vertiendo esta luz de gloria divina por todo el Paraíso e incluso sobre los siete círculos de Havona.

<a name="U13_0_4"></a>*13:0.4 (143.4)* En los siete mundos sagrados del Hijo Eterno parecen originarse las energías impersonales de la luminosidad espiritual. Ningún ser personal puede habitar en ninguno de estos siete reinos fulgurantes. Con gloria espiritual iluminan todo el Paraíso y Havona, y dirigen pura luminosidad espiritual a los siete superuniversos. Asímismo, estas esferas brillantes del segundo circuito emiten su luz (luz sin calor) al Paraíso y a los siete circuitos con sus mil millones de mundos del universo central.

<a name="U13_0_5"></a>*13:0.5 (143.5)* Los Siete Espíritus Rectores, que presiden los destinos de los siete superuniversos, ocupan los siete mundos del Espíritu Infinito enviando iluminación espiritual de la Tercera Persona de la Deidad a estas creaciones del tiempo y el espacio. Y todo Havona, aunque no la Isla del Paraíso, se baña en estas influencias espiritualizantes.

<a name="U13_0_6"></a>*13:0.6 (143.6)* Aunque los mundos del Padre son esferas de estado último para todas las personalidades dotadas por el Padre, ésta no es su función exclusiva. Muchos seres y entidades distintas a las personales habitan estos mundos. Cada mundo en el circuito del Padre y en el circuito del Espíritu tiene un tipo definido de ciudadanía permanente, pero pensamos que tipos uniformes de seres distintos a los personales habitan los mundos del Hijo. Se encuentran fragmentos del Padre entre los nativos de Divinington; las demás órdenes de ciudadanía permanente no os son reveladas.

<a name="U13_0_7"></a>*13:0.7 (143.7)* Los veintiún satélites del Paraíso sirven para muchos propósitos, tanto en el universo central como en los superuniversos, los cuales no son revelados en estas narraciones. Tan poco es lo que podéis comprender de la vida de estas esferas que no podéis esperar alcanzar una visión uniforme de ellas, ni en cuanto a su naturaleza ni a su función; hay allí millares de actividades que no os son reveladas. Estas veintiuna esferas abarcan las *potencialidades* de la función del universo maestro. Estos documentos tan sólo proporcionan un rápido vistazo de ciertas actividades circunscritas pertenecientes a la presente era universal del gran universo; más bien, de uno de los siete sectores del gran universo.

### <a name="U13_1_0"></a>1&#8228;&#160;Los Siete Mundos Sagrados del Padre

<a name="U13_1_1"></a>*13:1.1 (144.1)* El circuito de las esferas de vida sagrada del Padre contiene los únicos secretos inherentes a la personalidad en el universo de los universos. Estos satélites del Paraíso, el más interior de los tres circuitos, son los únicos dominios prohibidos en lo que se refiere a la personalidad en el universo central. El Paraíso inferior y los mundos del Hijo están igualmente cerrados a las personalidades, pero ninguno de estos dominios se ocupa directamente de la personalidad.

<a name="U13_1_2"></a>*13:1.2 (144.2)* La orden más alta de los Hijos Estacionarios de la Trinidad, los Secretos Trinidizados de Supremacía dirigen los mundos del Paraíso del Padre. Poco puedo decir de estos mundos; de sus múltiples actividades puedo decir menos aún. Tal información atañe tan sólo a aquellos seres que en ellos funcionan y de ellos salen. Y aunque conozco un poco seis de estos mundos especiales, nunca he puesto pie en Divinington; ese mundo me está completamente prohibido.

<a name="U13_1_3"></a>*13:1.3 (144.3)* Una de las razones del secreto de estos mundos es que cada una de estas esferas sagradas disfruta de una representación especializada, o manifestación, de las Deidades que componen la Trinidad del Paraíso; no una personalidad, sino una presencia única de la Divinidad que sólo se puede apreciar y comprender por esos grupos particulares de inteligencias que residen en esa esfera específica, o que pueden ser admitidos en ella. Los Secretos Trinidizados de Supremacía son los agentes personales de estas presencias especializadas e impersonales de la Divinidad, y los Secretos de Supremacía son seres altamente personales, espléndidamente dotados y maravillosamente adaptados a su excelsa y exigente labor.

<a name="U13_1_4"></a>*13:1.4 (144.4)* 1. DIVININGTON. Este mundo es, en un sentido único, el «seno del Padre», la esfera de comunión personal del Padre Universal, y en él existe una manifestación especial de su divinidad. Divinington es el punto de reunión en el Paraíso de los Ajustadores del Pensamiento, pero es también el hogar de numerosas otras entidades, personalidades y seres que se originan en el Padre Universal. Muchas personalidades además del Hijo Eterno se originan directamente por los actos solitarios del Padre Universal. Sólo los fragmentos del Padre y aquellas personalidades y otros seres que se originan directa y exclusivamente en el Padre Universal fraternizan y funcionan en esta morada.

<a name="U13_1_5"></a>*13:1.5 (144.5)* *Los secretos de Divinington* incluyen el secreto del otorgamiento y de la misión de los Ajustadores del Pensamiento. Su naturaleza, origen, y la técnica de su contacto con las criaturas más bajas de los mundos evolutivos es un secreto de esta esfera del Paraíso. Estas asombrosas transacciones no tienen nada que ver personalmente con el resto de nosotros, por lo tanto las Deidades consideran apropiado ocultar de nuestra plena comprensión ciertos rasgos de este gran y divino ministerio. Hasta el grado de nuestro contacto con esta fase de la actividad divina, se nos permite pleno conocimiento de estas transacciones, pero respecto a los íntimos detalles de este gran otorgamiento no se nos informa plenamente.

<a name="U13_1_6"></a>*13:1.6 (145.1)* Esta esfera también contiene los secretos de la naturaleza, propósito y actividades de todas las otras formas de los fragmentos del Padre, de los Mensajeros de Grave-dad, y de huestes de otros seres no revelados a vosotros. Es muy probable que esas verdades de Divinington que se me ocultan, si fuesen reveladas, no harían sino confundirme y dificultar mi trabajo actual, y además, tal vez estén más allá de la capacidad conceptual de mi orden de seres.

<a name="U13_1_7"></a>*13:1.7 (145.2)* 2. SONARINGTON. Esta esfera es el «seno del Hijo», el mundo personal de recibimiento del Hijo Eterno. Es la sede central en el Paraíso para los Hijos de Dios descendentes y ascendentes en el momento en que son plenamente acreditados y finalmente aprobados. Este mundo es el hogar paradisiaco para todos los Hijos del Hijo Eterno y de sus Hijos coordinados y asociados. Hay numerosas órdenes de filiación divina asociados a esta morada excelsa que no han sido reveladas a los mortales, puesto que ellos nada tienen que ver con el esquema de ascensión de la progresión espiritual humana a través de los universos y hacia el Paraíso.

<a name="U13_1_8"></a>*13:1.8 (145.3)* *Los secretos de Sonarington* incluyen el secreto de la encarnación de los Hijos divinos. Cuando un Hijo de Dios se hace Hijo del Hombre, naciendo literalmente de una mujer, como ocurrió en vuestro mundo hace mil novecientos años, es un misterio del universo. Eso está ocurriendo en todas partes de los universos, y es un secreto de filiación divina de Sonarington. Los Ajustadores son un misterio de Dios el Padre. La encarnación de los Hijos divinos es un misterio de Dios el Hijo; es un secreto encerrado en el séptimo sector de Sonarington, un reino en el que nadie penetra salvo los que han pasado personalmente a través de esta experiencia única. Os han informado tan sólo de aquellas fases de la encarnación que tienen que ver con vuestra carrera de ascensión. Existen muchas otras fases del misterio de la encarnación de los Hijos del Paraíso de tipos no revelados, en misiones de servicio universal que no se os ha revelado. Y aún existen otros misterios de Sonarington.

<a name="U13_1_9"></a>*13:1.9 (145.4)* 3. SPIRITINGTON. Este mundo es el «seno del Espíritu», el hogar en el Paraíso de los seres elevados que representan exclusivamente el Espíritu Infinito. Aquí se congregan los Siete Espíritus Rectores y algunos de sus vástagos de todos los universos. En esta morada celestial también pueden encontrarse numerosas órdenes no reveladas de personalidades espirituales, seres asignados a las múltiples actividades universales que no se relacionan con los planes de elevación de las criaturas mortales del tiempo a los niveles paradisiacos de eternidad.

<a name="U13_1_10"></a>*13:1.10 (145.5)* *Los secretos de Spiritington* comprenden los misterios impenetrables de la reflectividad. Os hablamos del fenómeno vasto y universal de la reflectividad, más particularmente tal como opera en los mundos sede central de los siete superuniversos, pero no nos explicamos este fenómeno, porque no lo entendemos plenamente. Comprendemos bastante, pero muchos detalles básicos son aún misteriosos para nosotros. La reflectividad es un secreto de Dios el Espíritu. Se os ha instruido respecto de las funciones de reflectividad en relación con el proyecto de ascensión de la supervivencia mortal, y efectivamente funciona de este modo; pero la reflectividad es también un rasgo indispensable de la operación normal de numerosas otras fases de trabajo universal. Esta dote del Espíritu Infinito se utiliza también en otros canales además de aquellos dedicados a hacer acopio de datos y diseminar información. Y hay otros secretos de Spiritington.

<a name="U13_1_11"></a>*13:1.11 (145.6)* 4. VICEGERINGTON. Este planeta es el «seno del Padre y del Hijo» y es la esfera secreta de ciertos seres no revelados que se originan en los actos del Padre y el Hijo. Éste es también el hogar en el Paraíso de muchos seres glorificados de ancestro complejo, aquellos cuyo origen es complicado debido a las múltiples y diversas técnicas que operan en los siete superuniversos. Muchos grupos de seres se reúnen en este mundo cuya identidad no se ha revelado a los mortales de Urantia.

<a name="U13_1_12"></a>*13:1.12 (146.1)* *Los secretos de Vicegerington* incluyen los secretos de trinidización, y la trinidización constituye el secreto de la autorización para representar la Trinidad, para actuar como vicegerentes de los Dioses. La autorización para representar la Trinidad corresponde sólo a aquellos seres, revelados y no revelados, que son trinidizados, creados, eventuados, o eternizados por cualesquiera combinación de dos de la Trinidad del Paraíso o de los tres juntos. Las personalidades que surgen a la existencia mediante los actos de trinidización de ciertos tipos de criaturas glorificadas no representan sino la potencialidad conceptual movilizada en esa trinidización, si bien tales criaturas pueden ascender la senda del abrazo de la Deidad, abierta a todos los de su clase.

<a name="U13_1_13"></a>*13:1.13 (146.2)* Los seres no trinidizados no comprenden plenamente la técnica de la trinidización aplicada por dos o tres Creadores o por ciertas criaturas. Vosotros no comprenderéis nunca plenamente tal fenómeno a menos que, en el futuro remoto de vuestra carrera glorificada, intentéis esta aventura y triunféis, porque de otro modo estos secretos de Vicegerington siempre os serán prohibidos. Pero para mí, un ser elevado de origen trinitario, todos los sectores de Vicegerington están abiertos. Comprendo plenamente, tanto como plena y sagradamente protejo, el secreto de mi origen y destino.

<a name="U13_1_14"></a>*13:1.14 (146.3)* Existen aún otras formas y fases de trinidización que no han sido puestas en conocimiento de los pueblos de Urantia, y estas experiencias, en sus aspectos personales, están debidamente protegidas en el sector secreto de Vicegerington.

<a name="U13_1_15"></a>*13:1.15 (146.4)* 5. SOLITARINGTON. Este mundo es el «seno del Padre y el Espíritu» y el punto de reunión de una magnífica hueste de seres no revelados que se originan en los actos conjuntos del Padre Universal y el Espíritu Infinito, seres que comparten los rasgos del Padre además de su herencia del Espíritu.

<a name="U13_1_16"></a>*13:1.16 (146.5)* Ésta es también el hogar de los Mensajeros Solitarios y de otras personalidades de las órdenes superangélicas. Vosotros conocéis a muy pocos de estos seres; hay vastísimas órdenes no reveladas en Urantia. El hecho de que ellos se encuentren domiciliados en el quinto mundo, no indica necesariamente que el Padre haya tenido que ver con la creación de los Mensajeros Solitarios o sus asociados superangélicos, pero en esta era universal él tiene que ver con su función. Durante la presente era universal ésta es también la esfera de acuerdo con su estado de los Directores del Poder Universal.

<a name="U13_1_17"></a>*13:1.17 (146.6)* Existen numerosas órdenes adicionales de personalidades espirituales, seres desconocidos para el hombre mortal, que consideran a Solitaringtón su esfera de hogar paradisiaco. Debe recordarse que todas las divisiones y niveles de actividades universales están tan plenamente surtidas de ministros espirituales como lo está el ámbito ocupado en ayudar al hombre mortal a ascender a su divino destino paradisiaco.

<a name="U13_1_18"></a>*13:1.18 (146.7)* *Los secretos de Solitaringtón.* Además de ciertos secretos de trinidización, este mundo encierra los secretos de la relación personal del Espíritu Infinito con algunos de los vástagos más elevados de la Tercera Fuente y Centro. En Solitarington se guardan los misterios de la íntima asociación de numerosas órdenes no reveladas con los espíritus del Padre, del Hijo y del Espíritu, con el triple espíritu de la Trinidad, y con los espíritus del Supremo, el Último y el Supremo-Último.

<a name="U13_1_19"></a>*13:1.19 (146.8)* 6. SERAFINGTON. Esta esfera es el «seno del Hijo y del Espíritu», y ésta es el hogar de la vasta hueste de seres no revelados creados por el Hijo y el Espíritu. Es también la esfera de destino de todas las órdenes ministradoras de las huestes angélicas, incluyendo a los supernafines, los seconafines y los serafines. También sirven en el universo central y los universos más lejanos muchas órdenes de espíritus magníficos que no son «espíritus ministradores para aquellos que serán herederos de la salvación». Todos estos trabajadores espirituales en todos los niveles y dominios de las actividades universales consideran Serafington su hogar en el Paraíso.

<a name="U13_1_20"></a>*13:1.20 (147.1)* *Los secretos de Serafington* comprenden un triple misterio, uno sólo de los cuales puedo mencionar: el misterio del transporte seráfico. La capacidad de varias órdenes de serafines y de seres espirituales aliados de envolver dentro de sus formas espirituales todas las órdenes de personalidades no materiales y transportarlas en largos viajes interplanetarios, es un secreto encerrado en los sectores sagrados de Serafington. Los serafines del transporte entienden este misterio, pero ellos no lo comunican al resto de nosotros, o tal vez no pueden. Los otros misterios de Serafington pertenecen a las experiencias personales de tipos de espíritus servidores hasta ahora no revelados a los mortales. Nos cohibimos de hablar de los secretos de esos seres estrechamente relacionados porque vosotros casi podríais comprender tales órdenes de existencia tan cercanas, y equivaldría a una traición de nuestra responsabilidad presentar nuestro conocimiento de tal fenómeno, por parcial que sea.

<a name="U13_1_21"></a>*13:1.21 (147.2)* 7. ASCENDINGTON. Este mundo singular es «el seno del Padre, del Hijo y del Espíritu», el punto de reunión de las criaturas ascendentes del espacio, la esfera de recepción de los peregrinos del tiempo que están atravesando el universo de Havona en su camino al Paraíso. Ascendington es en realidad la morada en el Paraíso de las almas ascendentes del tiempo y del espacio hasta que alcanzan el estado de Paraíso. Durante la estadía en Havona, vosotros los mortales pasaréis la mayor parte de vuestras «vacaciones» en Ascendington. Durante vuestra vida en Havona, Ascendington será para vosotros lo que los directores de reversión fueron durante la ascensión en el universo local y en el superuniverso. Aquí os ocuparéis de millares de actividades que escapan a la imaginación mortal. Y al igual que en todos los adelantos anteriores en el ascenso hacia Dios, vuestro yo humano entrará aquí en una nueva relación con vuestro yo divino.

<a name="U13_1_22"></a>*13:1.22 (147.3)* *Los secretos de Ascendington* incluyen el misterio de edificación gradual y certera en la mente mortal y material de una contraparte de carácter e identidad espiritual y potencialmente inmortal. Este fenómeno constituye uno de los misterios más perplejantes de los universos: la evolución de un alma inmortal en la mente de una criatura mortal y material.

<a name="U13_1_23"></a>*13:1.23 (147.4)* Jamás comprenderéis plenamente esta misteriosa transacción hasta que lleguéis a Ascendington. Precisamente por eso Ascendington todo se abrirá ante vuestros ojos maravillados. Un séptimo de Ascendington me está prohibido —ese sector que se ocupa de este mismo secreto que es (o será) posesión y experiencia exclusiva de vuestro tipo de seres. Esta experiencia pertenece a vuestra orden humana de existencia. Mi orden de personalidad no tiene relaciones directas con estas transacciones. Por lo tanto, su conocimiento me está prohibido pero finalmente será revelado a vosotros. Pero aun después de que os sea revelado, por alguna razón seguirá siendo siempre vuestro secreto. Vosotros no nos lo revelaréis, ni tampoco lo revelaréis a ninguna otra orden de seres. Sabemos de la fusión eterna de un Ajustador divino y un alma inmortal de origen humano, pero los finalistas ascendentes conocen esta misma experiencia como una realidad absoluta.

### <a name="U13_2_0"></a>2&#8228;&#160;Las Relaciónes en los Mundos del Padre

<a name="U13_2_1"></a>*13:2.1 (147.5)* Estos mundos hogares de las diversas órdenes de seres espirituales son esferas portentosas y maravillosas, y son comparables al Paraíso en su belleza incomparable y su espléndida gloria. Son mundos de congregación, esferas de reunión, que sirven como dirección cósmica permanente. Como finalistas os domiciliaréis en el Paraíso, pero Ascendington será vuestra dirección en todos los tiempos, aun cuando lleguéis a entrar en servicio en el espacio exterior. A través de toda la eternidad consideraréis Ascendington como vuestro hogar, con sus recuerdos sentimentales y memorias evocativas. Cuando lleguéis a ser seres espirituales de la séptima etapa, posiblemente renunciaréis a vuestro estado residencial en el Paraíso.

<a name="U13_2_2"></a>*13:2.2 (148.1)* Si los universos exteriores están en proceso de creación, si han de ser habitados por criaturas temporales de ascensión potencial, deducimos que estos hijos del futuro también estarán destinados a considerar Ascendington su mundo hogar en el Paraíso.

<a name="U13_2_3"></a>*13:2.3 (148.2)* Ascendington es la única esfera sagrada que estará abierta sin reservas a tu inspección al llegar tú al Paraíso. Vicegerington es la única esfera sagrada que está totalmente y sin reservas abierta a mi escrutinio. Aunque sus secretos tienen que ver con mi origen, en esta era universal no considero a Vicegerington mi hogar. Los seres de origen trinitario y los seres trinidizados no son la misma cosa.

<a name="U13_2_4"></a>*13:2.4 (148.3)* Los seres de origen trinitario no comparten plenamente los mundos del Padre; tienen su hogar en la Isla del Paraíso, en estrecha proximidad a la Esfera Santísima. A menudo aparecen en Ascendington, «el seno del Padre, el Hijo y el Espíritu» donde fraternizan con sus hermanos que proceden de los mundos más bajos del espacio.

<a name="U13_2_5"></a>*13:2.5 (148.4)* Podríais suponer que los Hijos Creadores, siendo de origen en el Padre y el Hijo, consideraran a Vicegerington su casa, pero tal no es el caso en esta era universal de la función de Dios el Séptuplo. Y hay muchos problemas similares que os dejarán perplejos, porque encontraréis sin duda alguna muchas dificultades al intentar comprender estas cosas que están tan cerca del Paraíso. Tampoco podréis aplicar el razonamiento a estas cuestiones; es tan poco lo que sabéis. Y si conocierais más acerca de los mundos del Padre, simplemente encontraríais más dificultades hasta que sepáis *todo* sobre ellos. El sitio en cualquiera de estos mundos secretos se adquiere mediante el servicio así como también por la naturaleza de origen, y las sucesivas eras universales pueden redistribuir y ciertamente redistribuyen algunas de estas agrupaciones de personalidad.

<a name="U13_2_6"></a>*13:2.6 (148.5)* Los mundos del circuito interior son realmente mundos de fraternidad o de estado más que verdaderas esferas de residencia. Los mortales alcanzarán algún estado en cada uno de los mundos del Padre, salvo en uno. Por ejemplo: cuando vosotros los mortales llegáis a Havona, se os concede el permiso para visitar Ascendington, donde se os acoge cálidamente, pero no se os permite visitar los otros seis mundos sagrados. Posteriormente a vuestro paso por el régimen del Paraíso y después de vuestra admisión al Cuerpo de los Finalistas, se os concede el permiso para ir a Sonarington puesto que sois hijos de Dios a la vez que seres ascendentes: y aún sois más. Pero siempre quedará un séptimo de Sonarington, el sector de los secretos de encarnación de los Hijos divinos, que no estará abierto a vuestro escrutinio. Jamás serán esos secretos revelados a los hijos ascendentes de Dios.

<a name="U13_2_7"></a>*13:2.7 (148.6)* Finalmente tendrás pleno acceso a Ascendigtón y acceso relativo a las otras esferas del Padre, excepto Divinington. Más incluso cuando se te conceda permiso para llegar a las otras cinco esferas secretas, cuando te hayas convertido en finalista, no se te permitirá visitar todos los sectores de esos mundos. Tampoco se te permitirá arribar a las costas de Divinington, el «seno del Padre» aunque con seguridad estarás repetidamente «a la diestra del Padre». Nunca a través de toda la eternidad surgirá la necesidad de tu presencia en el mundo de los Ajustadores del Pensamiento.

<a name="U13_2_8"></a>*13:2.8 (149.1)* Estos mundos de reunión de la vida espiritual son terreno prohibido hasta el extremo de que se nos pide que no intentemos penetrar aquellas fases de estas esferas que están completamente fuera del ámbito de nuestra experiencia. Vosotros podéis haceros perfecto como creatura asi como el Padre Universal es perfecto como deidad, pero no podéis conocer todos los secretos experienciales de todas las demás órdenes de personalidades del universo. Cuando el Creador tiene un secreto de personalidad experiencial con su criatura, el Creador guarda el secreto en eterna confidencia.

<a name="U13_2_9"></a>*13:2.9 (149.2)* Todos estos secretos son supuestamente conocidos por el cuerpo colectivo de los Secretos Trinidizados de Supremacía. Estos seres son conocidos plenamente sólo por sus agrupaciones de mundos especiales; son poco comprendidos por otras órdenes. Una vez que alcancéis el Paraíso, conoceréis y ardientemente amaréis a los diez Secretos de Supremacía que dirigen Ascendington. Con excepción de Divinington, también obtendréis una comprensión parcial de los Secretos de Supremacía de los otros mundos del Padre, aunque no tan perfectamente como en Ascendington.

<a name="U13_2_10"></a>*13:2.10 (149.3)* Los Secretos Trinidizados de Supremacía, como su nombre mismo sugiere, se relacionan con el Supremo; asimismo se relacionan con el Último y con el futuro Supremo-Último. Estos secretos de Supremacía son los secretos del Supremo y también los secretos del Último, incluso los secretos del Supremo-Último.

### <a name="U13_3_0"></a>3&#8228;&#160;Los Mundos Sagrados del Hijo Eterno

<a name="U13_3_1"></a>*13:3.1 (149.4)* Las siete esferas luminosas del Hijo Eterno son los mundos de las siete fases de la existencia del espíritu-puro. Estas orbes resplandecientes son la fuente de la triple luz del Paraíso y de Havona, estando su influencia confinada, en gran medida pero no del todo, al universo central.

<a name="U13_3_2"></a>*13:3.2 (149.5)* La personalidad no está presente en estos satélites del Paraíso; por lo tanto, poco de lo relacionado con estas moradas de puro espíritu puede presentarse a la personalidad mortal y material. Se nos enseña que estos mundos rebosan con la vida que no es personal de los seres del Hijo Eterno. Deducimos que se están congregando estas entidades para ministrar en los proyectados nuevos universos del espacio exterior. Los filósofos del Paraíso sostienen que cada ciclo del Paraíso, aproximadamente dos mil millones de años de tiempo de Urantia, se presencia la creación de reservas adicionales de estas órdenes en los mundos secretos del Hijo Eterno.

<a name="U13_3_3"></a>*13:3.3 (149.6)* Por lo que yo sé, ninguna personalidad ha estado jamás en ninguna de estas esferas del Hijo Eterno. En toda mi larga experiencia dentro y fuera del Paraíso, jamás se me ha asignado a visitar uno de estos mundos. Ni siquiera las personalidades co-creadas del Hijo Eterno van a estos mundos. Inferimos que se admiten a estos mundos espirituales todos los tipos de espíritus impersonales, independientemente de su origen. Como yo soy persona y tengo forma espiritual, cualquiera de estos mundos indudablemente me parecería vacío y desierto, aunque se me permitiese visitarlo. Las elevadas personalidades espirituales no son dadas a la gratificación de una curiosidad sin un fin determinado, o pura aventura inútil. Hay en todo momento demasiadas aventuras fascinantes y llenas de propósitos como para permitir el desarrollo de intereses en proyectos inútiles o irreales.

### <a name="U13_4_0"></a>4&#8228;&#160;Los Mundos del Espíritu Infinito

<a name="U13_4_1"></a>*13:4.1 (149.7)* Entre el circuito interior de Havona y las esferas resplandecientes del Hijo Eterno giran los siete orbes del Espíritu Infinito, mundos habitados por los vástagos del Espíritu Infinito, los hijos trinidizados de personalidades creadas y glorificadas, y otros tipos de seres no revelados que se ocupan de la administración eficaz de las muchas empresas de los varios ámbitos de las actividades universales.

<a name="U13_4_2"></a>*13:4.2 (150.1)* Los Siete Espíritus Rectores son los representantes supremos y últimos del Espíritu Infinito. Ellos mantienen sus estaciones personales, sus focos de poder, en la periferia del Paraíso, pero se dirigen desde estas siete esferas ejecutivas especiales del Espíritu Infinito todas las operaciones que se relacionan con su administración y dirección del gran universo. Los Siete Espíritus Rectores son, en realidad, la rueda compensadora de mente-espíritu del universo de los universos, un poder de ubicación central que todo lo abarca, todo lo comprende y todo lo coordina.

<a name="U13_4_3"></a>*13:4.3 (150.2)* Desde estas siete esferas especiales los Espíritus Rectores operan para equilibrar y estabilizar los circuitos de la mente cósmica del gran universo. También tienen que ver con la actitud espiritual diferencial y la presencia de las Deidades en todo el gran universo. Las reacciones físicas son uniformes, invariables y siempre instantáneas y automáticas. Pero la presencia experiencial espiritual está de acuerdo con las condiciones implícitas o los estados de receptividad espiritual inherente de cada mente de los reinos.

<a name="U13_4_4"></a>*13:4.4 (150.3)* La autoridad, la presencia y la función físicas son invariables en todos los universos, por pequeños o grandes que sean. El factor determinante de diferencias en la presencia o reacción espiritual, es el diferencial variable en su reconocimiento y recepción por parte de las criaturas volitivas. Aunque la presencia espiritual de la Deidad absoluta y existencial no es influida en modo alguno por las actitudes de leal-tad o deslealtad por parte de los seres creados, al mismo tiempo es cierto que la presencia funcional de la Deidad subabsoluta y experiencial es directa y claramente influida por las decisiones, elecciones y actitudes volitivas de estas criaturas finitas — por la lealtad y devoción de los seres, planetas, sistemas, constelaciones, o universos individuales. Pero esta presencia espiritual de la divinidad no es caprichosa ni arbitraria; su variante experiencial es inherente a la dote del libre albedrío de las criaturas personales.

<a name="U13_4_5"></a>*13:4.5 (150.4)* El factor determinante del diferencial de la presencia espiritual existe en vuestro corazón y mente y consiste en la manera de vuestra elección, en las decisiones de vuestra mente y en la determinación de vuestra voluntad. Este diferencial es inherente a las reacciones de libre albedrío de los seres personales inteligentes, seres a quienes el Padre Universal ha ordenado ejercer esta libertad de elección. Las Deidades son siempre fieles a las oscilaciones del péndulo de sus espíritus en la satisfacción y cumplimiento de las condiciones y demandas de este diferencial de elección de la criatura, ya otorgando más de su presencia en respuesta a un sincero deseo de la criatura, ya retirándose de la escena cuando las criaturas deciden adversamente en el ejercicio de su libertad de elección de otorgación divina. De este modo, el espíritu de la divinidad se vuelve humildemente obediente a la elección de las criaturas de los reinos.

<a name="U13_4_6"></a>*13:4.6 (150.5)* Las moradas ejecutivas de los Siete Espíritus Rectores son, en realidad, las sedes centrales en el Paraíso de los siete superuniversos y sus segmentos correlativos en el espacio exterior. Cada Espíritu Rector preside un superuniverso, y cada uno de estos siete mundos se asigna exclusivamente a uno de los Espíritus Rectores. No existe literalmente ninguna fase de la administración subparadisiaca de los siete superuniversos que no esté contemplada en estos mundos ejecutivos. Ellos no son tan exclusivos como las esferas del Padre o las del Hijo, y aunque el estado de residente está limitado a los seres nativos y a los que trabajan allí, estos siete planetas administrativos están siempre abiertos a todos los seres que deseen visitarlos, y que puedan disponer de los necesarios medios de transporte.

<a name="U13_4_7"></a>*13:4.7 (151.1)* Para mí, estos mundos ejecutivos son los sitios más interesantes y fascinantes fuera del Paraíso. En ningún otro lugar del vasto universo puede uno observar actividades tan variadas, en las que participan tantas órdenes diferentes de seres vivientes, que tienen que ver con operaciones en tantos niveles distintos, ocupaciones que son a la vez materiales, intelectuales y espirituales. Cuando se me concede un período de licencia de mis funciones, si por casualidad me encuentro en el Paraíso o en Havona, generalmente acudo a uno de estos mundos activos de los Siete Espíritus Rectores, para inspirar allí mi mente con espectáculos de empresa, devoción, lealtad, sabiduría y eficacia. En ninguna otra parte puedo yo observar tan sorprendente interasociación de actividades de la personalidad en los siete niveles de la realidad universal. Y siempre me estimula observar las actividades de aquellos que saben hacer tan bien su trabajo, y que tan plenamente disfrutan haciéndolo.

<a name="U13_4_8"></a>*13:4.8 (151.2)* [Presentado por un Perfeccionador de la Sabiduría comisionado para este trabajo por los Ancianos de los Días en Uversa.]
