﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento014.md" title="El Universo Central y Divino">Documento 14</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento016.md" title="Los Siete Espíritus Rectores">Documento 16</a>&#160;&#62;&#62;</p><hr />

## Documento 15

## <a name="U15_0_0"></a>Los Siete Superuniversos

<a name="U15_0_1"></a>*15:0.1 (164.1)* EN CUANTO se refiere al Padre Universal —como Padre— los universos son virtualmente inexistentes; trata con personalidades; es el Padre de las personalidades. En cuanto se refiere al Hijo Eterno y al Espíritu Infinito —como socios creadores— los universos están localizados y son individuales bajo el gobierno conjunto de los Hijos Creadores y de los Espíritus Creativos Maternos. En cuanto se refiere a la Trinidad del Paraíso, fuera de Havona existen tan sólo siete universos habitados, los siete superuniversos que tienen su jurisdicción en el círculo del primer nivel espacial post-Havona. Los siete Espíritus Rectores irradian su influencia hacia afuera desde la Isla central, constituyendo así la vasta creación de una rueda gigantesca, siendo su núcleo central la Isla eterna del Paraíso, los siete rayos, las radiaciones de los Siete Espíritus Rectores, el perímetro las regiones exteriores del gran universo.

<a name="U15_0_2"></a>*15:0.2 (164.2)* Al comienzo de la materialización de la creación universal se formuló el esquema séptuple de la organización y gobierno superuniversales. La primera creación post-Havona fue dividida en siete segmentos estupendos, y se diseñaron y se construyeron los mundos sede central de estos gobiernos superuniversales. El actual esquema de administración ha existido desde cerca de la eternidad, y los gobernantes de estos siete superuniversos se llaman justamente los Ancianos de los Días.

<a name="U15_0_3"></a>*15:0.3 (164.3)* Del vasto cuerpo de conocimiento que se refiere a los superuniversos, tan sólo puedo deciros muy poco, pero existe en todos estos reinos una técnica operante de control inteligente tanto de las fuerzas físicas como de las espirituales, y las presencias de la gravedad universal funcionan en poder majestuoso y armonía perfecta. Es importante que os forméis primero una idea adecuada de la constitución física y organización material de los ámbitos superuniversales, porque así estaréis mejor preparados para aferrar el significado de la maravillosa organización proporcionada para su gobierno espiritual y para el avance intelectual de las criaturas volitivas que moran en las miríadas de planetas habitados esparcidos aquí y allí en todos los siete superuniversos.

### <a name="U15_1_0"></a>1&#8228;&#160;El Nivel Espacial Superuniversal

<a name="U15_1_1"></a>*15:1.1 (164.4)* Dentro de la gama limitada de los registros, las observaciones y los recuerdos de las generaciones de un millón o de mil millones de vuestros cortos años, para todos los fines prácticos, Urantia y el universo a que pertenecen están experimentando la aventura de un prolongado lanzamiento desconocido a un espacio nuevo; pero de acuerdo con los registros de Uversa, según observaciones más antiguas, en armonía con la experiencia y los cálculos más amplios de nuestra orden, y como resultado de las conclusiones basadas en estos y otros hallazgos, sabemos que los universos forman parte de una procesión ordenada, bien comprendida y perfectamente controlada, que gira en magnitud majestuosa alrededor de la Primera Gran Fuente y Centro y su universo residencial.

<a name="U15_1_2"></a>*15:1.2 (165.1)* Hace mucho tiempo que hemos descubierto que los siete superuniversos atraviesan una gran elipse, un gigantesco círculo alargado. Vuestro sistema solar y otros mundos del tiempo no se sumergen, sin mapas ni brújulas, en un espacio desconocido. El universo local al cual pertenece vuestro sistema sigue un curso definido y bien comprendido, en sentido contrario a las manecillas del reloj, alrededor del vasto giro que rodea el universo central. Este camino cósmico está bien trazado y los observadores estelares del superuniverso lo conocen tan bien como los astrónomos urantianos conocen las órbitas de los planetas que constituyen vuestro sistema solar.

<a name="U15_1_3"></a>*15:1.3 (165.2)* Urantia está ubicada en un universo local y en un superuniverso no completamente organizado; vuestro universo local está en proximidad inmediata de numerosas creaciones físicas parcialmente completas. Vosotros pertenecéis a uno de los universos relativamente recientes. Pero actualmente no os lanzáis en forma descontrolada en el espacio no trazado ni osciláis ciegamente en regiones desconocidas. Estáis siguiendo un camino ordenado y predeterminado del nivel espacial superuniversal. Actualmente estáis pasando a través del mismo lugar que vuestro sistema planetario, o sus predecesores, atravesaron edades atrás; y algún día en el futuro remoto vuestro sistema o sus sucesores, nuevamente atravesará el espacio idéntico a través del cual estáis ahora viajando tan rápidamente.

<a name="U15_1_4"></a>*15:1.4 (165.3)* En esta edad y según se considera la dirección en Urantia, el superuniverso número uno gira casi en dirección norte, aproximadamente en posición opuesta, hacia el este, a la residencia paradisiaca de las Grandes Fuentes y Centros y del universo central de Havona. Esta posición, con la que le corresponde en el oeste, representa el acercamiento físico más cercano de las esferas del tiempo a la Isla eterna. El superuniverso número dos está en el norte, preparándose para girar hacia el oeste, mientras que el número tres en estos momentos ocupa el segmento más septentrional del gran camino espacial, habiendo ya doblado la curva que conduce a la vía hacia el sur. El número cuatro está en un vuelo comparativamente recto hacia el sur, con las regiones de avanzada a punto de situarse en oposición a los Grandes Centros. El número cinco prácticamente ha abandonado su posición frente al Centro de los Centros, siguiendo un curso directo hacia el sur antes de girar hacia el este; el número seis ocupa la mayor parte de la curva meridional, el segmento que vuestro superuniverso casi ha franqueado.

<a name="U15_1_5"></a>*15:1.5 (165.4)* Vuestro universo local de Nebadon pertenece a Orvonton, el séptimo superuniverso que gira entre los superuniversos uno y seis, habiendo doblado desde no hace mucho (según calculamos el tiempo) la curva meridional del nivel espacial superuniversal. Ahora el sistema solar al que pertenece Urantia ha pasado unos cuantos miles de millones de años atrás la oscilación alrededor de la curva meridional, de manera que en este momento vosotros estáis avanzando más allá de la curva meridional y desplazándoos rápidamente a través del camino largo y comparativamente recto del norte. Durante edades incontables Orvonton seguirá este curso septentrional casi directo.

<a name="U15_1_6"></a>*15:1.6 (165.5)* Urantia pertenece a un sistema que está bien afuera hacia los límites de vuestro universo local; y vuestro universo local está actualmente atravesando la periferia de Orvonton. Más allá de vosotros aún hay otros, pero vosotros estáis muy alejados en el espacio de aquellos sistemas físicos que oscilan alrededor del gran círculo en proximidad comparativa a la Gran Fuente y Centro.

### <a name="U15_2_0"></a>2&#8228;&#160;La Organización de los Superuniversos

<a name="U15_2_1"></a>*15:2.1 (165.6)* Tan sólo el Padre Universal conoce la ubicación y el número actual de los mundos habitados en el espacio; los llama a todos por su nombre y su número. Yo tan sólo puedo daros el número aproximado de planetas habitados o habitables, porque algunos universos locales tienen más mundos adecuados para la vida inteligente que otros. Tampoco están ya organizados todos los universos locales proyectados. Por lo tanto los cálculos que os ofrezco son únicamente para el propósito de daros una idea de la inmensidad de la creación material.

<a name="U15_2_2"></a>*15:2.2 (166.1)* Hay siete superuniversos en el gran universo, y están constituidos aproximadamente como sigue:

<a name="U15_2_3"></a>*15:2.3 (166.2)* 1. *El sistema.* La unidad básica del supergobierno consiste en aproximadamente mil mundos habitados o habitables. Los soles llameantes, los mundos fríos, los planetas demasiado cercanos a los soles calientes, y otras esferas que no son adecuados para que lo habiten criaturas, no se han incluido en este grupo. Estos mil mundos adaptados para mantener la vida se denominan un sistema, pero en los sistemas más jóvenes tan sólo un número comparativamente pequeño de estos mundos puede estar habitado. Cada planeta habitado está dirigido por un Príncipe Planetario, y cada sistema local tiene una esfera arquitectónica como su sede central y está gobernada por un Soberano del Sistema.

<a name="U15_2_4"></a>*15:2.4 (166.3)* 2. *La constelación.* Cien sistemas (unos 100.000. planetas habitables) forman una constelación. Cada constelación tiene una esfera sede central arquitectónica y es presidida por tres Hijos Vorondadek, los Altísimos. Cada constelación también tiene un Fiel de los Días como observador, el embajador de la Trinidad del Paraíso.

<a name="U15_2_5"></a>*15:2.5 (166.4)* 3. *El universo local.* Cien constelaciones (unos 10.000.000 de planetas habitables) constituyen un universo local. Cada universo local tiene un magnífico mundo sede central arquitectónico y lo gobierna uno de los Hijos Creadores coordinados de Dios de la orden de Micael. Cada universo está bendecido por la presencia de un Unión de los Días, el representante de la Trinidad del Paraíso.

<a name="U15_2_6"></a>*15:2.6 (166.5)* 4. *El sector menor.* Cien universos locales (aproximadamente 1.000.000.000 de planetas habitables) constituyen un sector menor del gobierno superuniversal; posee un maravilloso mundo sede central, desde el cual sus gobernantes, los Recientes de los Días, administran los asuntos del sector menor. En cada sede central de un sector menor hay tres Recientes de los Días, Personalidades Supremas de la Trinidad.

<a name="U15_2_7"></a>*15:2.7 (166.6)* 5. *El sector mayor.* Cien sectores menores (alrededor de 100.000.000.000 de mundos habitables) constituyen un sector mayor. Cada sector mayor posee una extraordinaria sede central y es presidido por tres Perfecciones de los Días, Personalidades Supremas de la Trinidad.

<a name="U15_2_8"></a>*15:2.8 (166.7)* 6. *El superuniverso.* Diez sectores mayores (aproximadamente 1.000.000.000.000 de planetas habitables) constituyen un superuniverso. Cada superuniverso tiene un mundo sede central enorme y glorioso y está gobernado por tres Ancianos de los Días.

<a name="U15_2_9"></a>*15:2.9 (166.8)* 7. *El Gran Universo.* Siete superuniversos constituyen el actual gran universo organizado, que consiste en aproximadamente siete billones de mundos habitables además de las esferas arquitectónicas y de los mil millones de esferas habitadas de Havona. Los superuniversos son gobernados y administrados indirecta y reflectiva mente desde el Paraíso por los Siete Espíritus Rectores. Los mil millones de mundos de Havona son administrados directamente por los Eternos de los Días, habiendo una de estas Personalidades Supremas de la Trinidad para cada una de estas esferas perfectas.

<a name="U15_2_10"></a>*15:2.10 (167.1)* Excluyendo las esferas del Paraíso-Havona, el plan de la organización universal provee las siguientes unidades:

<a name="U15_2_11"></a>*15:2.11 (167.2)* Superuniversos . . . . . . . . . . . . 7

<a name="U15_2_12"></a>*15:2.12 (167.3)* Sectores mayores . . . . . . . . . . . . . 70

<a name="U15_2_13"></a>*15:2.13 (167.4)* Sectores menores . . . . . . . . . . . . 7.000

<a name="U15_2_14"></a>*15:2.14 (167.5)* Universos locales . . . . . . . . . 700.000

<a name="U15_2_15"></a>*15:2.15 (167.6)* Constelaciones . . . . . . . . . 70.000.000

<a name="U15_2_16"></a>*15:2.16 (167.7)* Sistemas locales . . . . . . . . 7.000.000.000

<a name="U15_2_17"></a>*15:2.17 (167.8)* Planetas habitables . . 7.000.000.000.000

<a name="U15_2_18"></a>*15:2.18 (167.9)* Cada uno de los siete superuniversos está constituido, aproximadamente, como sigue:

<a name="U15_2_19"></a>*15:2.19 (167.10)* Un sistema comprende, aproximadamente . . . . . . . . . . . . . 1.000 mundos

<a name="U15_2_20"></a>*15:2.20 (167.11)* Una constelación (100 sistemas) . . . . . . . . . . . . . . . 100.000 mundos

<a name="U15_2_21"></a>*15:2.21 (167.12)* Un universo (100 constelaciones) . . . . . . . . . . . 10.000.000 de mundos

<a name="U15_2_22"></a>*15:2.22 (167.13)* Un sector menor (100 universos) . . . . . . . . . 1.000.000.000 de mundos

<a name="U15_2_23"></a>*15:2.23 (167.14)* Un sector mayor (100 sectores menores) . . . . 100.000.000.000 de mundos

<a name="U15_2_24"></a>*15:2.24 (167.15)* Un superuniverso (10 sectores mayores) . . . 1.000.000.000.000 de mundos

<a name="U15_2_25"></a>*15:2.25 (167.16)* Todos estos cálculos son a lo sumo aproximaciones, porque nuevos sistemas están evolucionando constantemente, mientras que otras organizaciones pasan temporalmente fuera de la existencia material.

### <a name="U15_3_0"></a>3&#8228;&#160;El Superuniverso de Orvonton

<a name="U15_3_1"></a>*15:3.1 (167.17)* Prácticamente todos los reinos estelares visibles a simple vista desde Urantia pertenecen a la séptima sección del gran universo, el superuniverso de Orvonton. El vasto sistema estelar de la Vía Láctea representa el núcleo central de Orvonton, en gran parte más allá de los límites de vuestro universo local. Esta gran agregación de soles, islas oscuras del espacio, estrellas dobles, grupos globulares, nubes estelares, espirales y otras nebulosas, juntamente con miríadas de planetas individuales, forma un grupo como un reloj circular alargado, de aproximadamente un séptimo de los universos habitados evolucionarios.

<a name="U15_3_2"></a>*15:3.2 (167.18)* Desde la posición astronómica de Urantia, al mirar a través de un corte transversal de los sistemas cercanos a la gran Vía Láctea, observáis que las esferas de Orvonton viajan en un vasto plano elongado, siendo la anchura mucho más grande que el espesor y la longitud mayor que la anchura.

<a name="U15_3_3"></a>*15:3.3 (167.19)* La observación de la así llamada Vía Láctea revela el aumento comparativo de la densidad estelar en Orvonton cuando los cielos se observan en una dirección, mientras que a los lados la densidad disminuye; el número de estrellas y otras esferas disminuye al alejarse del plano principal de nuestro superuniverso material. Cuando el ángulo de observación es propicio, mirando a través del cuerpo principal de este reino de máxima densidad, estáis mirando hacia el universo residencial y el centro de todas las cosas.

<a name="U15_3_4"></a>*15:3.4 (167.20)* Los astrónomos de Urantia han identificado aproximadamente ocho de las diez divisiones mayores de Orvonton. Es difícil reconocer separadamente las otras dos porque estáis obligados a visualizar estos fenómenos desde el interior. Si pudierais observar el superuniverso de Orvonton desde una ubicación vastamente distante en el espacio, inmediatamente reconoceríais los diez sectores principales de la séptima galaxia.

<a name="U15_3_5"></a>*15:3.5 (168.1)* El centro de rotación de vuestro sector menor está ubicado lejos, en la enorme y densa nube estelar de Sagitario, alrededor de la cual vuestro universo local y sus creaciones asociadas giran, y desde los lados opuestos del vasto sistema subgaláctico Sagitario podéis observar dos grandes corrientes de nubes estelares que surgen en estupendas espirales estelares.

<a name="U15_3_6"></a>*15:3.6 (168.2)* El núcleo del sistema físico al que pertenecen vuestro sol y sus planetas asociados es el centro de la entonces nebulosa Andrónover. Esta nebulosa espiral anterior fue ligeramente distorsionada por las interrupciones de la gravedad asociadas con los acontecimientos que se relacionaban con el nacimiento de vuestro sistema solar, y que se ocasionaron por el acercamiento peligroso de una nebulosa grande vecina. Este casi choque transformó Andrónover en una agregación bastante globular pero no destruyó totalmente la procesión de doble dirección de los soles y de sus grupos físicos asociados. Vuestro sistema solar ocupa actualmente una posición relativamente central en uno de los brazos de esta espiral distorsionada, ubicada cerca de un punto intermedio desde el centro hacia afuera hacia los límites de la corriente estelar.

<a name="U15_3_7"></a>*15:3.7 (168.3)* El sector de Sagitario y todos los demás sectores y divisiones de Orvonton están rotando alrededor de Uversa, y parte de la confusión de los astrónomos urantianos surge de las ilusiones y distorsiones relativas producidas por los siguientes movimientos revolutivos múltiples:

<a name="U15_3_8"></a>*15:3.8 (168.4)* 1. La revolución de Urantia alrededor de su sol.

<a name="U15_3_9"></a>*15:3.9 (168.5)* 2. El circuito de vuestro sistema solar alrededor del núcleo de la nebulosa Andrónover anterior.

<a name="U15_3_10"></a>*15:3.10 (168.6)* 3. La rotación de la familia estelar Andrónover y los grupos asociados alrededor del centro compuesto de rotación y gravedad de la nube estelar de Nebadon.

<a name="U15_3_11"></a>*15:3.11 (168.7)* 4. La oscilación de la nube estelar local de Nebadon y de sus creaciones asociadas alrededor del centro Sagitario de su sector menor.

<a name="U15_3_12"></a>*15:3.12 (168.8)* 5. La rotación alrededor de su sector mayor de los cien sectores menores, incluyendo Sagitario.

<a name="U15_3_13"></a>*15:3.13 (168.9)* 6. El giro de los diez sectores mayores, el así llamado flujo estelar, alrededor de la sede central de Uversa en Orvonton.

<a name="U15_3_14"></a>*15:3.14 (168.10)* 7. El movimiento de Orvonton y de los seis superuniversos asociados alrededor del Paraíso y de Havona, la procesión en sentido contrario a las manecillas del reloj del nivel espacial superuniversal.

<a name="U15_3_15"></a>*15:3.15 (168.11)* Estos movimientos múltiples son de distintas órdenes: los caminos espaciales de vuestro planeta y de vuestro sistema solar son genéticos, inherentes a su origen. El movimiento absoluto en sentido contrario a las manecillas del reloj de Orvonton también es genético, inherente a los planes arquitectónicos del universo maestro. Pero los movimientos intermedios son de origen compuesto, siendo derivados en parte de la segmentación constitutiva de la materia y energía en los superuniversos y en parte producido por la acción inteligente y con un gran propósito de los organizadores de la fuerza paradisiacos.

<a name="U15_3_16"></a>*15:3.16 (168.12)* Los universos locales están en proximidad más estrecha a medida que se acercan a Havona; los circuitos son más grandes en número, y hay una mayor superposición, capa sobre capa. Pero más alejados del centro eterno hay cada vez menos sistemas, capas, circuitos y universos.

### <a name="U15_4_0"></a>4&#8228;&#160;Las Nebulosas — Los Antepasados de los Universos

<a name="U15_4_1"></a>*15:4.1 (169.1)* Aunque la creación y la organización de los universos corresponden por siempre al control de los Creadores infinitos y sus asociados, el entero fenómeno procede de acuerdo con una técnica ordenada y en conformidad con las leyes gravitatorias de la fuerza, energía y materia. Pero hay algo misterioso asociado con la carga de fuerza universal del espacio; nosotros comprendemos plenamente la organización de las creaciones materiales desde la etapa ultimatónica en adelante, pero no comprendemos plenamente el antepasado cósmico de los ultimatones. Confiamos en que estas fuerzas ancestrales tienen su origen en el Paraíso porque ellas oscilan por siempre a través del espacio ocupado en los contornos exactos y gigantescos del Paraíso. Aunque no responde a la gravedad del Paraíso, esta carga de fuerza del espacio, el antepasado de toda materialización, siempre responde a la presencia del Paraíso bajo, estando aparentemente dentro del circuito de entrada y salida del centro del Paraíso bajo.

<a name="U15_4_2"></a>*15:4.2 (169.2)* Los organizadores de la fuerza paradisiacos transmutan la potencia espacial en fuerza primordial y evolucionan este potencial prematerial en manifestaciones primarias y secundarias de la energía de la realidad física. Cuando esta energía logra niveles donde responde a la gravedad, los directores de poder y sus asociados del régimen del superuniverso aparecen en la escena y comienzan sus manipulaciones interminables, diseñadas para establecer los múltiples circuitos de poder y los canales de energía de los universos del tiempo y del espacio. Así aparece la materia física en el espacio, y así se establece la escena para la inauguración de la organización del universo.

<a name="U15_4_3"></a>*15:4.3 (169.3)* Esta segmentación de la energía es un fenómeno que jamás ha sido solucionado por los físicos de Nebadon. Su dificultad principal estriba en la inaccesibilidad relativa de los organizadores de la fuerza paradisiacos, ya que los directores vivientes del poder, aunque son competentes para ocuparse de la energía del espacio, no tienen el menor concepto del origen de las energías que manipulan tan inteligente y hábilmente.

<a name="U15_4_4"></a>*15:4.4 (169.4)* Los organizadores de la fuerza paradisiacos son los originadores de las nebulosas; son capaces de iniciar alrededor de su presencia espacial los tremendos ciclones de fuerza que, una vez que se inician, no se pueden detener ni limitar jamás hasta que todas las fuerzas que todo lo saturan son movilizadas para la aparición final de las unidades ultimatónicas de la materia universal. Así entran a la existencia las nebulosas espirales y otras, las ruedas matrices de los soles de origen directo y de sus sistemas distintos. En el espacio exterior se pueden ver diez formas diferentes de nebulosas, fases de la evolución universal primaria, y estas vastas ruedas de energía tienen el mismo origen que tuvieron las de los siete superuniversos.

<a name="U15_4_5"></a>*15:4.5 (169.5)* Las nebulosas varían grandemente en tamaño y en el número resultante y la masa agregada de sus vástagos estelares y planetarios. Al norte de los límites de Orvonton, pero todavía dentro del nivel espacial de este superuniverso, una nebulosa, que forma soles dentro del nivel espacial superuniversal, ya ha dado origen a aproximadamente cuarenta mil soles, y la rueda matriz sigue arrojando soles, la mayoría de los cuales son muchas veces más grandes que el vuestro. Algunas de las nebulosas más grandes del espacio exterior están originando hasta cien millones de soles.

<a name="U15_4_6"></a>*15:4.6 (169.6)* Las nebulosas no están directamente relacionadas con ninguna de las unidades administrativas, tales como los sectores menores o los universos locales, aunque algunos universos locales han sido organizados a partir de los productos de una sola nebulosa. Cada universo local comprende exactamente una cien milésima parte de la carga total de energía de un superuniverso sea cual fuere su relación con las nebulosas, porque la energía no la organizan las nebulosas —está distribuida universalmente.

<a name="U15_4_7"></a>*15:4.7 (170.1)* No todas las nebulosas espirales se ocupan de producir soles. Algunas han retenido el control de muchos de sus vástagos estelares segregados, y su apariencia espiral resulta por el hecho de que sus soles salen del brazo nebular en formación estrecha pero retornan por diversos caminos, facilitando así la observación en cierto punto pero haciendo más difícil su visualización cuando están vastamente separados en sus diferentes caminos de retorno, mucho más alejados del brazo de la nebulosa. No existen en este momento muchas nebulosas formadoras de soles activas en Orvonton, aunque es muy activa Andrómeda, la que está fuera del superuniverso habitado. Esta nebulosa vastamente distante es visible a simple vista, y cuando la visualicéis, considerad que la luz que de ella contempláis abandonó aquellos distantes soles casi un millón de años atrás.

<a name="U15_4_8"></a>*15:4.8 (170.2)* La galaxia de la Vía Láctea está compuesta de vastos números de antiguas nebulosas espirales y de otras formas, muchas aún retienen su configuración original. Pero como resultado de las catástrofes interiores y de la atracción exterior, muchas de ellas han sufrido considerable distorsión y cambio de forma hasta el punto de que estas enormes agregaciones aparecen como gigantescas masas luminosas de soles flameantes, tales como la nube de Magallanes, el grupo estelar del tipo globular que predomina cerca de los límites exteriores de Orvonton.

<a name="U15_4_9"></a>*15:4.9 (170.3)* Las vastas nubes estelares de Orvonton deben ser consideradas como agregaciones individuales de materia, comparables a las nebulosas separadas observables en las regiones espaciales fuera de la galaxia de la Vía Láctea. Muchas de las así llamadas nubes estelares del espacio, sin embargo, consisten únicamente en material gaseoso. El potencial de energía de estas nubes estelares gaseosas es increíblemente enorme, y parte de ésta es tomada por los soles cercanos y vuelta a enviar al espacio en forma de emanaciones solares.

### <a name="U15_5_0"></a>5&#8228;&#160;El Origen de los Cuerpos Espaciales

<a name="U15_5_1"></a>*15:5.1 (170.4)* La mayor parte de la masa contenida en los soles y planetas de un superuniverso se origina en las ruedas nebulosas; muy poco de la masa superuniversal está organizada por acción directa de los directores de poder (tal como en la construcción de las esferas arquitectónicas), aunque se origina una cantidad constantemente variable de materia en el espacio abierto.

<a name="U15_5_2"></a>*15:5.2 (170.5)* En cuanto al origen, la mayoría de los soles, planetas y otras esferas se pueden clasificar dentro de los siguientes diez grupos:

<a name="U15_5_3"></a>*15:5.3 (170.6)* 1. *Anillos concéntricos de contracción.* No todas las nebulosas son espirales. Muchas inmensas nebulosas, en vez de partirse en un sistema estelar doble o evolucionar como espiral, se condensan por formación de anillos múltiples. Durante largos períodos tal nebulosa aparece como un enorme sol central, circundado por numerosas nubes gigantescas de formaciones de materia de apariencia anular que lo rodean.

<a name="U15_5_4"></a>*15:5.4 (170.7)* 2. *Las estrellas remolinadas.* Comprenden aquellos soles que son arrojados de las grandes ruedas matrices de gases altamente recalentados. No se arrojan como anillos sino en progresiones hacia la derecha y hacia la izquierda. Las estrellas remolinadas también se originan en nebulosas que no son espirales.

<a name="U15_5_5"></a>*15:5.5 (170.8)* 3. *Planetas de explosión de la gravedad.* Cuando nace un sol de una espiral o de una nebulosa en barras, frecuentemente es arrojado a una distancia considerable. Dicho sol es altamente gaseoso, posteriormente, después de haberse enfriado un poco y condensado, puede encontrarse por casualidad girando cerca de alguna masa enorme de energía, ya sea un sol gigantesco o una isla oscura del espacio; tal acercamiento puede no ser tan extremo como para ocasionar un choque, pero sí ser suficientemente estrecho como para permitir que la atracción de la gravedad del cuerpo más grande dé inicio a convulsiones mareomotrices en el más pequeño, iniciando así una serie de solevantamientos de marea que ocurren simultáneamente en los lados opuestos del sol convulsionando. En su máximo punto, estas erupciones explosivas producen una serie de agregaciones de materia de tamaño variado que pueden ser proyectadas más allá de la zona dominada por la gravedad del sol en erupción, estabilizándose así en órbitas propias alrededor de uno de los dos cuerpos que participan en este episodio. Más adelante, las agregaciones más grandes de mate-ria se unen y gradualmente atraen hacia ellas a los cuerpos más pequeños. De esta manera entran a la existencia muchos de los planetas sólidos de los sistemas menores. Vuestro propio sistema solar tuvo precisamente tal origen.

<a name="U15_5_6"></a>*15:5.6 (171.1)* 4. *Hijas planetarias centrífugas.* Los soles enormes, cuando se encuentran en ciertas etapas de desarrollo, y si su velocidad de revolución se acelera grandemente, comienzan a arrojar grandes cantidades de materia que posteriormente puede reunirse para formar pequeños mundos que continúan girando alrededor del sol progenitor.

<a name="U15_5_7"></a>*15:5.7 (171.2)* 5. *Esferas con deficiencia de gravedad.* Existe un límite crítico para el tamaño de las estrellas individuales. Cuando un sol alcanza ese límite, a menos que desacelere su velocidad de revolución, está destinado a partirse; ocurre la fisura del sol, y se origina una nueva estrella doble de esta variedad. Posteriormente se pueden formar numerosos planetas pequeños como producto colateral de esta gigantesca revolución.

<a name="U15_5_8"></a>*15:5.8 (171.3)* 6. *Estrellas de contracción.* En los sistemas más pequeños el planeta exterior más grande a veces atrae a sí mismo a los mundos vecinos, mientras que aquellos planetas cercanos al sol comienzan su lanzamiento terminal. En vuestro sistema solar, tal fin significaría que los cuatro planetas más interiores serían atraídos por el sol, mientras que el planeta más grande, Júpiter, se agrandaría considerablemente porque captaría a los mundos restantes. Tal fin de un sistema solar daría como resultado la producción de dos soles adyacentes desiguales, un tipo de formación de estrella doble. Dichas catástrofes son poco frecuentes excepto en los límites de las agregaciones estelares del superuniverso.

<a name="U15_5_9"></a>*15:5.9 (171.4)* 7. *Esferas cumulativas.* De la vasta cantidad de materia que circula en el espacio, se pueden acumular lentamente pequeños planetas. Estos crecen por agregado meteórico y por choques menores. En algunos sectores del espacio, las condiciones favorecen dicha forma de nacimiento planetario. Muchos de los mundos habitados han tenido dicho origen.

<a name="U15_5_10"></a>*15:5.10 (171.5)* Algunas islas oscuras densas son el resultado directo del agregado de energía de transmutación en el espacio. Otro grupo de estas islas oscuras se ha originado por la acumulación de enormes cantidades de materia fría, meros fragmentos y meteoros, que circulan por el espacio. Dichas agregaciones de materia nunca han sido calientes y, excepto por su densidad, su composición es muy similar a la de Urantia.

<a name="U15_5_11"></a>*15:5.11 (171.6)* 8. *Soles quemados.* Algunas de las islas oscuras del espacio son soles aislados quemados, habiendo emitido toda su energía espacial disponible. Las unidades organizadas de la materia aproximan la condensación plena, una virtual consolidación completa; y se requieren edades tras edades para que dichas enormes masas de mate-ria altamente condensada se vuelvan a cargar en los circuitos del espacio y por lo tanto se preparen para nuevos ciclos de función universal después de un choque o de algún acontecimiento cósmico igualmente revivificador.

<a name="U15_5_12"></a>*15:5.12 (171.7)* 9. *Esferas de impacto.* En aquellas regiones de agrupaciones más densas, los choques no son raros. Tremendos cambios de energía y transmutaciones de materia acompañan dicho reajuste astronómico. Los choques que comprenden soles muertos son peculiarmente influyentes en la creación de amplias fluctuaciones de energía. Los desechos del impacto frecuentemente constituyen los núcleos materiales para la formación subsiguiente de cuerpos planetarios adaptados a la habitación mortal.

<a name="U15_5_13"></a>*15:5.13 (172.1)* 10. *Mundos arquitectónicos.* Éstos son los mundos que se construyen de acuerdo con planes y especificaciones para un propósito específico, tal como por ejemplo Salvington, la sede central de vuestro universo local, y Uversa, el asiento del gobierno de nuestro superuniverso.

<a name="U15_5_14"></a>*15:5.14 (172.2)* Existen numerosas otras técnicas para evolucionar soles y segregar planetas, pero los procedimientos antedichos sugieren los métodos por los cuales la vasta mayoría de los sistemas estelares y de las familias planetarias surgen a la existencia. Intentar describir todas las distintas técnicas que corresponden a las metamorfosis estelares y a la evolución planetaria requeriría la narración de casi cien modos distintos de formación solar y de origen planetario. A medida que vuestros astrónomos estudian los cielos, observarán fenómenos que indican todos estos modos de evolución estelar, pero raramente detectarán pruebas de la formación de aquellos grupos pequeños, no luminosos, de materia que sirven como planetas habitados, las más importantes de las vastas creaciones materiales.

### <a name="U15_6_0"></a>6&#8228;&#160;Las Esferas del Espacio

<a name="U15_6_1"></a>*15:6.1 (172.3)* Sea cual fuere el origen, las distintas esferas del espacio se pueden clasificar en las siguentes divisiones principales:

<a name="U15_6_2"></a>*15:6.2 (172.4)* 1. Los soles: las estrellas del espacio.

<a name="U15_6_3"></a>*15:6.3 (172.5)* 2. Las islas oscuras del espacio.

<a name="U15_6_4"></a>*15:6.4 (172.6)* 3. Los cuerpos espaciales menores —cometas, meteoros y planetesimales.

<a name="U15_6_5"></a>*15:6.5 (172.7)* 4. Los planetas, incluyendo los mundos habitados.

<a name="U15_6_6"></a>*15:6.6 (172.8)* 5. Las esferas arquitectónicas —mundos hechos a medida.

<a name="U15_6_7"></a>*15:6.7 (172.9)* Con la excepción de las esferas arquitectónicas, todos los cuerpos espaciales han tenido un origen evolucionario, evolucionario en el sentido de que no han sido traídos a la existencia por fíat de la Deidad, evolucionario en el sentido de que las acciones creadoras de Dios se han desarrollado mediante una técnica espacio-temporal a través de la operación de muchas de las inteligencias creadas y eventuadas por la Deidad.

<a name="U15_6_8"></a>*15:6.8 (172.10)* *Los soles.* Éstas son las estrellas del espacio en sus distintas fases de existencia. Algunos son sistemas espaciales solitarios en evolución; otros son estrellas dobles, sistemas planetarios en contracción o en desaparición. Las estrellas del espacio existen en no menos de mil distintos estados y etapas. Vosotros estáis familiarizados con los soles que emiten luz acompañada de calor; pero también hay soles que brillan sin calor.

<a name="U15_6_9"></a>*15:6.9 (172.11)* Los billones y billones de años que un sol ordinario continuará emitiendo calor y luz ilustran el vasto almacenamiento de energía que contiene cada unidad de materia. La energía real almacenada en estas partículas invisibles de materia física es casi inimaginable. Y esta energía se vuelve casi totalmente disponible en forma de luz cuando se la somete a la tremenda presión de calor y de las actividades asociadas de energía que prevalecen en el interior de los flameantes soles. Aun otras condiciones permiten a estos soles transformar y enviar mucha de la energía espacial que les llega por los circuitos establecidos del espacio. Muchas fases de la energía física y todas las formas de la materia son atraídas al dínamo solar, y posteriormente distribuidas por éste. De esta manera los soles sirven como aceleradores locales de la circulación de la energía, actuando como estaciones de control automático del poder.

<a name="U15_6_10"></a>*15:6.10 (172.12)* El superuniverso de Orvonton está iluminado y calentado por más de diez billones de soles flameantes. Estos soles son estrellas observables en vuestro sistema astronómico. Más de dos billones están demasiado distantes y son demasiado pequeños como para ser vistos desde Urantia. Pero en el universo maestro existen tantos soles como vasos de agua hay en los océanos de vuestro mundo.

<a name="U15_6_11"></a>*15:6.11 (173.1)* *Las islas oscuras del espacio.* Éstos son los soles muertos y otras agregaciones grandes de materia carentes de luz y calor. Las islas oscuras a veces son enormes en cuanto a su masa y ejercen una influencia poderosa en el equilibrio y en la manipulación de la energía en el universo. La densidad de algunas de estas grandes masas es casi increíble. Y esta gran concentración de masa permite que estas islas oscuras funcionen como poderosas ruedas de equilibrio, controlando eficazmente grandes sistemas vecinos. Mantienen el equilibrio gravitacionario del poder en muchas constelaciones; muchos sistemas físicos que de otro modo irían rápidamente hacia su destrucción en los soles vecinos son mantenidos certeramente dentro de la atracción de la gravedad de estas islas oscuras guardianas. Es por esta función por que podemos ubicarlas con precisión. Hemos medido la atracción de la gravedad de los cuerpos luminosos, y por lo tanto podemos calcular el tamaño y ubicación exacta de las islas oscuras del espacio que tan eficazmente funcionan para mantener en su curso un sistema determinado.

<a name="U15_6_12"></a>*15:6.12 (173.2)* *Cuerpos espaciales menores.* Los meteoros y otras pequeñas partículas de materia que circulan y evolucionan en el espacio constituyen un enorme agregado de energía y sustancia material.

<a name="U15_6_13"></a>*15:6.13 (173.3)* Muchos cometas son vástagos no controlados ni establecidos de las ruedas solares matrices, que gradualmente son traídos bajo el control del sol central gobernante. Los cometas también tienen otros orígenes numerosos. La cola de un cometa está dirigida en sentido contrario al cuerpo o sol que lo atrae debido a la reacción eléctrica de sus gases altamente expandidos y a la presión real de la luz y otras energías que emanan del sol. Este fenómeno constituye una de las pruebas positivas de la realidad de la luz y de sus energías asociadas; demuestra que la luz tiene peso. La luz es una sustancia real, no simplemente olas de éter hipotético.

<a name="U15_6_14"></a>*15:6.14 (173.4)* *Los planetas.* Éstas son las agregaciones más grandes de materia que siguen una órbita alrededor de un sol o de algún otro cuerpo espacial; oscilan en su tamaño desde lo planetesimal hasta enormes esferas gaseosas, líquidas o sólidas. Los mundos fríos que se han agregado por la recolección de material espacial flotante, cuando están en relación apropiada con un sol cercano, son los planetas más ideales para cobijar a habitantes inteligentes. Los soles muertos no son, en general, adaptables a la vida; están generalmente demasiado lejos de un sol vivo flameante y además son generalmente demasiado masivos; la gravedad es tremenda a nivel de la superficie.

<a name="U15_6_15"></a>*15:6.15 (173.5)* En vuestro superuniverso no existe un planeta frío en cuarenta que sea habitable por seres de vuestra orden. Y, naturalmente, los soles supercalentados y los mundos exteriores frígidos no son adecuados para cobijar una vida elevada. En vuestro sistema solar, en el presente existen sólo tres planetas que pueden cobijar la vida. Urantia, por su tamaño, densidad y ubicación, es en muchos respectos, ideal para la habitación humana.

<a name="U15_6_16"></a>*15:6.16 (173.6)* Las leyes de la conducta de la energía física son básicamente universales, pero las influencias locales tienen mucho que ver con las condiciones físicas que prevalecen en los planetas individuales y en los sistemas locales. Una variedad casi infinita de criaturas y otras manifestaciones vivientes caracteriza los incontables mundos del espacio. Existen sin embargo ciertos puntos de similaridad en un grupo de mundos asociados de un sistema específico, mientras que también existe un modelo universal de vida inteligente. Hay relaciones físicas entre aquellos sistemas planetarios que pertenecen al mismo circuito físico, y que se siguen estrechamente unos a otros en la oscilación sin fin alrededor del círculo de los universos.

### <a name="U15_7_0"></a>7&#8228;&#160;Las Esferas Arquitectónicas

<a name="U15_7_1"></a>*15:7.1 (174.1)* Aunque cada gobierno superuniversal preside cerca del centro de los universos evolucionarios de su segmento espacial, éste ocupa un mundo hecho a medida y poblado por personalidades acreditadas. Estos mundos sede central son esferas arquitectónicas, cuerpos espaciales específicamente construidos para su propósito especial. Aunque comparten la luz de los soles cercanos, estas esferas están iluminadas y calentadas independientemente. Cada una tiene un sol que emite luz sin calor, como los satélites del Paraíso, y se calientan por la circulación de ciertas corrientes de energía cerca de la superficie de la esfera. Estos mundos de sede central pertenecen a uno de los sistemas más grandes situados cerca del centro astronómico de sus superuniversos respectivos.

<a name="U15_7_2"></a>*15:7.2 (174.2)* El tiempo está estandarizado en las sedes de los superuniversos. El día estándar del superuniverso de Orvonton equivale a casi treinta días del tiempo de Urantia y el año de Orvonton equivale a cien días estándares. Este año de Uversa es estándar en el séptimo superuniverso, y corresponde a tres mil días menos veintidós minutos del tiempo de Urantia, alrededor de ocho y un quinto de vuestros años.

<a name="U15_7_3"></a>*15:7.3 (174.3)* Los mundos sede central de los siete superuniversos comparten la naturaleza y grandeza del Paraíso, su modelo original central de perfección. En realidad, todos los mundos sede central son paradisiacos. Son, en efecto, moradas celestiales, y van aumentando en tamaño material, belleza morontial, y gloria espiritual desde Jerusem hasta la Isla central. Y todos los satélites de estos mundos sede central también son esferas arquitectónicas.

<a name="U15_7_4"></a>*15:7.4 (174.4)* Los distintos mundos sede central gozan de toda fase de la creación material y espiritual. Todo tipo de ser material, morontial y espiritual está en su casa en estos mundos de encuentro de los universos. A medida que las criaturas mortales ascienden en el universo, pasando desde los mundos materiales a los mundos espirituales, no pierden jamás su apreciación de los niveles anteriores de existencia ni el disfrute de éstos.

<a name="U15_7_5"></a>*15:7.5 (174.5)* *Jerusem,* la sede central de vuestro sistema local de Satania, tiene sus siete mundos de cultura de transición, cada uno de los cuales está dentro de un circuito de siete satélites, entre los que están los siete mundos de estancia de detención morontial, la primera residencia postmortal del hombre. La palabra cielo tal como a veces se la ha utilizado en Urantia, significa en ocasiones estos siete mundos de estancia, siendo el primer mundo de estancia denominado primer cielo, y así sucesivamente hasta el séptimo.

<a name="U15_7_6"></a>*15:7.6 (174.6)* *Edentia,* la sede central de vuestra constelación de Norlatiadek, tiene sus setenta satélites de socialización cultural y capacitación, en los cuales los seres ascendentes se detienen después de completar el régimen de Jerusem de comprensión de la personalidad, unificación y realización.

<a name="U15_7_7"></a>*15:7.7 (174.7)* *Salvingtón,* la capital de Nebadon, vuestro universo local, está rodeada de diez grupos universitarios de cuarenta y nueve esferas cada uno. Aquí el hombre es espiritualizado después de su socialización en la constelación.

<a name="U15_7_8"></a>*15:7.8 (174.8)* *Umenor el tercero,* la sede central de Ensa, vuestro sector menor, está rodeada de siete esferas dedicadas a los estudios físicos más elevados de la vida ascendente.

<a name="U15_7_9"></a>*15:7.9 (174.9)* *Umayor el quinto,* la sede central de Splandon, vuestro sector mayor, está rodeada de setenta esferas de capacitación avanzada intelectual del superuniverso.

<a name="U15_7_10"></a>*15:7.10 (175.1)* *Uversa,* la sede central de Orvonton, vuestro superuniverso, está inmediatamente rodeada de siete altas universidades de capacitación espiritual avanzada para las criaturas volitivas ascendentes. Cada uno de estos siete grupos de esferas maravillosas consiste en setenta mundos especializados que contienen miles y miles de instituciones y organizaciones pletóricas dedicadas a la capacitación universal y a la cultura espiritual en las que nuevamente se educan y examinan los peregrinos del tiempo en preparación para su largo viaje a Havona. Los peregrinos del tiempo que llegan son recibidos siempre en estos mundos asociados, pero los graduados que parten siempre se envían a Havona directamente desde las orillas de Uversa.

<a name="U15_7_11"></a>*15:7.11 (175.2)* Uversa es la sede central espiritual y administrativa de aproximadamente un billón de mundos habitados o habitables. La gloria, grandeza y perfección de la capital de Orvonton sobrepasa todas las maravillas de las creaciones del tiempo y del espacio.

<a name="U15_7_12"></a>*15:7.12 (175.3)* Si todos los proyectados universos locales y sus partes componentes estuvieran establecidos, habría en los siete superuniversos ligeramente menos de quinientos mil millones de mundos arquitectónicos.

### <a name="U15_8_0"></a>8&#8228;&#160;El Control y Regulación de la Energía

<a name="U15_8_1"></a>*15:8.1 (175.4)* Las esferas sede central de los superuniversos están construidas de manera tal que puedan funcionar como reguladores eficientes del poder y de la energía para sus distintos sectores, sirviendo como puntos focales para la direccionización de la energía a sus universos locales componentes. Ellos ejercen una influencia poderosa sobre el equilibrio y el control de la energía física que circula a través del espacio organizado.

<a name="U15_8_2"></a>*15:8.2 (175.5)* Los centros de poder superuniversales y los controladores físicos, entidades inteligentes vivientes y semivivientes constituidas para este propósito explícito realizan otras funciones de regulación. Estos centros y controladores del poder son de difícil comprensión; las órdenes más bajas no son volitivas, no poseen voluntad, no eligen, sus funciones son muy inteligentes pero aparentemente automáticas e inherentes a su organización altamente especializada. Los centros de poder y controladores físicos de los superuniversos toman la dirección y el control parcial de los treinta sistemas de energía que comprenden el dominio de la gravita. Los circuitos de la energía física administrados por los centros de poder de Uversa requieren un poco más de 968 millones de años para completar el circuito del superuniverso.

<a name="U15_8_3"></a>*15:8.3 (175.6)* La energía en evolución tiene sustancia; tiene peso, aunque el peso es siempre relativo, dependiendo de la velocidad de revolución, la masa y la antigravedad. La masa en la materia tiende a retardar la velocidad en la energía; y la velocidad de la energía presente por doquier representa: la dote inicial de velocidad, menos el retardo por la masa que se encuentra en tránsito, más la función reguladora de los controladores de la energía viviente del superuniverso y la influencia física de los cuerpos cercanos altamente recalentados o altamente cargados.

<a name="U15_8_4"></a>*15:8.4 (175.7)* El plan universal para el mantenimiento del equilibrio entre la materia y la energía necesita que se hagan y deshagan constantemente unidades materiales menores. Los Directores del Poder Universal tienen la habilidad de condensar y detener, o expandir y liberar, cantidades variables de energía.

<a name="U15_8_5"></a>*15:8.5 (175.8)* Con una duración suficiente de la influencia retardadora, la gravedad finalmente convertiría toda la energía en materia si no fuese por dos factores: Primero, por las influencias antigravedad de los controladores de la energía, y segundo, porque la materia organizada tiende a desintegrarse bajo ciertas condiciones que se encuentran en las estrellas muy calientes y bajo ciertas condiciones peculiares en el espacio cerca de cuerpos fríos altamente energizados de materia condensada.

<a name="U15_8_6"></a>*15:8.6 (176.1)* Cuando la masa se vuelve excesivamente agregada y amenaza un desequilibrio de la energía, para reabastecer los circuitos de poder físico, intervienen los controladores físicos a menos que la misma tendencia ulterior de la gravedad al supermaterializar la energía sea vencida por la presencia de un choque entre los gigantes muertos del espacio, disipando así completamente en un instante las agrupaciones cumulativas de gravedad. En estos episodios de choque, enormes masas de materia se convierten repentinamente en la más rara forma de energía, y la lucha por el equilibrio universal comienza de nuevo. Finalmente los sistemas físicos más grandes se estabilizan, se establecen físicamente, y giran dentro de circuitos establecidos y equilibrados de los superuniversos. Posteriormente a este acontecimiento en dichos sistemas establecidos ya no ocurrirán más choques ni otras catástrofes devastadoras.

<a name="U15_8_7"></a>*15:8.7 (176.2)* Durante los períodos de exceso de energía hay disturbios del poder y fluctuaciones de calor acompañadas por manifestaciones eléctricas. Durante los tiempos de menor energía hay un aumento de las tendencias de la materia de agregarse, condensarse, y descontrolarse en los circuitos más delicadamente equilibrados, con ajustes resultantes de marea o choque que rápidamente reestablecen el equilibrio entre la energía circulante y la materia más literalmente estabilizada. Pronosticar y de otras maneras comprender dicha conducta posible de los soles flameantes y de las islas oscuras del espacio es una de las tareas de los observadores de las estrellas celestiales.

<a name="U15_8_8"></a>*15:8.8 (176.3)* Somos capaces de reconocer la mayoría de las leyes que gobiernan el equilibrio universal y de predecir mucho de lo que pertenece a la estabilidad universal. Prácticamente, nuestros pronósticos son confiables, pero siempre nos enfrentamos con ciertas fuerzas que no responden plenamente a las leyes del control de la energía y de la conducta de la materia que nosotros conocemos. La previsibilidad de todos los fenómenos físicos se vuelve cada vez más difícil a medida que procedemos hacia afuera en los universos a partir del Paraíso. Al pasar más allá de los límites de la administración personal de los Gobernantes del Paraíso, nos enfrentamos con una incapacidad cada vez mayor para calcular, de acuerdo con los estándares establecidos y la experiencia adquirida, en relación con las observaciones que tienen que ver exclusivamente con los fenómenos físicos de los sistemas astronómicos cercanos. Aun en los reinos de los siete superuniversos estamos viviendo en el medio de acciones de fuerza y reacciones de energía que saturan todos nuestros ámbitos y se extienden en equilibrio unificado a través de todas las regiones del espacio exterior.

<a name="U15_8_9"></a>*15:8.9 (176.4)* Cuanto más nos alejamos, tanto más certeramente encontramos esos fenómenos variables e imprevisibles que son tan infaliblemente característicos de la presencia y obra inimaginables de los Absolutos y de las Deidades experienciales. Y estos fenómenos han de ser indicativos de un supercontrol universal de todas las cosas.

<a name="U15_8_10"></a>*15:8.10 (176.5)* Aparentemente el superuniverso de Orvonton está ahora descargándose; los universos exteriores parecen estar cargándose para actividades futuras sin paralelos. El universo central de Havona está eternamente estabilizado. La gravedad y la ausencia de calor (frío) organizan y mantienen la materia; el calor y la antigravedad desorganizan la materia y disipan la energía. Los directores de poder y los organizadores de la fuerza vivientes son el secreto del control especial y la dirección inteligente de la metamorfosis interminable del universo en formación, desintegración, y formación renovada. Las nebulosas pueden dispersarse, los soles quemarse, los sistemas desaparecer, los planetas perecer, pero los universos no se descargan.

### <a name="U15_9_0"></a>9&#8228;&#160;Los Circuitos de los Superuniversos

<a name="U15_9_1"></a>*15:9.1 (176.6)* Los circuitos universales del Paraíso verdaderamente saturan los ámbitos de los siete superuniversos. Estos circuitos de presencia son: la gravedad de personalidad del Padre Universal, la gravedad espiritual del Hijo Eterno, la gravedad mental del Actor Conjunto, y la gravedad material de la Isla eterna.

<a name="U15_9_2"></a>*15:9.2 (177.1)* Además de los circuitos universales del Paraíso y además de las presenciaactuaciones de los Absolutos y de las Deidades experienciales, funcionan dentro del nivel espacial superuniversal sólo dos divisiones de circuito de energía o segregaciones de poder: los circuitos superuniversales y los circuitos de los universos locales.

<a name="U15_9_3"></a>*15:9.3 (177.2)* *Los circuitos superuniversales:*

<a name="U15_9_4"></a>*15:9.4 (177.3)* 1. El circuito unificador de la inteligencia de uno de los Siete Espíritus Rectores del Paraíso. Dicho circuito de mente cósmica está limitado a un superuniverso.

<a name="U15_9_5"></a>*15:9.5 (177.4)* 2. El circuito de servicio reflexivo de los Siete Espíritus Reflexivos en cada superuniverso.

<a name="U15_9_6"></a>*15:9.6 (177.5)* 3. Los circuitos secretos de los Monitores Misteriosos, de alguna manera interasociados y dirigidos por Divinington hacia el Padre Universal en el Paraíso.

<a name="U15_9_7"></a>*15:9.7 (177.6)* 4. El circuito de intercomunicación del Hijo Eterno con sus Hijos Paradisiacos.

<a name="U15_9_8"></a>*15:9.8 (177.7)* 5. La presencia instantánea del Espíritu Infinito.

<a name="U15_9_9"></a>*15:9.9 (177.8)* 6. Las transmisiones del Paraíso, los informes espaciales de Havona.

<a name="U15_9_10"></a>*15:9.10 (177.9)* 7. Los circuitos de energía de los centros de poder y de los controladores físicos.

<a name="U15_9_11"></a>*15:9.11 (177.10)* *Los circuitos del universo local:*

<a name="U15_9_12"></a>*15:9.12 (177.11)* 1. El espíritu de autootorgamiento de los Hijos Paradisiacos, el Consolador en los mundos de encarnación. El Espíritu de la Verdad, el espíritu de Micael en Urantia.

<a name="U15_9_13"></a>*15:9.13 (177.12)* 2. El circuito de las Ministras Divinas, los Espíritus Maternos del universo local, el Espíritu Santo de vuestro mundo.

<a name="U15_9_14"></a>*15:9.14 (177.13)* 3. El circuito del ministerio de la inteligencia de un universo local, que incluye la presencia diversamente funcional de los espíritus ayudantes de la mente.

<a name="U15_9_15"></a>*15:9.15 (177.14)* Cuando se desarrolla en un universo local tal armonía espiritual que sus circuitos individuales y combinados se vuelven indistinguibles de aquellos del superuniverso, cuando prevalece tal identidad de función y singularidad de ministerio verdaderamente, entonces el universo local gira en los circuitos establecidos de luz y vida, volviéndose a la vez elegible para que se lo admita en la confederación espiritual de la unión perfeccionada de la supercreación. Los requisitos para la admisión en los con cilios de los Ancianos de los Días, o sea, para ser miembro en la confederación superuniversal, son:

<a name="U15_9_16"></a>*15:9.16 (177.15)* 1. *Estabilidad física.* Las estrellas y los planetas de un universo local deben estar en equilibrio; los períodos de metamorfosis estelar inmediata deben haber terminado. El universo debe proceder sobre pistas despejadas; su órbita debe estar certera y finalmente establecida.

<a name="U15_9_17"></a>*15:9.17 (177.16)* 2. *Lealtad espiritual.* Debe existir un estado de reconocimiento universal del Hijo Soberano de Dios que preside los asuntos de dicho universo local, y lealtad al mismo. Debe haber entrado a existir un estado de cooperación armoniosa entre los planetas, sistemas y constelaciones del entero universo local.

<a name="U15_9_18"></a>*15:9.18 (177.17)* Vuestro universo local ni siquiera se considera como perteneciente al orden físico establecido del superuniverso, mucho menos capaz de ser miembro de la familia espiritual reconocida del supergobierno. Aunque Nebadon todavía no tiene representación en Uversa, nosotros, pertenecientes al gobierno superuniversal, somos enviados a sus mundos en misiones especiales de vez en cuando, así como yo he venido a Urantia directamente desde Uversa. Prestamos toda ayuda posible a vuestros directores y gobernantes en la solución de sus difíciles problemas; estamos deseosos de ver que vuestro universo se califique para la plena admisión en las creaciones asociadas de la familia superuniversal.

### <a name="U15_10_0"></a>10&#8228;&#160;Los Gobernantes de los Superuniversos

<a name="U15_10_1"></a>*15:10.1 (178.1)* Las sedes centrales de los superuniversos son los asientos del elevado gobierno espiritual de los ámbitos del tiempo y el espacio. La rama ejecutiva del supergobierno, que se origina en los Concilios de la Trinidad está dirigida por uno de los Siete Espíritus Rectores de supervisión suprema, seres que se sientan en asientos de autoridad paradisiaca y administran los superuniversos a través de los Siete Ejecutivos Supremos estacionados en los siete mundos especiales del Espíritu Infinito, los satélites más exteriores del Paraíso.

<a name="U15_10_2"></a>*15:10.2 (178.2)* La sede central del superuniverso es la morada de los Espíritus Reflexivos y de los Auxiliares Reflexivos de Imagen. Desde esta posición intermedia, estos seres maravillosos conducen sus extraordinarias operaciones de reflexividad, ministrando así al universo central arriba y a los universos locales debajo.

<a name="U15_10_3"></a>*15:10.3 (178.3)* Cada superuniverso está presidido por tres Ancianos de los Días, los ejecutivos jefes conjuntos del supergobierno. En su rama ejecutiva, el personal del gobierno superuniversal consiste en siete grupos diferentes:

<a name="U15_10_4"></a>*15:10.4 (178.4)* 1. Ancianos de los Días.

<a name="U15_10_5"></a>*15:10.5 (178.5)* 2. Perfeccionadores de la Sabiduría.

<a name="U15_10_6"></a>*15:10.6 (178.6)* 3. Consejeros Divinos.

<a name="U15_10_7"></a>*15:10.7 (178.7)* 4. Censores Universales.

<a name="U15_10_8"></a>*15:10.8 (178.8)* 5. Mensajeros Poderosos.

<a name="U15_10_9"></a>*15:10.9 (178.9)* 6. Aquellos Elevados en Autoridad.

<a name="U15_10_10"></a>*15:10.10 (178.10)* 7. Aquellos sin Nombre ni Número.

<a name="U15_10_11"></a>*15:10.11 (178.11)* Los tres Ancianos de los Días son asistidos directamente por un cuerpo de mil millones de Perfeccionadores de la Sabiduría, con quienes están asociados tres mil millones de Consejeros Divinos. Mil millones de Censores Universales se asignan a cada administración superuniversal. Estos tres grupos son Personalidades Coordinadas de la Trinidad, y se originan divina y directamente en la Trinidad del Paraíso.

<a name="U15_10_12"></a>*15:10.12 (178.12)* Las restantes tres órdenes, los Mensajeros Poderosos, Aquellos Elevados en Autoridad, y Aquellos sin Nombre ni Número, son mortales ascendentes glorificados. La primera de estas órdenes se elevó a través del régimen ascendente y pasó a través de Havona en los días de Grandfanda. Habiendo logrado el Paraíso, fueron admitidos al Cuerpo de la Finalidad, abrazados por la Trinidad del Paraíso, y posteriormente asignados al servicio excelso de los Ancianos de los Días. Como clase, estas tres órdenes se conocen como los Hijos Trinidizados de Logro, siendo de origen dual pero ahora al servicio de la Trinidad. De esta manera la rama ejecutiva del gobierno superuniversal fue ampliada para incluir a los hijos glorificados y perfeccionados de los mundos evolucionarios.

<a name="U15_10_13"></a>*15:10.13 (178.13)* El concilio coordinado del superuniverso está compuesto de los siete grupos ejecutivos arriba nombrados y de los siguientes gobernantes de sectores y otros supervisores regionales:

<a name="U15_10_14"></a>*15:10.14 (179.1)* 1. Perfecciones de los Días —los gobernantes de los sectores mayores de un superuniverso.

<a name="U15_10_15"></a>*15:10.15 (179.2)* 2. Recientes de los Días —los directores de los sectores menores de un superuniverso.

<a name="U15_10_16"></a>*15:10.16 (179.3)* 3. Uniones de los Días —los consejeros del Paraíso para los gobernantes de los universos locales.

<a name="U15_10_17"></a>*15:10.17 (179.4)* 4. Fieles de los Días —los consejeros del Paraíso para los gobernantes Altísimos de los gobiernos de las constelaciones.

<a name="U15_10_18"></a>*15:10.18 (179.5)* 5. Los Hijos Instructores Trinitarios que al azar se encuentren asignados a la sede central de un superuniverso.

<a name="U15_10_19"></a>*15:10.19 (179.6)* 6. Los Eternos de los Días que puedan encontrarse presentes en la sede central superuniversal.

<a name="U15_10_20"></a>*15:10.20 (179.7)* 7. Los Siete Auxiliares Reflexivos de Imagen —los portavoces de los Siete Espíritus Reflexivos y, a través de ellos, representantes de los Siete Espíritus Rectores del Paraíso.

<a name="U15_10_21"></a>*15:10.21 (179.8)* Los Auxiliares Reflexivos de Imagen también funcionan como representantes de numerosos grupos de seres que son influyentes en los gobiernos superuniversales, pero que por distintas razones no se encuentran al presente plenamente activos en sus capacidades individuales. Comprendidos dentro de este grupo se encuentran: la manifestación en evolución de la personalidad superuniversal del Ser Supremo, los Supervisores No Cualificados del Supremo, los Vicegerentes Cualificados del Último, los reflexivadores de enlace innominados de Majeston y los representantes espirituales superpersonales del Hijo Eterno.

<a name="U15_10_22"></a>*15:10.22 (179.9)* En casi todo momento, es posible encontrar representantes de todos los grupos de seres creados en los mundos sede central de los superuniversos. La tarea rutinaria de ministerio de los superuniversos la realizan los poderosos seconafines y otros miembros de la vasta familia del Espíritu Infinito. En el trabajo de estos maravillosos centros de administración superuniversal, el control, el ministerio y el juicio ejecutivo, las inteligencias de cada esfera de la vida universal se combinan en servicio eficaz, administración sabia, ministerio amante y juicio justo.

<a name="U15_10_23"></a>*15:10.23 (179.10)* Los superuniversos no mantienen ningún tipo de representación diplomática; están completamente aislados unos de los otros. Conocen de los asuntos mutuos sólo a través de la agencia distribuidora en el Paraíso, mantenido por los Siete Espíritus Rectores. Estos gobernantes trabajan en los concilios de sabiduría divina para el bienestar de sus propios superuniversos, a pesar de los acontecimientos que puedan estar ocurriendo en otras secciones de la creación universal. Este aislamiento de los superuniversos persistirá hasta el momento en que se logre su coordinación mediante una actualización más completa de la personalidad y soberanía del Ser Supremo experiencial ahora en evolución.

### <a name="U15_11_0"></a>11&#8228;&#160;La Asamblea Deliberante

<a name="U15_11_1"></a>*15:11.1 (179.11)* Es en mundos tales como Uversa donde los seres que representan la autocracia de la perfección y la democracia de la evolución se encuentran cara a cara. La rama ejecutiva del supergobierno se origina en los ámbitos de la perfección; la rama legislativa surge del florecimiento de los universos evolucionarios.

<a name="U15_11_2"></a>*15:11.2 (179.12)* La asamblea deliberante del superuniverso está confinada al mundo sede central. Este concilio legislativo o asesor consiste en siete cámaras, y cada universo local admitido a los concilios superuniversales elige su representante nativo para cada una de ellas. Los concilios elevados de dichos universos locales eligen estos representantes entre los peregrinos ascendentes graduados de Orvonton que se encuentran en Uversa, acreditados para su transporte a Havona. El término promedio de servicio es alrededor de cien años de tiempo estándar superuniversal.

<a name="U15_11_3"></a>*15:11.3 (180.1)* No he sabido nunca de una desavenencia entre los ejecutivos de Orvonton y la asamblea de Uversa. Jamás hasta ahora, en la historia de nuestro superuniverso, ha sancionado el cuerpo deliberante una recomendación que la división ejecutiva del supergobierno haya titubeado siquiera en ejecutar. Ha prevalecido siempre la más perfecta armonía y acuerdo de trabajo, todo lo cual atestigua al hecho de que los seres evolucionarios pueden verdaderamente lograr las alturas de la sabiduría perfeccionada que los califica para departir con las personalidades de origen perfecto y naturaleza divina. La presencia de las asambleas deliberantes en la sede central de los superuniversos revela la sabiduría, y antecede el triunfo último del entero vasto concepto evolucionario del Padre Universal y de su Hijo Eterno.

### <a name="U15_12_0"></a>12&#8228;&#160;Los Tribunales Supremos

<a name="U15_12_1"></a>*15:12.1 (180.2)* Cuando hablamos de las ramas ejecutiva y deliberante del gobierno de Uversa, podríais, por analogía con ciertas formas de gobierno civil urantiano, razonar que hemos de tener una tercera rama o rama judicial, y así es; pero no tiene personal separado. Nuestras cortes están constituidas como sigue: preside, según la naturaleza y gravedad del caso, un Anciano de los Días, un Perfeccionador de la Sabiduría, o un Consejero Divino. Las pruebas a favor o en contra de un individuo, planeta, sistema, constelación o universo son presentadas e interpretadas por los Censores. La defensa de los hijos del tiempo y de los planetas evolucionarios está a cargo de los Mensajeros Poderosos, los observadores oficiales del gobierno superuniversal ante los universos y sistemas locales. La actitud del gobierno más alto está descrita por Aquellos Elevados en Autoridad. Generalmente el veredicto es formulado por una comisión de número variable que consiste por igual en Aquellos Sin Nombre Ni Número y un grupo de personalidades comprensivas elegidas de la asamblea deliberante.

<a name="U15_12_2"></a>*15:12.2 (180.3)* Las cortes de los Ancianos de los Días son los tribunales elevados de revisión para la adjudicación espiritual de todos los universos competentes. Los Hijos Soberanos de los universos locales son supremos en su propio dominio, están sujetos al supergobierno sólo en cuanto someten voluntariamente asuntos para asesoría o adjudicación por parte de los Ancianos de los Días, excepto en asuntos que comprenden la extinción de las criaturas volitivas. Los mandatos judiciales se originan en los universos locales, pero las sentencias que comprenden la extinción de una criatura volitiva siempre se formulan en la sede central del superuniverso y son ejecutadas allí. Los Hijos de los universos locales pueden decretar la sobrevivencia de un hombre mortal, pero sólo los Ancianos de los Días pueden sentarse en juicio ejecutivo de los asuntos de la vida y muerte eternas.

<a name="U15_12_3"></a>*15:12.3 (180.4)* En todos los asuntos que no requieren proceso, presentación de pruebas, los Ancianos de los Días o sus asociados toman las decisiones, y estas decisiones son siempre unánimes. Aquí nos encontramos ante los concilios de la perfección. No hay desacuerdos ni opiniones minoritarias en los decretos de estos tribunales supremos y superlativos.

<a name="U15_12_4"></a>*15:12.4 (180.5)* Con algunas pocas excepciones, los supergobiernos ejercen jurisdicción sobre todas las cosas y todos los seres de sus respectivos dominios. No hay apelación de las decisiones y decretos de las autoridades superuniversales puesto que éstas representan las opiniones conjuntas de los Ancianos de los Días y del Espíritu Rector que, desde el Paraíso, preside los destinos del superuniverso correspondiente.

### <a name="U15_13_0"></a>13&#8228;&#160;Los Gobiernos de los Sectores

<a name="U15_13_1"></a>*15:13.1 (181.1)* Un *sector mayor* comprende aproximadamente un décimo de un superuniverso y consiste en cien sectores menores, diez mil universos locales, alrededor de cien mil millones de mundos habitables. Tres Perfecciones de los Días, Personalidades Supremas de la Trinidad, administran a estos sectores mayores.

<a name="U15_13_2"></a>*15:13.2 (181.2)* Las cortes de los Perfecciones de los Días están constituidas de forma muy semejante a aquellas de los Ancianos de los Días, excepto que ellos no se sientan en juicio espiritual de los reinos. El trabajo de estos gobiernos de sector mayor tiene que ver fundamentalmente con el estado intelectual de una vasta creación. Los sectores mayores arrestan, adjudican, dispensan y tabulan, para el objetivo de la información ante las cortes de los Ancianos de los Días, todos los asuntos de importancia superuniversal de naturaleza rutinaria y administrativa que no conciernen directamente la administración espiritual de los reinos o la operación de los planes de ascensión de los mortales formulados por los Gobernantes del Paraíso. El personal de un gobierno de sector mayor no difiere del de un superuniverso.

<a name="U15_13_3"></a>*15:13.3 (181.3)* Así como los magníficos satélites de Uversa se ocupan de vuestra preparación espiritual final para ir a Havona, del mismo modo los setenta satélites de Umayor el quinto están dedicados a la capacitación y desarrollo intelectuales de vuestro superuniverso. Desde todo Orvonton, se congregan aquí los seres sabios que laboran incansablemente para preparar a los mortales del tiempo para su progreso ulterior hacia la carrera de la eternidad. La mayor parte de esta capacitación de los mortales ascendentes se realiza en los setenta mundos de estudio.

<a name="U15_13_4"></a>*15:13.4 (181.4)* Los gobiernos del *sector menor* son presididos por tres Recientes de los Días. Su administración se ocupa principalmente del control físico, unificación, estabilización y coordinación rutinaria de la administración de los universos locales componentes. Cada sector menor comprende hasta cien universos locales, diez mil constelaciones, un millón de sistemas o alrededor de mil millones de mundos habitables.

<a name="U15_13_5"></a>*15:13.5 (181.5)* Los mundos sede central del sector menor son el gran lugar de reunión de los Controladores Físicos Decanos. Estos mundos sede central están rodeados de siete esferas de instrucción que constituyen las escuelas de admisión del superuniverso y son los centros de capacitación para el conocimiento físico y administrativo relativo al universo de los universos.

<a name="U15_13_6"></a>*15:13.6 (181.6)* Los administradores del gobierno del sector menor están bajo la jurisdicción inmediata de los gobernantes del sector mayor. Los Recientes de los Días reciben todos los informes de observaciones y coordinan todas las recomendaciones que son elevadas a un superuniverso desde los Uniones de los Días estacionados como observadores de la Trinidad y asesores en las esferas sede central de los universos locales y de los Fieles de los Días que similarmente están asignados a los concilios de los Altísimos en las sedes centrales de las constelaciones. Todos dichos informes son transmitidos a los Perfecciones de los Días en los sectores mayores, para que sean transmitidos posteriormente a las cortes de los Ancianos de los Días. Así el régimen de la Trinidad se extiende de las constelaciones de los universos locales hacia arriba hasta la sede central del superuniverso. Las sedes centrales del sistema local no tienen representantes de la Trinidad.

### <a name="U15_14_0"></a>14&#8228;&#160;Los Propósitos de los Siete Superuniversos

<a name="U15_14_1"></a>*15:14.1 (181.7)* Existen siete propósitos principales que se están desarrollando en la evolución de los siete superuniversos. Cada propósito principal en la evolución del superuniverso hallará su expresión más plena tan sólo en uno de los siete superuniversos, y por lo tanto cada superuniverso tiene una función específica y una naturaleza singular.

<a name="U15_14_2"></a>*15:14.2 (182.1)* Orvonton, el séptimo superuniverso, al cual pertenece vuestro universo local, se conoce principalmente por su extraordinaria y generosa dotación de ministerio misericordioso a los mortales de los reinos. Es reconocido por la manera en la cual prevalece la justicia, atemperada por la misericordia, y gobierna el poder, condicionado por la paciencia, mientras que se realizan libremente los sacrificios del tiempo para asegurar la estabilización de la eternidad. Orvonton es la demostración universal del amor y de la misericordia.

<a name="U15_14_3"></a>*15:14.3 (182.2)* Sin embargo, es muy difícil describir nuestro concepto de la naturaleza verdadera del propósito evolucionario que se está desarrollando en Orvonton, pero podríamos sugerirlo diciendo que en esta supercreación creemos que los seis propósitos singulares de la evolución cósmica, tal como se manifiestan en las seis supercreaciones asociadas, están siendo aquí interasociadas en una significación del todo; y es por esta razón que a veces conjeturamos que la personalización evolucionada y terminada de Dios el Supremo en el futuro remoto y desde Uversa gobernará los siete superuniversos perfeccionados en toda la majestad experiencial de su para entonces logrado poder soberano todopoderoso.

<a name="U15_14_4"></a>*15:14.4 (182.3)* Así como Orvonton es único en naturaleza e individual en destino, del mismo modo lo es cada uno de los seis superuniversos asociados. Gran parte de lo que sucede en Orvonton sin embargo no se os revela, y de estas características no reveladas de la vida de Orvonton, muchas encontrarán una expresión más completa en algún otro superuniverso. Los siete propósitos de la evolución superuniversal operan en todos los siete superuniversos, pero cada supercreación ofrecerá una expresión más plena de sólo uno de estos propósitos. Para que vosotros comprendáis más sobre estos propósitos superuniversales, mucho de lo que vosotros no comprendéis debería seros revelado, y aun así muy poco comprenderíais. Esta narrativa total presenta tan sólo un vistazo a vuelo de pájaro de la inmensa creación de la cual vuestro mundo y sistema local forman parte.

<a name="U15_14_5"></a>*15:14.5 (182.4)* Vuestro mundo se denomina Urantia, y es el número 606 en el grupo planetario, o sistema, de Satania. Este sistema tiene actualmente 619 mundos habitados, y más de doscientos planetas adicionales están evolucionando favorablemente hacia volverse mundos habitados en algún tiempo futuro.

<a name="U15_14_6"></a>*15:14.6 (182.5)* Satania tiene un mundo sede central denominado Jerusem, y es el sistema número veinticuatro en la constelación de Norlatiadek. Vuestra constelación, Norlatiadek, consiste en cien sistemas locales y tiene un mundo sede central denominado Edentia. Norlatiadek es el número setenta en el universo de Nebadon. El universo local de Nebadon consiste en cien constelaciones y tiene una capital conocida como Salvington. El universo de Nebadon es el número ochenta y cuatro en el sector menor de Ensa.

<a name="U15_14_7"></a>*15:14.7 (182.6)* El sector menor de Ensa consiste en cien universos locales y tiene una capital denominada Umenor la tercera. Este sector menor es el número tres en el sector mayor de Splandon. Splandon consiste en cien sectores menores y tiene un mundo sede central denominado Umayor el quinto. Es el quinto sector mayor del superuniverso de Orvonton, el séptimo segmento del gran universo. Así pues podéis ubicar vuestro planeta en el esquema de la organización y administración del universo de los universos.

<a name="U15_14_8"></a>*15:14.8 (182.7)* El número granuniversal de vuestro mundo, Urantia, es 5.342.482.337.666. Ése es el número de registro en Uversa y en el Paraíso, vuestro número en el catálogo de los mundos habitados. Conozco el número de registro de las esferas físicas, pero es de tamaño tan extraordinario que tendría muy poco significado práctico para la mente mortal.

<a name="U15_14_9"></a>*15:14.9 (183.1)* Vuestro planeta forma parte de un cosmos enorme; vosotros pertenecéis a una familia casi infinita de mundos, pero vuestra esfera es administrada con igual precisión y se fomenta con igual amor como si fuera el único mundo habitado en toda la existencia.

<a name="U15_14_10"></a>*15:14.10 (183.2)* [Presentado por un Censor Universal que proviene de Uversa.]
