﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento019.md" title="Los Seres Coordinados de Origen en la Trinidad">Documento 19</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento021.md" title="Los Hijos Creadores Paradisiacos">Documento 21</a>&#160;&#62;&#62;</p><hr />

## Documento 20

## <a name="U20_0_0"></a>Los Hijos de Dios Paradisiacos

<a name="U20_0_1"></a>*20:0.1 (223.1)* EN CUANTO a su función en el superuniverso de Orvonton, los hijos de Dios se clasifican bajo tres encabezamientos generales:

<a name="U20_0_2"></a>*20:0.2 (223.2)* 1. Los Hijos de Dios descendentes.

<a name="U20_0_3"></a>*20:0.3 (223.3)* 2. Los Hijos de Dios ascendentes.

<a name="U20_0_4"></a>*20:0.4 (223.4)* 3. Los Hijos de Dios trinidizados.

<a name="U20_0_5"></a>*20:0.5 (223.5)* Las órdenes de filiación descendentes incluyen las personalidades que son de creación divina y directa. Los hijos ascendentes, tales como las criaturas mortales, llegan a este estado por la participación experiencial en la técnica creativa conocida como evolución. Los Hijos Trinidizados son un grupo de origen compuesto que incluye todos los seres abrazados por la Trinidad del Paraíso aunque no originados directamente en la Trinidad.

### <a name="U20_1_0"></a>1&#8228;&#160;Los Hijos de Dios Descendentes

<a name="U20_1_1"></a>*20:1.1 (223.6)* Todos los Hijos de Dios descendentes tienen orígenes elevados y divinos. Se dedican al ministerio descendente de servicio en los mundos y sistemas del tiempo y del espacio, para facilitar allí el progreso en la ascensión hacia el Paraíso de las criaturas humildes de origen evolucionario: los hijos ascendentes de Dios. De las numerosas órdenes de Hijos descendentes, describiremos en estas narrativas siete de ellas. Aquellos Hijos que provienen de las Deidades en la Isla central de Luz y Vida se denominan los *Hijos de Dios Paradisiacos* y abarcan las siguientes tres órdenes:

<a name="U20_1_2"></a>*20:1.2 (223.7)* 1. Los Hijos Creadores: Los Micaeles.

<a name="U20_1_3"></a>*20:1.3 (223.8)* 2. Los Hijos Magisteriales: Los Avonales.

<a name="U20_1_4"></a>*20:1.4 (223.9)* 3. Los Hijos Instructores Trinitarios: Los Dainales.

<a name="U20_1_5"></a>*20:1.5 (223.10)* Las restantes cuatro órdenes de filiación descendente se conocen como los *Hijos de Dios en los Universos Locales:*

<a name="U20_1_6"></a>*20:1.6 (223.11)* 4. Los Hijos Melquisedek.

<a name="U20_1_7"></a>*20:1.7 (223.12)* 5. Los Hijos Vorondadek.

<a name="U20_1_8"></a>*20:1.8 (223.13)* 6. Los Hijos Lanonandek.

<a name="U20_1_9"></a>*20:1.9 (223.14)* 7. Los Portadores de Vida.

<a name="U20_1_10"></a>*20:1.10 (223.15)* Los Melquisedek son los vástagos conjuntos de un Hijo Creador de un universo local, el Espíritu Materno Creativo, y el Padre Melquisedek. Tanto los Vorondadek como los Lanonandek son traídos a la existencia por un Hijo Creador y su Espíritu Materno Creativo asociado. Los Vorondadek se conocen mejor como los Altísimos, los Padres de las Constelaciones; los Lanonandek como los Soberanos de Sistemas y como los Príncipes Planetarios. La orden triple de los Portadores de Vida la trae a la existencia un Hijo Creador y el Espíritu Materno Creativo asociado con uno de los tres Ancianos de los Días del superuniverso de jurisdicción. Pero las naturalezas y actividades de estos Hijos de Dios en los Universos Locales se describen más apropiadamente en aquellos escritos que se ocupan de los asuntos de las creaciones locales.

<a name="U20_1_11"></a>*20:1.11 (224.1)* Los Hijos de Dios Paradisiacos son de origen triple: los Hijos primarios o Creadores son traídos a la existencia por el Padre Universal y el Hijo Eterno; los Hijos secundarios o los Hijos Magisteriales son hijos del Hijo Eterno y del Espíritu Infinito; los Hijos Instructores Trinitarios son los vástagos del Padre, el Hijo y el Espíritu. Desde el punto de vista del servicio, la adoración y la suplicación, los Hijos Paradisiacos son como uno; su espíritu es uno, y su trabajo es idéntico en calidad y universalidad.

<a name="U20_1_12"></a>*20:1.12 (224.2)* Así como las órdenes paradisiacas de los Días demostraron ser administradores divinos, del mismo modo las órdenes de los Hijos Paradisiacos se han revelado como ministros divinos: creadores, servidores, otorgadores, jueces, maestros, y reveladores de la verdad. Pasan por el universo de los universos desde las orillas de la Isla eterna hasta los mundos habitados del tiempo y del espacio, realizando múltiples servicios en el universo central y los superuniversos, los cuales no se revelan en estas narrativas. Están organizados de distintas maneras, dependientes de la naturaleza y ubicación de sus servicios, pero en un universo local tanto los Hijos Magisteriales como los Hijos Instructores sirven bajo la dirección del Hijo Creador que preside sobre ese dominio.

<a name="U20_1_13"></a>*20:1.13 (224.3)* Los Hijos Creadores parecen poseer una dote espiritual que se centra en sus personas, que controlan, y que pueden otorgar así como vuestro propio Hijo Creador lo hizo al derramar su espíritu sobre toda la carne mortal en Urantia. Cada Hijo Creador está dotado de este poder espiritual de atracción en su propio reino; él está personalmente consciente de toda acción y emoción de todo Hijo de Dios descendente que sirve en sus dominios. He aquí una reflexión divina, una duplicación de un universo local, de ese poder absoluto de atracción espiritual del Hijo Eterno, que le permite extenderse para hacer y mantener contacto con todos sus Hijos Paradisiacos, sea donde fuera que éstos se encuentren en todo el universo de los universos.

<a name="U20_1_14"></a>*20:1.14 (224.4)* Los Hijos Creadores Paradisiacos sirven no solamente como Hijos en sus ministraciones descendentes de servicio y otorgamiento, sino que cuando completan sus carreras de autootorgamiento, cada uno funciona como un Padre del universo en su propia creación, mientras que otros Hijos de Dios continúan el servicio de autootorgamiento y elevación espiritual concebido para ganar los planetas, uno a uno, al reconocimiento volitivo del gobierno amante del Padre Universal, culminando en la consagración de la criatura a la voluntad del Padre Paradisiaco y en la lealtad planetaria a la soberanía universal de su Hijo Creador.

<a name="U20_1_15"></a>*20:1.15 (224.5)* En un Hijo Creador séptuple, Creador y criatura por siempre se combinan en asociación comprensiva, compasiva y misericordiosa. La entera orden de Micaeles, los Hijos Creadores, es tan singular que el relato de sus naturalezas y actividades se reserva al próximo documento de esta serie, mientras que esta narrativa se ocupará principalmente de las dos órdenes restantes de filiación Paradisiaca: los Hijos Magisteriales y los Hijos Instructores Trinitarios. Los Hijos de Dios Paradisiacos

### <a name="U20_2_0"></a>2&#8228;&#160;Los Hijos Magisteriales

<a name="U20_2_1"></a>*20:2.1 (224.6)* Cada vez que un concepto original y absoluto de un ser, formulado por el Hijo Eterno, se une con un ideal nuevo y divino de servicio amante concebido por el Espíritu Infinito, se produce un Hijo de Dios nuevo y original, un Hijo Magisterial Paradisiaco. Estos Hijos constituyen la orden de Avonales, en contradistinción con la orden de Micaeles, los Hijos Creadores. Aunque no son creadores en el sentido personal, están estrechamente asociados con los Micaeles en toda su tarea. Los Avonales son ministros y jueces planetarios, los magistrados de los reinos del tiempo y del espacio —de todas las razas, para todos los mundos, y en todos los universos.

<a name="U20_2_2"></a>*20:2.2 (225.1)* Tenemos razones para pensar que el número total de hijos magisteriales en el gran universo es de alrededor de mil millones. Son una orden autogobernante, dirigida por su concilio supremo en el Paraíso, el cual está constituido por Avonales experimentados sacados de los servicios de todos los universos. Pero cuando están asignados a un universo local y comisionados en él, sirven bajo la dirección del Hijo Creador de ese dominio.

<a name="U20_2_3"></a>*20:2.3 (225.2)* Los Avonales son Hijos Paradisiacos para servicio y autootorgamiento en los planetas individuales de los universos locales. Ya que cada Hijo Avonal tiene una personalidad exclusiva, puesto que no hay dos que sean idénticas, su tarea es individualmente singular en los reinos de su estadía, donde frecuentemente se encarnan a semejanza de la carne mortal y a veces nacen de madres terrestres en los mundos evolucionarios.

<a name="U20_2_4"></a>*20:2.4 (225.3)* Además de su servicio en los niveles administrativos más elevados, los Avonales tienen una función triple en los mundos habitados:

<a name="U20_2_5"></a>*20:2.5 (225.4)* 1. *Acciones judiciales.* Actúan al final de las dispensaciones planetarias. Con el tiempo se pueden ejecutar decenas —centenares— de tales misiones en cada mundo individual, y pueden proceder innumerables veces al mismo mundo o a otros mundos como terminadores de dispensación, liberadores de los sobrevivientes adormecidos.

<a name="U20_2_6"></a>*20:2.6 (225.5)* 2. *Misiones magisteriales.* Una visitación planetaria de este tipo generalmente ocurre antes de la llegada de un hijo de autootorgamiento. En tales misiones, el Avonal aparece como adulto del reino mediante una técnica de encarnación que no comprende el nacimiento mortal. Después de esta primera visita magisterial usual, los Avonales pueden servir repetidamente en capacidad magisterial en el mismo planeta tanto antes como después de la aparición del Hijo autootorgador. En estas misiones magisteriales adicionales, el Avonal puede aparecer o no en forma visible y material, pero en ninguna de ellas nacerá él en el mundo como infante desamparado.

<a name="U20_2_7"></a>*20:2.7 (225.6)* 3. *Misiones de autootorgamiento.* Cada Hijo Avonal se otorga a sí mismo, por lo menos una vez, en una carrera mortal en algún mundo evolucionario. Las visitas judiciales son numerosas, las misiones magisteriales pueden ser plurales, pero en cada planeta aparece sólo un Hijo autootorgado. Los Avonales autootorgadores nacen de una mujer así como Micael de Nebadon fue encarnado en Urantia.

<a name="U20_2_8"></a>*20:2.8 (225.7)* No hay límite a la cantidad de veces que los Hijos Avonales pueden servir en misiones magisteriales y de autootorgamiento, pero generalmente, cuando se ha atravesado la experiencia siete veces, hay una suspensión en favor de aquellos que han tenido menos de tal servicio. Estos hijos de experiencia múltiple de autootorgamiento son entonces asignados al elevado concilio personal de un Hijo Creador, volviéndose así participantes en la administración de los asuntos de un universo.

<a name="U20_2_9"></a>*20:2.9 (225.8)* En toda su tarea por los mundos habitados y en los mismos, los Hijos Magisteriales son asistidos por dos órdenes de criaturas de los universos locales, los Melquisedek y los arcángeles, mientras que en las misiones de autootorgamiento también les acompañan las Brillantes Estrellas Vespertinas, también de origen en las creaciones locales. En cada esfuerzo planetario, los Hijos secundarios Paradisiacos, los Avonales, están apoyados por el poder pleno y la autoridad de un Hijo primario Paradisiaco, el Hijo Creador de su universo local de servicio. Para todos los fines e intentos, su tarea en las esferas habitadas es tan eficaz y aceptable como lo sería el servicio de un Hijo Creador en aquellos mundos de habitación mortal.

### <a name="U20_3_0"></a>3&#8228;&#160;Las Acciones Judiciales

<a name="U20_3_1"></a>*20:3.1 (226.1)* Los Avonales son conocidos como Hijos Magisteriales porque son los altos magistrados de los reinos, los adjudicadores de las dispensaciones sucesivas de los mundos del tiempo. Presiden el despertar de los sobrevivientes adormecidos, juzgan el reino, terminan una dispensación de justicia suspendida, ejecutan los mandatos de una edad de misericordia probatoria, vuelven a asignar las criaturas espaciales del ministerio planetario a las tareas de la nueva dispensación, y regresan a las sedes de su universo local en cuanto completan su misión.

<a name="U20_3_2"></a>*20:3.2 (226.2)* Cuando se sientan para juzgar los destinos de una edad, los Avonales decretan el destino de las razas evolucionarias, pero aunque puedan fallar la extinción de la identidad de criaturas personales, no ejecutan dichas sentencias. Los veredictos de esta naturaleza no son ejecutados sino por las autoridades de un superuniverso.

<a name="U20_3_3"></a>*20:3.3 (226.3)* La llegada de un Avonal Paradisiaco a un mundo evolucionario para el fin de terminar una dispensación e inaugurar una nueva era de progresión planetaria no es necesariamente ni una misión magisterial ni una misión de autootorgamiento. Las misiones magisteriales son a veces las de autootorgamiento, las misiones de dotación son siempre autootorgamientos; o sea, durante tales asignaciones los Avonales sirven en un planeta en forma material —concreta. Sus otras visitas son «técnicas», y en esta función un Avonal no se encarna en el servicio planetario. Si un Hijo Magisterial viene solamente como adjudicador dispensacional, llega al planeta como ser espiritual, invisible para las criaturas materiales del reino. Dichas visitas técnicas ocurren repetidas veces en la larga historia de un mundo habitado.

<a name="U20_3_4"></a>*20:3.4 (226.4)* Los Hijos Avonales pueden actuar como jueces planetarios antes de sus experiencias magisteriales o de autootorgamiento. En cada una de estas misiones, sin embargo, el Hijo encarnado juzgará la edad planetaria que está llegando a su final; del mismo modo lo hace un Hijo Creador cuando está encarnado en una misión a semejanza de la carne mortal. Cuando un Hijo Paradisiaco visita un mundo evolucionario y se transforma en uno de sus habitantes, su presencia termina una dispensación y constituye un juicio del reino.

### <a name="U20_4_0"></a>4&#8228;&#160;Las Misiones Magisteriales

<a name="U20_4_1"></a>*20:4.1 (226.5)* Antes de la aparición planetaria de un Hijo autootorgador, un mundo habitado es generalmente visitado por un Avonal Paradisiaco en misión magisterial. Si ésta es una visita magisterial inicial, el Avonal siempre se encarna como un ser material. Aparece en el planeta de asignación como varón maduro de las razas mortales, un ser plenamente visible y capaz de hacer contacto físico con las criaturas mortales de su día y generación. Durante la entera encarnación magisterial, la relación del Hijo Avonal con las fuerzas espirituales locales y universales es completa e ininterrumpida.

<a name="U20_4_2"></a>*20:4.2 (226.6)* Un planeta puede experimentar muchas visitaciones magisteriales, tanto antes como después de la aparición de un Hijo autootorgador. Puede ser visitado muchas veces por el mismo Avonal o por otros, que actúan como adjudicadores dispensacionales, pero dichas misiones técnicas de juicio no son ni autootorgamientos ni misiones magisteriales, y los Avonales en estas ocasiones nunca son encarnados. Aun cuando un planeta es bendecido por repetidas misiones magisteriales, los Avonales no siempre se someten a la encarnación mortal; y cuando verdaderamente sirven en semejanza de la carne mortal, siempre aparecen como seres adultos del reino; no nacen de una mujer.

<a name="U20_4_3"></a>*20:4.3 (227.1)* Cuando se encarnan en misiones de autootorgamiento o magisteriales, los Hijos Paradisiacos tienen Ajustadores experimentados, y estos Ajustadores son distintos para cada encarnación. Los Ajustadores que ocupan la mente de los Hijos de Dios encarnados no pueden tener jamás la esperanza de obtener la personalidad mediante la fusión con los seres humano-divinos de su residencia, pero frecuentemente son personalizados por un mandato del Padre Universal. Dichos Ajustadores forman el concilio supremo de dirección de Divinington para la administración, identificación y despacho de los Monitores Misteriosos a los reinos habitados. También reciben y acreditan a los Ajustadores que regresan al «seno del Padre» cuando se disuelve por la muerte su tabernáculo terrestre. De esta manera, los Ajustadores fieles de los jueces del mundo se tornan jefes excelsos de su clase.

<a name="U20_4_4"></a>*20:4.4 (227.2)* Urantia nunca ha recibido a un Hijo Avonal en misión magisterial. Si Urantia hubiese seguido el plan general de los mundos habitados, habría sido bendecido con una misión magisterial en algún momento, entre los días de Adán y el autootorgamiento de Cristo Micael. Pero la secuencia regular de los Hijos Paradisiacos en vuestro planeta fue totalmente trastornada por la aparición de vuestro Hijo Creador en su autootorgamiento final hace mil novecientos años.

<a name="U20_4_5"></a>*20:4.5 (227.3)* Aún es posible que Urantia sea visitada por un Avonal comisionado para encarnarse en misión magisterial, pero en cuanto a la aparición futura de los Hijos Paradisiacos, ni siquiera «los ángeles en el cielo saben el momento ni la forma de dichas visitaciones», porque un mundo en el que se haya otorgado un Micael se vuelve el pupilo individual y personal de un Hijo Mayor y, como tal, está totalmente sujeto a sus propios planes y decisiones. Con vuestro mundo, esto se complica aún más por la promesa que Micael hiciera de regresar. Aparte de los malentendidos que sobre la estadía de Micael de Nebadon en Urantia pueda haber, una cosa es indudablemente auténtica —su promesa de volver a vuestro mundo. En vista de esta expectativa, tan sólo el tiempo podrá revelar el orden futuro de las visitas de los Hijos de Dios Paradisiacos a Urantia.

### <a name="U20_5_0"></a>5&#8228;&#160;Los Autootorgamientos de los Hijos de Dios Paradisiacos

<a name="U20_5_1"></a>*20:5.1 (227.4)* El Hijo Eterno es el eterno Verbo de Dios. El Hijo Eterno es la expresión perfecta del «primer» pensamiento absoluto e infinito de su Padre eterno. Cuando una duplicación personal o una extensión divina de este Hijo original sale en misión de autootorgamiento en forma de la encarnación mortal, se torna literalmente verdad que el divino «Verbo se hace carne», y que el Verbo mora de este modo entre los seres humildes de origen animal.

<a name="U20_5_2"></a>*20:5.2 (227.5)* En Urantia existe la creencia difundida de que el propósito del autootorgamiento de un Hijo sea, de alguna manera, influir sobre la actitud del Padre Universal. Pero vuestro esclarecimiento debería indicaros que esto no es verdad. Los autootorgamientos de los Hijos Avonales y de los Hijos Micaeles son una parte necesaria del proceso experiencial proyectado para hacer que estos Hijos sean magistrados y gobernantes seguros y compasivos de los pueblos y los planetas del tiempo y del espacio. La carrera de los siete autootorgamientos es la meta suprema de todos los Hijos Creadores Paradisiacos. Todos los Hijos Magisteriales son motivados por el mismo espíritu de servicio que tan abundantemente caracteriza a los Hijos Creadores primarios y al Hijo Eterno del Paraíso.

<a name="U20_5_3"></a>*20:5.3 (227.6)* Alguna orden de Hijos Paradisiacos debe otorgarse en cada mundo habitado por mortales para posibilitar la llegada de los Ajustadores del Pensamiento a la mente de todos los seres humanos normales de esa esfera, porque los Ajustadores no van *a todos* los seres humanos de buena fe hasta que no se haya derramado el Espíritu de la Verdad sobre toda la carne; y el envío del Espíritu de la Verdad depende del regresoa la sede central del universo de un Hijo Paradisiaco que haya ejecutado exitosamente una misión de autootorgamiento mortal en un mundo en evolución.

<a name="U20_5_4"></a>*20:5.4 (228.1)* Durante el curso de la larga historia de un planeta habitado, ocurrirán muchas adjudicaciones dispensacionales, y más de una misión magisterial puede ocurrir, pero ordinariamente sólo una vez servirá un Hijo autootorgador en la esfera. Tan sólo se requiere que cada mundo habitado tenga un Hijo autootorgador que haya vivido la plena vida mortal desde el nacimiento hasta la muerte. Tarde o temprano, sea cual fuere el estado espiritual, cada mundo habitado por mortales está destinado a recibir a un Hijo Magisterial en misión de autootorgamiento, excepto el planeta en cada universo local en el que un Hijo Creador elige realizar su autootorgamiento mortal.

<a name="U20_5_5"></a>*20:5.5 (228.2)* Al comprender más acerca de los Hijos encarnados, vosotros discernís por qué tanto interés despierta Urantia en la historia de Nebadon. Vuestro pequeño e insignificante planeta es de importancia para el universo local, simplemente porque es el hogar mortal de Jesús de Nazaret. Fue el escenario del autootorgamiento final y triunfador de vuestro Hijo Creador, la arena en la que Micael alcanzó la soberanía personal suprema del universo de Nebadon.

<a name="U20_5_6"></a>*20:5.6 (228.3)* En la sede de su universo local, un Hijo Creador, especialmente después de completar su propio autootorgamiento mortal, pasa mucho de su tiempo aconsejando e instruyendo al grupo de Hijos asociados, los Hijos Magisteriales y a otros. En amor y devoción, con tierna misericordia y afectuosa consideración, estos Hijos Magisteriales se otorgan en los mundos del espacio. Y de ninguna manera son estos servicios planetarios inferiores a los autootorgamientos mortales de los Micaeles. Es verdad que vuestro Hijo Creador seleccionó para escenario de su aventura final en la experiencia de la criatura un mundo que había sido extraordinariamente desafortunado. Pero ningún planeta puede jamás hallarse en condición tal como para requerir el autootorgamiento de un Hijo Creador con el objeto de efectuar su rehabilitación espiritual. Cualquier Hijo del grupo de autootorgamientos hubiese sido igualmente suficiente, porque en todo su trabajo en los mundos de un universo local, los Hijos Magisteriales son tan divinamente eficaces y todosapientes como podría serlo su her-mano Paradisiaco, el Hijo Creador.

<a name="U20_5_7"></a>*20:5.7 (228.4)* Aunque la posibilidad de desastres durante sus encarnaciones de autootorgamiento está siempre presente para estos Hijos Paradisiacos, no he visto registro alguno de un fracaso o falta en misión de autootorgamiento de un Hijo Magisterial o un Hijo Creador. Ambos son de origen demasiado cercano a la perfección absoluta como para faltar. En efecto asumen el riesgo, realmente se vuelven como las criaturas mortales de carne y hueso y por lo tanto obtienen la experiencia única de la criatura, pero dentro de la gama de mi observación siempre triunfan. Nunca dejan de alcanzar el objetivo de la misión de autootorgamiento. La historia de su servicio de autootorgamiento y planetario en todo Nebadon constituye el capítulo más noble y fascinador en la historia de vuestro universo local.

### <a name="U20_6_0"></a>6&#8228;&#160;Las Carreras de Autootorgamiento en Semejanzade los Mortales

<a name="U20_6_1"></a>*20:6.1 (228.5)* El método por el cual un Hijo Paradisiaco se prepara para la encarnación mortal como Hijo autootorgador, llegando a nacer de una madre en el planeta de encarnación, es un misterio universal; y todo esfuerzo para detectar el mecanismo de esta técnica de Sonarington está destinado a fracasar certeramente. Dejad que el conocimiento sublime de la vida mortal de Jesús de Nazaret penetre vuestras almas, pero no gastéis el pensamiento en especulaciones inútiles sobre cómo se realizó esta misteriosa encarnación de Micael de Nebadon. Regocijémonos todos con el conocimiento y la certeza de que tales logros son posibles para la naturaleza divina y no perdamos tiempo en conjeturas inútiles sobre la técnica empleada por la sabiduría divina para realizar estos fenómenos.

<a name="U20_6_2"></a>*20:6.2 (229.1)* En una misión de autootorgamiento como mortal, un Hijo Paradisiaco siempre nace de una mujer y crece como niño varón del reino, así como lo hizo Jesús en Urantia. Estos Hijos de servicio supremo pasan todos desde la infancia a través de la juventud hasta la edad adulta, así como lo hace un ser humano. En todos los aspectos, se tornan como los mortales de la raza en la que nacen. Hacen solicitudes al Padre así como lo hacen los hijos de los reinos en los que sirven. Desde un punto de vista material, estos hijos humano-divinos viven vidas comunes con una sola excepción: no originan vástagos en los mundos de su estadía; ésa es una restricción universal impuesta a todas las órdenes de los Hijos Paradisiacos autootorgadores.

<a name="U20_6_3"></a>*20:6.3 (229.2)* Así como Jesús trabajó en vuestro mundo como el hijo del carpintero, del mismo modo otros Hijos Paradisiacos laboran en distintas capacidades en sus planetas de autootorgamiento. Difícilmente podríais pensar en una vocación que no haya sido adoptada por un Hijo Paradisiaco en el curso de su autootorgamiento en algún planeta evolucionario del tiempo.

<a name="U20_6_4"></a>*20:6.4 (229.3)* Cuando un Hijo encarnado ha aprendido la experiencia del vivir de la vida mortal, cuando ha alcanzado la perfección de armonización con su Ajustador residente, allí comienza esa parte de su misión planetaria que está diseñada para iluminar la mente e inspirar el alma de sus hermanos en la carne. Como maestros, estos hijos están dedicados exclusivamente al esclarecimiento espiritual de las razas mortales en los mundos de su estadía.

<a name="U20_6_5"></a>*20:6.5 (229.4)* Las carreras de autootorgamientos mortales de los Micaeles y de los Avonales, aunque comparables en la mayoría de los aspectos, no son idénticas en todos ellos: un Hijo Magisterial jamás proclama, «el que haya visto al Hijo, ha visto al Padre», así como lo hizo vuestro Hijo Creador cuando estaba en Urantia y en la carne. Pero un Avonal autootorgador sí declara: «El que me haya visto a mí, ha visto al Hijo Eterno de Dios». Los Hijos Magisteriales no son desciendentes inmediatos del Padre universal, ni tampoco se encarnan sujetos a la voluntad del Padre; se otorgan a sí mismos siempre como *Hijos* Paradisiacos sujetos a la voluntad del Hijo Eterno del Paraíso.

<a name="U20_6_6"></a>*20:6.6 (229.5)* Cuando los Hijos autootorgadores, Creadores o Magisteriales, penetran el portal de la muerte, reaparecen al tercer día. Pero no deberíais albergar la idea de que ellos siempre se encuentran con el trágico fin del Hijo Creador que moró en vuestro mundo hace mil novecientos años. La experiencia extraordinaria y extrañamente cruel por la que pasó Jesús de Nazaret ha hecho que Urantia sea conocida localmente como «el mundo de la cruz». No es necesario que un Hijo de Dios sea tratado de una manera tan inhumana, la gran mayoría de los planetas les ha ofrecido un recibimiento más considerado, permitiéndoles terminar sus carreras mortales, terminar la edad, adjudicar a los sobrevivientes adormecidos, e inaugurar una nueva dispensación, sin sufrir una muerte violenta. Un hijo autootorgador debe enfrentarse a la muerte, debe pasar a través de la experiencia total y real de los mortales del reino, pero no es requisito del plan divino que su muerte sea ni violenta ni extraña.

<a name="U20_6_7"></a>*20:6.7 (229.6)* Cuando los Hijos encarnados no son puestos a muerte en una forma violenta, éstos abandonan voluntariamente su vida y pasan por los portales de la muerte, no para satisfacer las demandas de «la justicia severa» o «la ira divina», sino más bien para completar el autootorgamiento, «para beber la copa» de la carrera de la encarnación y experiencia personal en todo lo que constituye la vida de una criatura tal como se vive en los planetas de la existencia mortal. El autootorgamiento es una necesidad planetaria y universal, y la muerte física no es más que una parte necesaria de la misión del autootorgamiento.

<a name="U20_6_8"></a>*20:6.8 (230.1)* Cuando la encarnación mortal se termina, el Avonal de servicio se encamina al Paraíso, es aceptado por el Padre Universal, regresa al universo local de asignación, y es recibido por el Hijo Creador. De allí en adelante, el Avonal de autootorgamiento y el Hijo Creador envían su Espíritu de la Verdad conjunto para funcionar en el corazón de las razas mortales que moran en el mundo del autootorgamiento. En las edades de presoberanía de un universo local, éste es el espíritu conjunto de ambos Hijos, implementado por el Espíritu Creativo. Difiere un tanto del Espíritu de la Verdad que caracteriza las edades del universo local después del séptimo autootorgamiento de un Micael.

<a name="U20_6_9"></a>*20:6.9 (230.2)* Cuando se completa el autootorgamiento final de un Hijo Creador, el Espíritu de la Verdad previamente enviado en todos los mundos de autootorgamiento Avonal de ese universo local cambia de naturaleza, volviéndose más literalmente el espíritu de Micael soberano. Este fenómeno toma lugar concurrentemente con la liberación del Espíritu de la Verdad para servicio en el planeta de autootorgamiento mortal de Micael. De allí en adelante, cada mundo honrado por un autootorgamiento Magisterial recibirá el mismo espíritu Confortador del Hijo Creador séptuple, en asociación con el Hijo Magisterial, que el mundo habría recibido si el mismo Soberano del universo local se hubiese encarnado personalmente como su Hijo autootorgador.

### <a name="U20_7_0"></a>7&#8228;&#160;Los Hijos Instructores Trinitarios

<a name="U20_7_1"></a>*20:7.1 (230.3)* Estos Hijos Paradisiacos altamente personales y altamente espirituales son traidos a la existencia por la Trinidad del Paraíso. Se los conoce en Havona como la orden de los Dainales. En Orvonton están registrados como Hijos Instructores Trinitarios, llamados así por su parentesco. En Salvington a veces se los denomina Hijos Espirituales Paradisiacos.

<a name="U20_7_2"></a>*20:7.2 (230.4)* En número los Hijos Instructores están constantemente en aumento. El último censo universal emitido arrojó para estos Hijos Trinitarios que funcionan en el universo central y en los superuniversos cifras de un poco más de veintiún mil millones, y esto excluyendo las reservas en el Paraíso, que incluyen a más de un tercio de todos los Hijos Instructores Trinitarios en existencia.

<a name="U20_7_3"></a>*20:7.3 (230.5)* La orden Dainal de filiación no es parte orgánica de las administraciones de los universos locales o de los superuniversos. Sus miembros no son ni creadores ni liberadores, tampoco son jueces ni gobernantes. No se preocupan tanto por la administración del universo sino por el esclarecimiento moral y el desarrollo espiritual. Son los educadores universales, dedicados al despertar espiritual y a la guía moral de todos los reinos. Su ministerio está íntimamente interrelacionado con el de las personalidades del Espíritu Infinito y estrechamente asociado con la ascensión de las criaturas al Paraíso.

<a name="U20_7_4"></a>*20:7.4 (230.6)* Estos Hijos Trinitarios participan de las naturalezas combinadas de las tres Deidades del Paraíso, pero en Havona parecen reflejar más la naturaleza del Padre Universal. En los superuniversos parecen semejar la naturaleza del Hijo Eterno, mientras que en las creaciones locales aparecen con las características del Espíritu Infinito. En todos los universos, ellos son la manifestación del servicio y la discreción de la sabiduría.

<a name="U20_7_5"></a>*20:7.5 (230.7)* A diferencia de sus hermanos Paradisiacos, los Micaeles y los Avonales, los Hijos Instructores Trinitarios no reciben capacitación preliminar en el universo central. Se les envía directamente a las sedes de los superuniversos y desde allí son comisionados para el servicio en un universo local. En su ministerio en estos reinos evolucionarios, utilizan la influencia espiritual combinada de un Hijo Creador y de los Hijos Magisteriales asociados, porque los Dainales no poseen un poder de atracción espiritual en sí mismos y por sí mismos.

### <a name="U20_8_0"></a>8&#8228;&#160;El Ministerio de los Dainales en los Universos Locales

<a name="U20_8_1"></a>*20:8.1 (231.1)* Los Hijos Espirituales Paradisiacos son seres singulares de origen en la Trinidad y las únicas criaturas trinitarias tan completamente asociadas con la conducta de los universos de origen dual. Están dedicados afectuosamente al ministerio de instrucción a las criaturas mortales y de las órdenes inferiores de los seres espirituales. Comienzan sus labores en los sistemas locales y, de acuerdo con la experiencia y el logro, avanzan hacia adentro a través del servicio en las constelaciones a las tareas más elevadas de la creación local. Después de haber sido certificados, pueden tornarse embajadores espirituales en representación de los universos locales de su servicio.

<a name="U20_8_2"></a>*20:8.2 (231.2)* El número exacto de Hijos Instructores en Nebadon no lo conozco; existen muchos miles de ellos. Muchos de los jefes de departamentos en las facultades Melquisedek pertenecen a esta orden, mientras que el personal combinado de la Universidad normal de Salvington comprende a más de cien mil incluyendo a estos Hijos. Grandes números están estacionados en los distintos mundos de capacitación morontial, pero no se ocupan completamente del avance espiritual e intelectual de las criaturas mortales; se preocupan igualmente por la instrucción de los seres seráficos y de otros nativos de las creaciones locales. Muchos de sus asistentes se seleccionan de las filas de los seres trinidizados por criaturas.

<a name="U20_8_3"></a>*20:8.3 (231.3)* Los Hijos Instructores componen el cuerpo docente que administra todos los exámenes y conduce todas las pruebas para la calificación y certificación de todas las fases subordinadas del servicio universal, desde los deberes de los centinelas de puestos avanzados hasta los de los estudiantes de astronomía. Ellos conducen un curso de capacitación que dura una edad, que va desde los cursos planetarios hasta la elevada Facultad de la Sabiduría ubicada en Salvington. El reconocimiento del esfuerzo y del logro se otorga a todos, ya sea un mortal ascendente o un querubín ambicioso, que completen estas aventuras en la sabiduría y la verdad.

<a name="U20_8_4"></a>*20:8.4 (231.4)* En todos los universos, todos los Hijos de Dios admiran a estos Hijos Instructores Trinitarios siempre fieles y universalmente eficientes. Ellos son los maestros excelsos de todas las personalidades espirituales, aun los maestros comprobados y auténticos de los Hijos de Dios mismos. Pero casi no puedo informaros de los detalles, deberes y funciones sin fin de los Hijos Instructores. El vasto dominio de las actividades de la filiación Dainal se comprenderá mejor en Urantia cuando hayáis avanzado más en inteligencia, y después de que haya terminado el aislamiento espiritual de vuestro planeta.

### <a name="U20_9_0"></a>9&#8228;&#160;El Servicio Planetario de los Dainales

<a name="U20_9_1"></a>*20:9.1 (231.5)* Cuando el progreso de los acontecimientos en un mundo evolucionario indica que el momento es oportuno para iniciar una edad espiritual, los Hijos Instructores Trinitarios siempre se ofrecen como voluntarios para este servicio. No estáis familiarizados con esta orden de filiación porque Urantia no ha tenido la experiencia de una edad espiritual, un milenio de esclarecimiento cósmico. Pero los Hijos Instructores aún actualmente visitan vuestro mundo con el fin de formular planes relativos a su estadía futura en vuestra esfera. Aparecerán en Urantia una vez que sus habitantes hayan ganado una liberación comparativa de las cadenas del animalismo y de las ataduras del materialismo.

<a name="U20_9_2"></a>*20:9.2 (231.6)* Los Hijos Instructores Trinitarios nada tienen que hacer con la terminación de las dispensaciones planetarias. Ni juzgan a los muertos ni trasladan a los vivos, pero en cada misión planetaria van acompañados de un Hijo Magisterial que realiza estos servicios. Los Hijos Instructores se ocupan enteramente de la iniciación de una edad espiritual, de los albores de la era de realidades espirituales en un planeta evolucionario. Hacen realidad las contrapartes espirituales del conocimiento material y de la sabiduría del tiempo.

<a name="U20_9_3"></a>*20:9.3 (232.1)* Los Hijos Instructores generalmente permanecen en sus planetas de visitación por mil años de tiempo planetario. Un Hijo Instructor preside el reino milenario planetario y es asistido por setenta asociados de su orden. Los Dainales no se encarnan ni se materializan de otras maneras que sean visibles a los seres mortales; por lo tanto el contacto con el mundo de visitación se mantiene mediante las actividades de las Brillantes Estrellas Vespertinas, personalidades del universo local que están asociadas con los Hijos Instructores Trinitarios.

<a name="U20_9_4"></a>*20:9.4 (232.2)* Los Dainales pueden regresar muchas veces a un mundo habitado, y después de su misión final, el planeta entrará en un estado establecido de esfera de luz y vida, la meta evolucionaria de todos los mundos habitados por mortales de la presente edad universal. El Cuerpo de los Mortales de la Finalidad tiene mucho que ver con las esferas establecidas en luz y vida, y sus actividades planetarias se tocan con las de los Hijos Instructores. En efecto, la entera orden de filiación Dainal está íntimamente vinculada con todas las fases de la actividad de los finalistas en las creaciones evolucionarias del tiempo y del espacio.

<a name="U20_9_5"></a>*20:9.5 (232.3)* Los Hijos Instructores Trinitarios parecen estar tan completamente identificados con el régimen de la progresión mortal a través de las etapas primitivas de la ascensión evolucionaria, que frecuentemente somos llevados a especular sobre su posible asociación con los finalistas en la carrera no revelada de los universos futuros. Observamos que los administradores de los superuniversos son parte personalidades de origen en la Trinidad y parte criaturas evolucionarias ascendentes abarcadas por la Trinidad. Creemos firmemente que los Hijos Instructores y los finalistas están ahora dedicados a adquirir la experiencia de la asociación temporal que puede ser capacitación preliminar para prepararles para una asociación estrecha en algún destino futuro no revelado. En Uversa es nuestra creencia que, cuando los superuniversos finalmente estén establecidos en luz y vida, estos Hijos Instructores Paradisiacos, que se han familiarizado tan profundamente con los problemas de los mundos evolucionarios y se han asociado por tanto tiempo con la carrera de los mortales evolucionarios, probablemente serán transferidos a la asociación eterna con el Cuerpo de Finalistas en el Paraíso.

### <a name="U20_10_0"></a>10&#8228;&#160;El Ministerio Unido de los Hijos Paradisiacos

<a name="U20_10_1"></a>*20:10.1 (232.4)* Todos los Hijos de Dios Paradisiacos son de origen y naturaleza divina. En el trabajo de cada Hijo Paradisiaco para el bien de cada mundo, es como si ese Hijo de servicio fuera el primero y único Hijo de Dios.

<a name="U20_10_2"></a>*20:10.2 (232.5)* Los Hijos Paradisiacos son la presentación divina de las naturalezas actuantes de las tres personas de la Deidad a los dominios del tiempo y del espacio. Los Hijos Creadores, Magisteriales e Instructores son los dones de las Deidades eternas a los hijos de los mortales y a todas las demás criaturas universales de potencial de ascensión. Estos Hijos de Dios son los ministros divinos que se dedican incesantemente a la tarea de ayudar a las criaturas del tiempo para que alcancen el elevado objetivo espiritual de la eternidad.

<a name="U20_10_3"></a>*20:10.3 (232.6)* En los Hijos Creadores, el amor del Padre Universal se combina con la misericordia del Hijo Eterno y se revela a los universos locales en el poder creativo, el ministerio amante, y la soberanía comprensiva de los Micaeles. En los Hijos Magisteriales, la misericordia del Hijo Eterno, unida con el ministerio del Espíritu Infinito, se revela a los dominios evolucionarios en las carreras de estos Avonales de juicio, servicio y autootorgamiento. En los Hijos Instructores Trinitarios el amor, misericordia y ministerio de las tres Deidades del Paraíso están coordinados en los más elevados niveles de valor espacio-temporal y son presentados a los universos como verdad viviente, bondad divina, y verdadera belleza espiritual.

<a name="U20_10_4"></a>*20:10.4 (233.1)* En los universos locales, estas órdenes de filiación colaboran para revelar las Deidades del Paraíso a las criaturas del espacio; como Padre de un universo local, un Hijo Creador retrata el carácter infinito del Padre Universal. Como Hijos autootorgadores de misericordia, los Avonales revelan la naturaleza incomparable del Hijo Eterno de infinita compasión. Como verdaderos maestros de las personalidades ascendentes, los Hijos Dainales Trinitarios revelan la personalidad de maestro del Espíritu Infinito. Los Micaeles, los Avonales y los Dainales en su cooperación divinamente perfecta contribuyen a la actualización y revelación de la personalidad y soberanía de Dios el Supremo en los universos del tiempo y del espacio y para los mismos. En la armonía de sus actividades triunas estos Hijos de Dios Paradisiacos funcionan siempre a la vanguardia de las personalidades de la Deidad al seguir la expansión inacabable de la divinidad de la Primera Gran Fuente y Centro desde la sempiterna Isla del Paraíso hacia las profundidades desconocidas del espacio.

<a name="U20_10_5"></a>*20:10.5 (233.2)* [Presentado por un Perfeccionador de la Sabiduría de Uversa.]
