﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento020.md" title="Los Hijos de Dios Paradisiacos">Documento 20</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento022.md" title="Los Hijos de Dios Trinidizados">Documento 22</a>&#160;&#62;&#62;</p><hr />

## Documento 21

## <a name="U21_0_0"></a>Los Hijos Creadores Paradisiacos

<a name="U21_0_1"></a>*21:0.1 (234.1)* LOS Hijos Creadores son los hacedores y gobernantes de los universos locales del tiempo y del espacio. Estos creadores y soberanos universales son de origen dual, incorporando las características de Dios el Padre y Dios el Hijo. Pero cada Hijo Creador es distinto a todos los demás; cada uno es único en su naturaleza así como también en su personalidad; cada uno es el «Hijo unigénito» del perfecto ideal divino de su origen.

<a name="U21_0_2"></a>*21:0.2 (234.2)* En la vasta tarea de organizar, evolucionar, y perfeccionar un universo local, estos elevados Hijos siempre disfrutan de la sustentadora aprobación del Padre Universal. La relación de los Hijos Creadores con su Padre en el Paraíso es conmovedora y superlativa. Indudablemente el afecto profundo de la Deidad progenitora por su progenie divina, es la fuente de ese amor hermoso y casi divino que aun los padres mortales tienen por sus hijos.

<a name="U21_0_3"></a>*21:0.3 (234.3)* Estos Hijos Paradisiacos primarios son personalizados como Micaeles. Cuando salen del Paraíso para fundar sus universos, se los conoce como los Micaeles Creadores. Cuando están establecidos en autoridad suprema, se los llama Micaeles Mayores. A veces nos referimos al soberano de vuestro universo de Nebadon como Cristo Micael. Por siempre y para siempre reinan de acuerdo a la «orden de Micael», siendo esa la designación del primer Hijo de su orden y naturaleza.

<a name="U21_0_4"></a>*21:0.4 (234.4)* El Micael original o primogénito no ha experimentado nunca la encarnación como ser material, pero siete veces ha pasado por la experiencia del ascenso de las criaturas espirituales en los siete circuitos de Havona, avanzando desde las esferas exteriores hasta el circuito más interior de la creación central. La orden de Micael conoce el gran universo de una punta a la otra; no existe experiencia esencial de ninguno de los hijos del tiempo y del espacio en la que los Micaeles no hayan participado personalmente; son de hecho participantes no solo de la naturaleza divina sino también de vuestra naturaleza, o sea de todas las naturalezas, desde la más alta hasta la más humilde.

<a name="U21_0_5"></a>*21:0.5 (234.5)* El Micael original es el jefe que preside a los Hijos Paradisiacos primarios cuando éstos se reúnen para conferenciar en el centro de todas las cosas. No hace mucho, en Uversa, registramos una transmisión universal de un extraordinario cónclave de ciento cincuenta mil Hijos Creadores reunidos en la Isla eterna en presencia de los progenitores y ocupados en deliberaciones que tenían que ver con el progreso de la unificación y estabilización del universo de los universos. Este fue un grupo selecto de Micaeles Mayores, Hijos de siete autootorgamientos.

### <a name="U21_1_0"></a>1&#8228;&#160;El Origen y la Naturaleza de los Hijos Creadores

<a name="U21_1_1"></a>*21:1.1 (234.6)* Cuando la plenitud de la ideación espiritual absoluta en el Hijo Eterno se encuentra con la plenitud del concepto absoluto de personalidad en el Padre Universal, cuando dicha unión creadora se alcanza final y plenamente, cuando ocurren tan absoluta identidad de espíritu y tan infinita unidad de concepto de la personalidad, entonces, sin pérdida de nada de personalidad o de la prerrogativa de ninguna de las dos Deidades infinitas, en ese mismo momento, destella a la existencia completa un nuevo y original Hijo Creador, el único Hijo del ideal perfecto y de la poderosa idea cuya unión produce esta nueva personalidad creadora de poder y perfección.

<a name="U21_1_2"></a>*21:1.2 (235.1)* Cada Hijo Creador es el unigénito y el único vástago nacible de la unión perfecta de los conceptos originales de las dos mentes infinitas y eternas y perfectas de los Creadores sempiternos del universo de los universos. No puede haber jamás otro Hijo tal, porque cada Hijo Creador es la expresión e incorporación no cualificada, completa y final de todas y cada una de las fases de cada característica de cada posibilidad de cada realidad divina que por toda la eternidad podría encontrarse en, expresarse por, o evolucionarse a partir de aquellos potenciales creadores divinos que se unieron para traer a la existencia a este Hijo Micael. Cada Hijo Creador es el absoluto de los unidos conceptos de Deidad que constituyen su origen divino.

<a name="U21_1_3"></a>*21:1.3 (235.2)* Las naturalezas divinas de estos Hijos Creadores se derivan, en principio, igualmente de los atributos de ambos padres paradisiacos. Todos comparten de la plenitud de la naturaleza divina del Padre Universal y de las prerrogativas creadoras del Hijo Eterno, pero a medida que observamos las manifestaciones prácticas del funcionamiento de los Micaeles en los universos, discernimos diferencias aparentes. Algunos Hijos Creadores parecen ser más como Dios el Padre; otros, más como Dios el Hijo. Por ejemplo: la tendencia de la administración en el universo de Nebadon sugiere que su Creador e Hijo gobernante es de una naturaleza y carácter que son más semejantes al del Hijo Materno Eterno. Debemos declarar ulteriormente que algunos universos son presididos por Micaeles Paradisiacos que parecen asemejarse igualmente a Dios el Padre y Dios el Hijo. Y estas observaciones no son en ningún sentido críticas implícitas; son simplemente un registro de los hechos.

<a name="U21_1_4"></a>*21:1.4 (235.3)* No conozco el número exacto de Hijos Creadores en existencia, pero tengo buenos motivos para creer que hay más de setecientos mil. Ahora, sabemos que existen exactamente setecientos mil Uniones de los Días y no se están creando más. También observamos que los planes ordenados de la actual edad universal parecen indicar que un Unión de los Días habrá de ser estacionado en cada universo local como embajador consejero de la Trinidad. Observamos ulteriormente que el número en constante aumento de Hijos Creadores ya excede el número estacionario de los Uniones de los Días. Pero nunca se nos ha informado en cuanto al destino de los Micaeles más allá de setecientos mil.

### <a name="U21_2_0"></a>2&#8228;&#160;Los Creadores de los Universos Locales

<a name="U21_2_1"></a>*21:2.1 (235.4)* La orden primaria de los Hijos del Paraíso son los diseñadores, creadores, constructores y administradores de sus respectivos dominios, los universos locales del tiempo y del espacio, las unidades básicas creadoras de los siete superuniversos evolucionarios. Se le permite a un Hijo Creador seleccionar la ubicación espacial de su actividad cósmica futura, pero antes de que pueda comenzar siquiera la organización física de su universo, debe pasar un largo período de observación dedicado al estudio de los esfuerzos de sus hermanos mayores en varias creaciones ubicadas en el superuniverso de su acción proyectada. Y antes de todo esto, el Hijo Micael habrá completado su prolongada y singular experiencia de observación en el Paraíso y de capacitación en Havona.

<a name="U21_2_2"></a>*21:2.2 (235.5)* Cuando un Hijo Creador parte del Paraíso para embarcarse en la aventura de la creación de un universo, para hacerse el jefe —virtualmente el Dios— de un universo local de su propia organización, entonces, por primera vez, se encuentra en íntimo contacto con la Tercera Fuente y Centro, y en muchos aspectos dependiente de ésta. El Espíritu Infinito, aunque reside con el Padre y el Hijo en el centro de todas las cosas, está destinado a funcionar como ayudante real y eficaz de cada Hijo Creador. Por lo tanto cada Hijo Creador está acompañado por una Hija Creadora del Espíritu Infinito, ese ser destinado a tornarse la Ministra Divina, el Espíritu Materno del nuevo universo local.

<a name="U21_2_3"></a>*21:2.3 (236.1)* La partida de un Hijo Micael en esta ocasión libera para siempre sus prerrogativas creadoras de las Fuentes y Centros Paradisiacos, sujetas tan solo a ciertas limitaciones inherentes a la preexistencia de estas Fuentes y Centros y a ciertos otros poderes y presencias antecedentes. Entre estas limitaciones a las prerrogativas creadoras, por otra parte todopoderosas, de un Padre de un universo local están las siguientes:

<a name="U21_2_4"></a>*21:2.4 (236.2)* 1. *La energía-materia* está dominada por el Espíritu Infinito. Antes de que se puedan crear nuevas formas de cosas, grandes o pequeñas, antes de que se pueda intentar cualquier transformación nueva de la energía-materia, un Hijo Creador debe asegurarse el consentimiento y la cooperación operante del Espíritu Infinito.

<a name="U21_2_5"></a>*21:2.5 (236.3)* 2. *Los diseños y tipos de criaturas* están controlados por el Hijo Eterno. Antes de que un Hijo Creador pueda comenzar la creación de un nuevo tipo de ser, un nuevo diseño de criatura, debe asegurarse del consentimiento del Hijo Materno Original y Eterno.

<a name="U21_2_6"></a>*21:2.6 (236.4)* 3. *La personalidad* está diseñada y es otorgada por el Padre Universal.

<a name="U21_2_7"></a>*21:2.7 (236.5)* Los tipos y modelos originales de *mente* están determinados por los factores precriatura del ser. Después de que éstos han sido asociados para constituir una criatura (personal o no), la mente es la dotación de la Tercera Fuente y Centro, la fuente universal del ministerio de la mente para todos los seres por debajo del nivel de los Creadores Paradisiacos.

<a name="U21_2_8"></a>*21:2.8 (236.6)* El control de los diseños y tipos de *espíritu* depende del nivel de su manifestación. En último análisis, el diseño espiritual esta controlado por la Trinidad o por las dotes espirituales pre-trinitarias de las personalidades de la Trinidad: Padre, Hijo y Espíritu.

<a name="U21_2_9"></a>*21:2.9 (236.7)* Cuando tal Hijo perfecto y divino ha tomado posesión de la ubicación espacial de su universo de selección; cuando se han resuelto los problemas iniciales de materialización del universo y del equilibrio bruto; cuando ha formado una unión de trabajo eficaz y cooperativa con la Hija complementaria del Espíritu Infinito, entonces este Hijo Universal y su Espíritu Universal inician ese enlace que está diseñado a dar origen a las innumerables huestes de sus hijos del universo local. En relación con este acontecimiento el enfoque del Espíritu Creativo del Espíritu Infinito Paradisiaco obtiene un cambio de naturaleza, adquiriendo las cualidades personales del Espíritu Materno de un universo local.

<a name="U21_2_10"></a>*21:2.10 (236.8)* A pesar de que todos los Hijos Creadores son desde el punto de vista divino como sus padres en el Paraíso, ninguno se asemeja exactamente a los otros; cada uno es único, distinto, exclusivo, y original en su *naturaleza* así como también en su personalidad. Y puesto que son los arquitectos y hacedores de los planes de vida de sus reinos respectivos, esta misma diversidad asegura que sus dominios sean también distintos en toda forma y fase de existencia de vida derivada de cada Micael que pueda ser creada o posteriormente evolucione. Por lo tanto, las órdenes de criaturas nativas de los universos locales son muy variadas. No hay dos que estén administradas ni habitadas por seres nativos de origen dual que sean idénticos en todos los aspectos. Dentro de cada superuniverso, la mitad de sus atributos inherentes es muy semejante, siendo derivada de los Espíritus Creativos uniformes; la otra mitad varía, siendo derivada de los Hijos Creadores diversificados. Pero dicha diversidad no caracteriza a aquellas criaturas de origen único en el Espíritu Creativo ni aquellos seres importados que son oriundos del universo central o de los superuniversos.

<a name="U21_2_11"></a>*21:2.11 (237.1)* Cuando un Hijo Micael se ausenta de su universo, su gobierno está dirigido por el ser nativo primogénito, la Brillante Estrella Matutina, ejecutivo principal del universo local. El consejo y asesoramiento del Unión de los Días es invalorable en esos momentos. Durante estas ausencias, un Hijo Creador puede conferir a su asociada Espíritu Materno el supercontrol de su presencia espiritual en los mundos habitados y en los corazones de sus hijos mortales. El Espíritu Materno de un universo local permanece siempre en la sede central, otorgando sus cuidados protectores y su ministerio espiritual hasta las zonas más lejanas de dicho dominio evolucionario.

<a name="U21_2_12"></a>*21:2.12 (237.2)* La presencia personal de un Hijo Creador en su universo local no es necesaria para el funcionamiento sin obstáculos de una creación material establecida. Estos Hijos pueden viajar al Paraíso, y sus universos seguirán girando por el espacio. Pueden separarse de sus líneas de poder para encarnarse como hijos del tiempo; aún sus reinos girarán alrededor de sus centros respectivos. Ninguna organización material es independiente de la atracción de gravedad absoluta del Paraíso ni del supercontrol cósmico inherente en la presencia espacial del Absoluto No Cualificado.

### <a name="U21_3_0"></a>3&#8228;&#160;La Soberanía en un Universo Local

<a name="U21_3_1"></a>*21:3.1 (237.3)* Un Hijo Creador recibe los límites de un universo por consentimiento de la Trinidad del Paraíso y con la confirmación del Espíritu Rector supervisor del correspondiente superuniverso. Dicha acción constituye el título de posesión física, una tenencia cósmica. Pero la elevación de un Hijo Micael desde esta etapa inicial y autolimitada de gobierno a la supremacía experiencial de la soberanía autoganada viene como resultado de sus propias experiencias personales en la tarea de crear un universo y otorgarse en una encarnación. Pero hasta lograr ganar la soberanía por medio de los autootorgamientos, gobierna como vicerregente del Padre Universal.

<a name="U21_3_2"></a>*21:3.2 (237.4)* Un Hijo Creador podría reclamar soberanía plena sobre su creación personal en todo momento, pero sabiamente elige no hacerlo. Si antes de pasar por los autootorgamientos en semejanza de las criaturas, asumiera una soberanía suprema no ganada, las personalidades paradisiacas residentes en su universo local se retirarían. Pero esto no ha ocurrido jamás a través de todas las creaciones del tiempo y del espacio.

<a name="U21_3_3"></a>*21:3.3 (237.5)* El hecho de la autoría creadora implica la plenitud de soberanía, pero los Micaeles eligen *ganarla* experiencialmente, reteniendo por lo tanto la plena cooperación de todas las personalidades del Paraíso asignadas a la administración del universo local. No sabemos de ningún Micael que haya actuado de otra manera; pero todos ellos podrían, pues son verdaderamente Hijos con libre albedrío.

<a name="U21_3_4"></a>*21:3.4 (237.6)* La soberanía de un Hijo Creador en un universo local pasa a través de seis, tal vez siete, etapas de manifestación experiencial. Estas aparecen en el orden siguiente:

<a name="U21_3_5"></a>*21:3.5 (237.7)* 1. Soberanía inicial de vicerregente —la autoridad solitaria provisional que un Hijo Creador ejerce antes de que el Espíritu Creativo asociado adquiera las cualidades de personalidad.

<a name="U21_3_6"></a>*21:3.6 (237.8)* 2. Soberanía vicerregente conjunta —el gobierno conjunto de la pareja paradisiaca, subsiguiente al logro de la personalidad por parte del Espíritu Materno Universal.

<a name="U21_3_7"></a>*21:3.7 (238.1)* 3. Soberanía vicerregente en aumento —la autoridad en avance de un Hijo Creador durante el período de sus siete autootorgamientos en forma de criatura.

<a name="U21_3_8"></a>*21:3.8 (238.2)* 4. Soberanía suprema —la autoridad establecida después de completar el séptimo autootorgamiento. En Nebadon, la soberanía suprema data desde que Micael completara su autootorgamiento en Urantia. Ha existido poco más de mil novecientos años de vuestro tiempo planetario.

<a name="U21_3_9"></a>*21:3.9 (238.3)* 5. Soberanía suprema en aumento —la relación avanzada que surge del establecimiento en luz y vida de una mayoría de los dominios de las criaturas. Esta etapa pertenece al futuro aún no logrado en vuestro universo local.

<a name="U21_3_10"></a>*21:3.10 (238.4)* 6. Soberanía trinitariana —ejercida posteriormente al establecimiento del entero universo local en luz y vida.

<a name="U21_3_11"></a>*21:3.11 (238.5)* 7. Soberanía no revelada —las relaciones desconocidas de una futura edad universal.

<a name="U21_3_12"></a>*21:3.12 (238.6)* Al aceptar la soberanía inicial de vicegerente de un universo local proyectado, un Micael Creador jura ante la Trinidad no asumir la soberanía suprema hasta haber completado los siete autootorgamientos en forma de criaturas y que éstos hayan sido certificados por los gobernantes del superuniverso. Pero si un Hijo Micael no pudiera a voluntad reclamar tal soberanía no ganada, no significaría nada su juramento de no hacerlo.

<a name="U21_3_13"></a>*21:3.13 (238.7)* Aun en las edades previas a los autootorgamientos, un Hijo Creador gobierna su dominio casi supremamente si no hay desacuerdos en ninguna de sus partes. Las limitaciones de gobierno difícilmente se manifestarían si la soberanía no fuera desafiada jamás. La soberanía que ejerce un Hijo Creador que aún no se ha otorgado en un universo sin rebeliones no es mayor que en un universo con rebeliones; en el primer caso las limitaciones de la soberanía no son aparentes; en el segundo, sí los son.

<a name="U21_3_14"></a>*21:3.14 (238.8)* Si la autoridad o la administración del Hijo Creador son desafiadas, atacadas, o puestas en peligro, él ha prometido eternamente sostener, proteger, defender y si es necesario recobrar su creación personal. Tan sólo las criaturas creadas por ellos o por seres más elevados de su propia selección pueden perturbar o molestar a estos Hijos. Se podría deducir que «los seres más elevados», aquellos de origen en niveles por encima del universo local, con toda probabilidad no causarían problemas a un Hijo Creador, y esto es así. Pero podrían hacerlo si así lo eligiesen. La virtud es volitiva en la personalidad. La rectitud no es automática en las criaturas de libre albedrío.

<a name="U21_3_15"></a>*21:3.15 (238.9)* Antes de completar la carrera de autootorgamientos, un Hijo Creador gobierna con ciertas limitaciones autoimpuestas de la soberanía, pero después de completar su servicio de autootorgamientos, gobierna por virtud de su experiencia real, ganada en la forma y semejanza de sus múltiples criaturas. Cuando un Creador ha habitado siete veces entre sus criaturas, cuando completa su carrera de autootorgamientos, entonces se establece en forma suprema en la autoridad del universo; él se ha vuelto un Hijo Mayor, un soberano y gobernante supremo.

<a name="U21_3_16"></a>*21:3.16 (238.10)* La técnica de obtener soberanía suprema sobre un universo local comprende los siguientes siete pasos experienciales:

<a name="U21_3_17"></a>*21:3.17 (238.11)* 1. Penetrar experiencialmente en siete niveles de existencia de criaturas a través de la técnica del autootorgamiento en la semejanza misma de las criaturas de cada nivel correspondiente.

<a name="U21_3_18"></a>*21:3.18 (238.12)* 2. Hacer una consagración experiencial a cada fase de la voluntad séptuple de la Deidad Paradisiaca tal como está personificada en los Siete Espíritus Rectores.

<a name="U21_3_19"></a>*21:3.19 (239.1)* 3. Atravesar cada una de las siete experiencias en los niveles de criaturas, simultáneamente con la ejecución de una de las siete consagraciones a la voluntad de la Deidad Paradisiaca.

<a name="U21_3_20"></a>*21:3.20 (239.2)* 4. En cada nivel de criaturas, mostrar experiencialmente la cúspide de vida de las criaturas a la Deidad Paradisiaca y a todas las inteligencias universales.

<a name="U21_3_21"></a>*21:3.21 (239.3)* 5. En cada nivel de criaturas, revelar experiencialmente una fase de la voluntad séptuple de la Deidad al nivel del respectivo autootorgamiento y a todo el universo.

<a name="U21_3_22"></a>*21:3.22 (239.4)* 6. Unificar experiencialmente la séptuple experiencia de criaturas con la séptuple experiencia de consagración a la revelación de la naturaleza y voluntad de la Deidad.

<a name="U21_3_23"></a>*21:3.23 (239.5)* 7. Alcanzar una nueva relación más elevada con el Ser Supremo. La repercusión de la totalidad de esta experiencia de Creador-criatura aumenta la realidad superuniversal de Dios el Supremo y la soberanía espacio-temporal del Supremo Todopoderoso y actualiza la soberanía suprema en el universo local de un Micael Paradisiaco.

<a name="U21_3_24"></a>*21:3.24 (239.6)* Al establecer el asunto de la soberanía en un universo local, el Hijo Creador no sólo demuestra su propia idoneidad de gobierno sino que también revela la naturaleza y retrata la actitud séptuple de la Deidad del Paraíso. La comprensión finita y la apreciación por parte de las criaturas de la primacía del Padre atañe a la aventura del Hijo Creador cuando condesciende tomar la forma y las experiencias de sus criaturas. Estos Hijos primarios del Paraíso son los verdaderos reveladores de la naturaleza amante y beneficiosa autoridad del Padre, el mismo Padre que, en asociación con el Hijo y el Espíritu, es el jefe universal de todo poder, personalidad y gobierno a lo largo y a lo ancho de todos los reinos universales.

### <a name="U21_4_0"></a>4&#8228;&#160;Los Autootorgamientos de los Micaeles

<a name="U21_4_1"></a>*21:4.1 (239.7)* Existen siete grupos de Hijos Creadores autootorgadores y están así clasificados de acuerdo con el número de veces que se han otorgado a las criaturas de sus reinos. Van desde la experiencia inicial hacia arriba a través de cinco esferas adicionales de autootorgamientos progresivos hasta lograr el episodio séptimo y final de experiencia de Creador-criatura.

<a name="U21_4_2"></a>*21:4.2 (239.8)* Los autootorgamientos de los Avonales son siempre en semejanza de la carne mortal, pero los siete autootorgamientos de un Hijo Creador comprenden su aparición en siete niveles de existencia de criaturas y pertenecen a la revelación de las siete expresiones primarias de la voluntad y naturaleza de la Deidad. Sin excepción, todos los Hijos Creadores pasan a través de estas siete etapas dándose de sí mismos a sus criaturas creadas antes de asumir la jurisdicción establecida y suprema de los universos de su propia creación.

<a name="U21_4_3"></a>*21:4.3 (239.9)* Aunque estos siete autootorgamientos varían en los diferentes sectores y universos, siempre comprenden la aventura de otorgarse en forma de un mortal. En el autootorgamiento terminal, un Hijo Creador aparece como miembro de una de las razas mortales más elevadas en algún mundo habitado, generalmente como miembro de ese grupo racial que contiene el mayor legado hereditario de la cepa adánica que fuera importada previamente para elevar el estado físico de los pueblos de origen animal. Sólo una vez en su carrera séptuple como Hijo autootorgador nace de mujer el Micael Paradisiaco, tal como vosotros tenéis el registro del infante de Belén. Una sola vez vive y muere como miembro de la orden más baja de criaturas volitivas evolucionarias.

<a name="U21_4_4"></a>*21:4.4 (239.10)* Después de cada uno de sus autootorgamientos, un Hijo Creador prosigue a «la derecha del Padre» para ganar allí la aceptación del Padre respecto a su autootorgamiento y para recibir instrucciones preparatorias para el próximo episodio de servicio universal. Después del séptimo y final autootorgamiento, el Hijo Creador recibe del Padre Universal la autoridad y jurisdicción suprema sobre todo su universo.

<a name="U21_4_5"></a>*21:4.5 (240.1)* Está en los registros que el último Hijo divino que apareció en vuestro planeta era un Hijo Creador Paradisiaco quien había completado seis fases de su carrera de autootorgamientos; por consiguiente, cuando liberó su posesión consciente de la vida encarnada en Urantia, podía decir, y efectivamente dijo, «Consumado es» —literalmente, se había terminado. Su muerte en Urantia completó su carrera de autootorgamientos; era el último paso en satisfacer el juramento sagrado de un Hijo Creador Paradisiaco. Cuando han adquirido esta experiencia, estos Hijos son soberanos supremos del universo; ya no gobiernan como vicerregentes del Padre sino por su propio derecho y en su propio nombre como «Rey de Reyes y Señor de Señores». Con algunas excepciones declaradas, estos Hijos de autootorgamientos séptuples son no cualificadamente supremos en los universos de su morada. En cuanto a su universo local, «todo el poder en el cielo y en la tierra» fue delegado a este Hijo Mayor triunfador y coronado.

<a name="U21_4_6"></a>*21:4.6 (240.2)* Los Hijos Creadores, después de completar sus carreras de autootorgamientos, son considerados como una orden separada, Hijos Mayores séptuples. En persona los Hijos Mayores son idénticos a los Hijos Creadores, pero han pasado por tan singular experiencia en los autootorgamientos que se los considera comúnmente de una orden distinta. Cuando un Creador se digna efectuar un autootorgamiento, un cambio real y permanente está destinado a ocurrir. Es verdad que el Hijo autootorgador sigue siendo y no es menos que un Creador, pero ha agregado a su naturaleza la experiencia de una criatura, lo cual por siempre lo eleva del nivel divino de Hijo Creador al plano experiencial de Hijo Mayor, el que ha ganado plenamente el derecho de gobernar un universo y administrar sus mundos. Estos seres incorporan todo lo que se puede obtener de la paternidad divina y abarcan todo lo que se puede derivar de la experiencia de la criatura perfeccionada. ¡Por qué se lamenta el hombre de su origen bajo y su forzada carrera evolucionaria cuando los Dioses mismos han de pasar por una experiencia equivalente antes de ser considerados experiencialmente merecedores y competentes para gobernar final y plenamente sus dominios universales!

### <a name="U21_5_0"></a>5&#8228;&#160;La Relación de los Hijos Mayores con el Universo

<a name="U21_5_1"></a>*21:5.1 (240.3)* El poder de un Micael Mayor es ilimitado porque deriva de la asociación experiencial con la Trinidad del Paraíso, es indisputable porque deriva de la experiencia real como criaturas sujetas a dicha autoridad. La naturaleza de soberanía de un Hijo Creador séptuple es suprema porque:

<a name="U21_5_2"></a>*21:5.2 (240.4)* 1. Comprende el punto de vista séptuple de la Deidad Paradisiaca.

<a name="U21_5_3"></a>*21:5.3 (240.5)* 2. Incorpora la actitud séptuple de las criaturas del tiempo y del espacio.

<a name="U21_5_4"></a>*21:5.4 (240.6)* 3. Sintetiza perfectamente la actitud paradisiaca y el punto de vista de la criatura.

<a name="U21_5_5"></a>*21:5.5 (240.7)* Esta soberanía experiencial por lo tanto incluye totalmente la divinidad de Dios el Séptuple que culmina en el Ser Supremo. Y la soberanía personal de un Hijo séptuple es como la soberanía futura del Ser Supremo que algún día se va a completar, porque comprende como lo hace el contenido más pleno posible de poder y autoridad de la Trinidad del Paraíso manifestable dentro de los límites correspondientes de tiempo y espacio.

<a name="U21_5_6"></a>*21:5.6 (240.8)* Con el logro de la soberanía suprema en el universo local, y durante la presente edad universal, se desvanece del Hijo Micael el poder y la oportunidad de crear tipos enteramente nuevos de seres creados durante la presente era universal. Pero la pérdida de poder de un Hijo Mayor para originar órdenes enteramente nuevas de seres no interfiere de ninguna manera con la tarea de elaboración de vida ya establecida y en proceso de desarrollo; este vasto programa de evolución universal prosigue sin interrupción ni acortamientos. La adquisición de la soberanía suprema por un Hijo Mayor implica la responsabilidad de la devoción personal a fomentar y administrar aquello que ya ha sido diseñado y creado, y aquello que será posteriormente producido por los que han sido así diseñados y creados. Con el tiempo es posible que se desarrolle una evolución casi infinita de seres distintos, pero ningún modelo original ni tipo enteramente nuevo de criatura inteligente se originará directamente desde este momento en adelante de un Hijo Mayor. Éste es el primer paso, el comienzo, de una administración establecida en cualquier universo local.

<a name="U21_5_7"></a>*21:5.7 (241.1)* La elevación de un Hijo autootorgador séptuple a la soberanía incuestionable de su universo significa el comienzo del fin de la inseguridad y confusión relativa de una edad. Después de este acontecimiento, lo que alguna vez no pueda ser espiritualizado finalmente se desorganizará; aquello que no puede ser coordinado con la realidad cósmica será finalmente destruido. Cuando las disposiciones de la misericordia sin fin y de la paciencia sin nombre se han agotado en el esfuerzo de ganar la lealtad y devoción de todas las criaturas volitivas de los reinos, prevalecerán la justicia y la rectitud. Aquello que la misericordia no puede rehabilitar, la justicia finalmente aniquilará.

<a name="U21_5_8"></a>*21:5.8 (241.2)* Los Micaeles Mayores son supremos en sus propios universos locales una vez que han sido instalados como gobernantes soberanos. Las pocas limitaciones a su gobierno son aquellas inherentes en la preexistencia cósmica de ciertas fuerzas y personalidades. Por otra parte estos Hijos Soberanos son supremos en autoridad, responsabilidad, y poder administrativo en sus respectivos universos; son como Creadores y Dioses, supremos virtualmente en todas las cosas. No hay discernimiento ni comprensión más allá de su sabiduría en cuanto al funcionamiento de un universo dado.

<a name="U21_5_9"></a>*21:5.9 (241.3)* Después de su elevación a la soberanía establecida en un universo local un Micael Paradisiaco está en pleno control de todos los demás Hijos de Dios que funcionan en su dominio, y puede gobernar libremente de acuerdo con su concepto de las necesidades de su reino. Un Hijo Mayor puede a su voluntad cambiar el orden de la adjudicación espiritual y del ajuste evolucionario de los planetas habitados. Y estos Hijos elaboran y llevan a cabo los planes de su propia elección en todos los asuntos de las necesidades planetarias especiales, en particular en relación con los mundos de su estadía en forma de criatura y aún más en relación con el reino del último autootorgamiento, el planeta de la encarnación en semejanza de la carne mortal.

<a name="U21_5_10"></a>*21:5.10 (241.4)* Los Hijos Soberanos parecen estar en comunicación perfecta con sus mundos de encarnación, no sólo los mundos de su estadía personal sino todos los mundos en los que se haya otorgado un Hijo Magisterial. Este contacto es mantenido por su propia presencia espiritual, el Espíritu de la Verdad, que ellos pueden «derramar sobre toda la carne». Estos Hijos Mayores también mantienen una conexión ininterrumpida con el Hijo Materno Eterno en el centro de todas las cosas. Poseen un alcance compasivo que se extiende del Padre Universal en las alturas hasta las razas humildes de la vida planetaria en los reinos del tiempo.

### <a name="U21_6_0"></a>6&#8228;&#160;El Destino de los Micaeles Mayores

<a name="U21_6_1"></a>*21:6.1 (241.5)* Nadie puede presumir de hablar con autoridad ya sea de las naturalezas o de los destinos de los Soberanos Mayores séptuples de los universos locales; sin embargo, todos especulamos mucho sobre estos asuntos. Se nos enseña, y nosotros creemos, que cada Micael Paradisiaco es el *absoluto* de los conceptos de la deidad dual de su origen; por lo tanto incorpora fases reales de la infinidad del Padre Universal y del Hijo Eterno. Los Micaeles deben ser parciales en relación con la infinidad total, pero son probablemente absolutos en relación con esa parte de la infinidad que se refiere a su origen. Pero al observar su tarea en la presente edad universal, no detectamos acciones que sean más que finitas; cualquier capacidad superfinita conjeturada debe ser autocontenida y aún no revelada.

<a name="U21_6_2"></a>*21:6.2 (242.1)* El cumplimiento de las carreras de autootorgamiento en la forma de las criaturas y la elevación a la soberanía suprema en un universo deben significar la liberación completa de las capacidades para la acción finita de un Micael, acompañada por la aparición de la capacidad para un servicio más que finito. Porque en este contexto observamos que estos Hijos Mayores se hallan restringidos en la producción de nuevos tipos de seres creados, una restricción indudablemente hecha necesaria por la liberación de sus potenciales sobrefinitos.

<a name="U21_6_3"></a>*21:6.3 (242.2)* Es altamente probable que estos poderes creadores no revelados permanecerán autocontenidos a lo largo de la presente era universal. Pero en algún momento en el futuro distante, en los universos del espacio exterior que se están movilizando actualmente, creemos que el enlace entre un Hijo Mayor séptuple y un Espíritu Creativo de séptima etapa pueda alcanzar los niveles absonitos de servicio, y esto es acompañado por la aparición de nuevas cosas, significados y valores en los niveles trascendentales del significado universal último.

<a name="U21_6_4"></a>*21:6.4 (242.3)* Así como la Deidad del Supremo se está actualizando por virtud del servicio experiencial, del mismo modo los Hijos Creadores están alcanzando la realización personal de los potenciales de divinidad paradisiaca contenidos en sus naturalezas inescrutables. Cuando Cristo Micael estaba en Urantia, dijo cierta vez: «Yo soy el camino, la verdad y la vida». Y creemos que en la eternidad los Micaeles están literalmente destinados a ser «el camino, la verdad y la vida», iluminando siempre la senda para todas las personalidades del universo conduciendo desde la divinidad suprema a través de la absonidad última a la finalidad eterna de deidad.

<a name="U21_6_5"></a>*21:6.5 (242.4)* [Presentado por un Perfeccionador de la Sabiduría.]
