﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento021.md" title="Los Hijos Creadores Paradisiacos">Documento 21</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="06-Documento023.md" title="Los Mensajeros Solitarios">Documento 23</a>&#160;&#62;&#62;</p><hr />

## Documento 22

## <a name="U22_0_0"></a>Los Hijos de Dios Trinidizados

<a name="U22_0_1"></a>*22:0.1 (243.1)* HAY tres grupos de seres llamados Hijos de Dios. Además de las órdenes descendentes y ascendentes de filiación, existe un tercer grupo conocido como Hijos de Dios Trinidizados. La orden trinidizada de filiación está subdividida en tres clasificaciones primarias de acuerdo con los orígenes de sus muchos tipos de personalidades, tanto reveladas como no reveladas. Estas clasificaciones primarias son:

<a name="U22_0_2"></a>*22:0.2 (243.2)* 1. Hijos Trinidizados por la Deidad.

<a name="U22_0_3"></a>*22:0.3 (243.3)* 2. Hijos Abrazados por la Trinidad.

<a name="U22_0_4"></a>*22:0.4 (243.4)* 3. Hijos Trinidizados por criaturas.

<a name="U22_0_5"></a>*22:0.5 (243.5)* Sea cual fuere el origen, todos los Hijos de Dios Trinidizados tienen en común la experiencia de la trinidización, sea como parte de su origen o como experiencia del abrazo de la Trinidad alcanzado posteriormente. No se revelan los Hijos Trinidizados por la Deidad en estas narrativas; por lo tanto esta presentación se limitará a describir los dos grupos restantes, más particularmente los hijos de Dios abrazados por la Trinidad.

### <a name="U22_1_0"></a>1&#8228;&#160;Hijos Abrazados por la Trinidad

<a name="U22_1_1"></a>*22:1.1 (243.6)* Todos los hijos abrazados por la Trinidad son originalmente de origen dual o único, pero posteriormente al abrazo de la Trinidad están dedicados por siempre al servicio y asignación de la Trinidad. Este cuerpo, tal como es revelado y está organizado para el servicio superuniversal, comprende siete órdenes de personalidades:

<a name="U22_1_2"></a>*22:1.2 (243.7)* 1. Mensajeros Poderosos.

<a name="U22_1_3"></a>*22:1.3 (243.8)* 2. Aquellos Elevados en Autoridad.

<a name="U22_1_4"></a>*22:1.4 (243.9)* 3. Aquellos sin Nombre ni Número.

<a name="U22_1_5"></a>*22:1.5 (243.10)* 4. Custodios Trinidizados.

<a name="U22_1_6"></a>*22:1.6 (243.11)* 5. Embajadores Trinidizados.

<a name="U22_1_7"></a>*22:1.7 (243.12)* 6. Guardianes Celestiales.

<a name="U22_1_8"></a>*22:1.8 (243.13)* 7. Asistentes de los Hijos Elevados.

<a name="U22_1_9"></a>*22:1.9 (243.14)* Estos siete grupos de personalidades son clasificados ulteriormente, de acuerdo con el origen, naturaleza y función, en tres divisiones principales: Los Hijos Trinidizados de Logro, Los Hijos Trinidizados de Selección, y los Hijos Trinidizados de Perfección.

<a name="U22_1_10"></a>*22:1.10 (244.1)* *Los Hijos Trinidizados de Logro —* Los Mensajeros Poderosos, Aquellos Elevados en Autoridad, y Aquellos sin Nombre ni Número, son todos mortales ascendentes fusionados con el Ajustador que han alcanzado el Paraíso y el Cuerpo de la Finalidad. Pero ellos no son finalistas; en el momento en que son abrazados por la Trinidad, se borran sus nombres de la lista de los finalistas. Los nuevos hijos de esta orden pasan por cursos específicos de capacitación, durante períodos comparativamente cortos, en los planetas sedes centrales de los circuitos de Havona bajo la dirección de los Eternos de los Días. De allí en adelante son asignados al servicio de los Ancianos de los Días en los siete superuniversos.

<a name="U22_1_11"></a>*22:1.11 (244.2)* *Los Hijos Trinidizados de Selección* comprenden a los Custodios Trinidizados y los Embajadores Trinidizados. Se los recluta de entre ciertos serafines evolucionarios y seres intermedios trasladados que han atravesado Havona y han logrado el Paraíso, así como de ciertos mortales fusionados con el Espíritu y fusionados con el Hijo que del mismo modo han ascendido a la Isla Central de Luz y Vida. Subsiguiente al ser abrazados por la Trinidad del Paraíso y después de un breve período de capacitación en Havona, los Hijos Trinidizados de Selección se asignan a las cortes de los Ancianos de los Días.

<a name="U22_1_12"></a>*22:1.12 (244.3)* *Los Hijos Trinidizados de Perfección.* Los Guardianes Celestiales y sus coordinados, los Asistentes de los Hijos Elevados, comprenden un grupo único de personalidades trinidizadas dos veces. Éstos son los hijos trinidizados por criaturas de las personalidades del Paraíso-Havona o de mortales ascendentes perfeccionados que se hayan distinguido por mucho tiempo en el Cuerpo de la Finalidad. Algunos de estos hijos trinidizados por criaturas, después de servir con los Ejecutivos Supremos de los Siete Espíritus Rectores y después de servir bajo los Hijos Instructores Trinitarios, son retrinidizados (abrazados) por la Trinidad del Paraíso y luego comisionados a las cortes de los Ancianos de los Días como Guardianes Celestiales y Asistentes de los Hijos Elevados. Los Hijos Trinidizados de Perfección son asignados directamente al servicio del superuniverso sin capacitación ulterior.

<a name="U22_1_13"></a>*22:1.13 (244.4)* Nuestros asociados de origen en la Trinidad —los Perfeccionadores de la Sabiduría, los Consejeros Divinos, y los Censores Universales— existen en cantidades estacionarias, pero los hijos abrazados por la Trinidad están constantemente en aumento. Las siete órdenes de hijos abrazados por la Trinidad son comisionadas como miembros de uno de los siete gobiernos superuniversales, y el número en el servicio de cada superuniverso es exactamente el mismo; no se ha perdido jamás ni siquiera uno. Los seres abrazados por la Trinidad no se han descarriado jamás; es posible que alguna vez tropiecen temporalmente, pero ninguno de ellos ha sido encontrado culpable de desacato a los gobiernos del superuniverso. Los Hijos de Logro y los Hijos de Selección no han fallado jamás en el servicio de Orvonton, pero los Hijos Trinidizados de Perfección algunas veces han errado en su juicio y por lo tanto han causado una confusión transitoria.

<a name="U22_1_14"></a>*22:1.14 (244.5)* Bajo la dirección de los Ancianos de los Días, las siete órdenes funcionan en forma muy semejante a los grupos autogobernantes. El alcance de su servicio es extenso; los Hijos Trinidizados de Perfección no abandonan el superuniverso al que son asignados, pero sus asociados trinidizados viajan por el gran universo, desplazándose desde los mundos evolucionarios del tiempo y del espacio a la Isla eterna del Paraíso. Pueden funcionar en cualquiera de los superuniversos, pero lo hacen siempre como miembros del supergobierno de designación original.

<a name="U22_1_15"></a>*22:1.15 (244.6)* Aparentemente los Hijos abrazados por la Trinidad han sido asignados permanentemente al servicio de los siete superuniversos; seguramente esta asignación es por la duración de la edad universal presente, ya que no se nos ha informado de que sea eterna.

### <a name="U22_2_0"></a>2&#8228;&#160;Los Mensajeros Poderosos

<a name="U22_2_1"></a>*22:2.1 (245.1)* Los Mensajeros Poderosos pertenecen al grupo ascendente de los Hijos Trinidizados. Constituyen una clase de mortales perfeccionados probados en rebeliones o de otra manera igualmente probados en cuanto a su lealtad personal; todos han pasado alguna prueba específica de lealtad universal. En algún momento durante su ascensión al Paraíso, permanecieron firmes y leales frente a la deslealtad de sus superiores, y algunos actuaron activa y lealmente en lugar de dichos líderes traicioneros.

<a name="U22_2_2"></a>*22:2.2 (245.2)* Con tales antecedentes personales de fidelidad y devoción, estos mortales ascendentes pasan a través de Havona con los peregrinos del tiempo, alcanzan el Paraíso, se gradúan en él, y son incorporados al Cuerpo de la Finalidad. Después de esto son trinidizados en el abrazo secreto de la Trinidad Paradisiaca y posteriormente se los comisiona para que se asocien con los Ancianos de los Días en la administración de los gobiernos de los siete superuniversos.

<a name="U22_2_3"></a>*22:2.3 (245.3)* Todo mortal ascendente con experiencia de insurrección que actúe lealmente frente a la rebelión está finalmente destinado a ser un Mensajero Poderoso de servicio en el superuniverso. Del mismo modo lo es toda criatura ascendente que prevenga eficazmente tales disturbios debidos al error, la maldad o el pecado; porque la acción dirigida a la prevención de la rebelión o a realizar tipos más elevados de lealtad en una crisis universal se considera de aun mayor valor que la lealtad frente a una rebelión auténtica.

<a name="U22_2_4"></a>*22:2.4 (245.4)* Los Mensajeros Poderosos decanos fueron seleccionados de entre aquellos mortales ascendentes del tiempo y del espacio que estuvieron entre los primeros llegados al Paraíso, habiendo muchos de ellos atravesado Havona en los tiempos de Grandfanda. Pero la primera trinidización de Mensajeros Poderosos no se realizó hasta que el cuerpo de los candidatos incluyera representantes de cada uno de los siete superuniversos. El último grupo de esta orden que calificó en el Paraíso comprendía a peregrinos ascendentes del universo local de Nebadon.

<a name="U22_2_5"></a>*22:2.5 (245.5)* Los Mensajeros Poderosos son abrazados por la Trinidad del Paraíso en clases de setecientos mil, cien mil destinados a ser asignados a cada superuniverso. Casi un billón de Mensajeros Poderosos están comisionados en Uversa, y hay motivos para creer que el número que sirve en cada uno de los siete superuniversos es exactamente el mismo.

<a name="U22_2_6"></a>*22:2.6 (245.6)* Yo soy un Mensajero Poderoso, y es posible que interese a los urantianos saber que el compañero y asociado de mi experiencia mortal también triunfó en la gran prueba y que, aunque muchas veces y durante prolongados períodos estuvimos separados durante el larguísimo ascenso hacia el interior en dirección a Havona, fuimos abrazados en el mismo grupo de setecientos mil, y transcurrimos el tiempo que pasamos en Vicegerington en asociación estrecha y amante. Finalmente fuimos comisionados y asignados juntos a Uversa de Orvonton, y frecuentemente se nos envía juntos para la ejecución de asignaciones que requieren el servicio de dos Mensajeros.

<a name="U22_2_7"></a>*22:2.7 (245.7)* Los Mensajeros Poderosos, al igual que todos los demás hijos abrazados por la Trinidad, son asignados a todas las fases de las actividades superuniversales. Mantienen comunicación constante con sus sedes centrales a través del servicio de reflexividad del superuniverso. Los Mensajeros Poderosos sirven en todos los sectores de un superuniverso y frecuentemente realizan misiones en los universos locales y aún en los mundos individuales, tal como yo lo estoy haciendo en esta ocasión.

<a name="U22_2_8"></a>*22:2.8 (245.8)* En los tribunales superuniversales, los Mensajeros Poderosos actúan como defensores tanto de los individuos como de los planetas que se presentan para su adjudicación; también ayudan a los Perfecciones de los Días en la dirección de los asuntos de los sectores mayores. Como grupo, su asignación principal es la de observadores en los superuniversos. Están estacionados en los distintos mundos de sede central y en planetas específicos de importancia como observadores oficiales de los Ancianos de los Días. Cuando están asignados de esta manera, también actúan como consejeros de las autoridades que dirigen los asuntos de la esfera de su estadía. Los Mensajeros toman un papel activo en todas las fases del esquema ascendente de la progresión mortal. Con sus asociados de origen mortal mantienen los supergobiernos en contacto estrecho y personal con el estado y progreso de los planes de los Hijos de Dios descendentes.

<a name="U22_2_9"></a>*22:2.9 (246.1)* Los Mensajeros Poderosos están plenamente conscientes de su entera carrera ascendente, y por eso son servidores tan útiles y compasivos, mensajeros comprensivos, para el servicio en cualquier mundo del espacio y para cualquier criatura del tiempo. En cuanto vosotros os liberéis de la carne, os comunicaréis libre y comprensivamente con nosotros, puesto que provenimos de todas las razas en todos los mundos evolucionarios del espacio, o sea, de aquellas razas mortales en las que moran los Ajustadores del Pensamiento y que posteriormente se fusionan con éstos.

### <a name="U22_3_0"></a>3&#8228;&#160;Aquellos Elevados en Autoridad

<a name="U22_3_1"></a>*22:3.1 (246.2)* Aquellos Elevados en Autoridad, el segundo grupo de los Hijos Trinidizados de Logro, son todos seres de origen mortal fusionados con el Ajustador. Estos son los mortales perfeccionados que han demostrado una capacidad administrativa superior y han mostrado un genio ejecutivo extraordinario a lo largo de sus prolongadas carreras ascendentes. Son la crema de la habilidad de gobierno derivada de los mortales sobrevivientes del espacio.

<a name="U22_3_2"></a>*22:3.2 (246.3)* Setenta mil de Aquellos Elevados en Autoridad son trinidizados en cada vinculación con la Trinidad. Aunque el universo local de Nebadon es una creación comparativamente joven, posee representantes que provienen de una clase trinidizada recientemente de esta orden. Existen ahora, comisionados en Orvonton, más de diez mil millones de estos administradores peritos. Como todas las órdenes distintas de seres celestiales, mantienen su propia sede en Uversa, y como otros hijos abrazados por la Trinidad, sus reservas en Uversa actúan como cuerpo central de dirección para su orden en Orvonton.

<a name="U22_3_3"></a>*22:3.3 (246.4)* Aquellos Elevados en Autoridad son administradores sin limitaciones. Son los ejecutivos de los Ancianos de los Días presentes en todas partes y son siempre eficaces. Sirven en cualquier esfera, en cualquier mundo habitado y en cualquier fase de actividad de cualquiera de los siete superuniversos.

<a name="U22_3_4"></a>*22:3.4 (246.5)* Contando con una extraordinaria sabiduría administrativa y pericia ejecutiva poco común, estos seres brillantes toman la responsabilidad de presentar la causa de la justicia en nombre de los tribunales del superuniverso; fomentan el cumplimiento de la justicia y la rectificación de las adaptaciones defectuosas en los universos evolucionarios. Por lo tanto, si se os citara en algún momento por errores de juicio mientras estáis ascendiendo los mundos y las esferas de vuestra progresión cósmica ordenada, es altamente improbable que sufráis injusticias, puesto que vuestros fiscales serán criaturas, en otro tiempo ascendentes que están familiarizadas personalmente con cada paso de la carrera que vosotros habéis atravesado y estáis atravesando.

### <a name="U22_4_0"></a>4&#8228;&#160;Aquellos sin Nombre ni Número

<a name="U22_4_1"></a>*22:4.1 (246.6)* Aquellos sin Nombre ni Número constituyen el tercero y último grupo de los Hijos Trinidizados de Logro; son almas ascendentes que han desarrollado la habilidad de adorar más allá de la pericia de todos los hijos e hijas de las razas evolucionarias de los mundos del tiempo y del espacio. Han adquirido un concepto espiritual del propósito eterno del Padre Universal que, comparativamente, trasciende la comprensión de las criaturas evolucionarias de nombre o número; por lo tanto se los denomina Aquellos sin Nombre ni Número. Más estrictamente traducido, su nombre sería «Aquellos *más allá* de Nombre y Número».

<a name="U22_4_2"></a>*22:4.2 (247.1)* Esta orden de hijos es abrazada por la Trinidad del Paraíso en grupos de siete mil. Existen registrados en Uversa más de cien millones de estos hijos comisionados en Orvonton.

<a name="U22_4_3"></a>*22:4.3 (247.2)* Puesto que Aquellos sin Nombre ni Número son las mentes espirituales superiores de las razas sobrevivientes, están particularmente calificados para juzgar y opinar en los casos en los cuales se desea un punto de vista espiritual, y cuando es esencial la experiencia en la carrera ascendente para una comprensión adecuada de los asuntos involucrados en el problema a ser adjudicado. Son el jurado supremo de Orvonton. En algunos mundos, un sistema de jurado mal administrado puede llegar a ser, en mayor o menor grado, una parodia de la justicia, pero en Uversa y en sus tribunales de extensión empleamos el tipo más elevado de mentalidad espiritual evolucionada como jurado y juez. La adjudicación es la función más elevada de todo gobierno, y aquellos a quienes se confía la decisión de los veredictos deben ser seleccionados de entre los tipos más elevados y más nobles de individuos expertos y comprensivos.

<a name="U22_4_4"></a>*22:4.4 (247.3)* La selección de candidatos para las clases de trinidización de los Mensajeros Poderosos, Aquellos Elevados en Autoridad, y Aquellos sin Nombre ni Número es inherente y automática. Las técnicas de selección del Paraíso no son en ningún sentido arbitrarias. La experiencia personal y los valores espirituales determinan quién formará parte de los Hijos Trinidizados de Logro. Estos seres son equivalentes en su autoridad y uniformes en su estado administrativo, pero todos ellos poseen individualidad y caracteres distintos; no son seres normalizados. Todos son característicamente distintos, dependiendo de las diferencias de sus carreras ascendentes.

<a name="U22_4_5"></a>*22:4.5 (247.4)* Además de estas calificaciones experienciales, los Hijos Trinidizados de Logro han sido trinidizados en el abrazo divino de las Deidades del Paraíso. Por consiguiente funcionan como asociados coordinados de los Hijos Estacionarios de la Trinidad, porque el abrazo de la Trinidad parece precipitar de la corriente del tiempo futuro muchos de los potenciales no alcanzados de las criaturas. Pero esto es verdad tan sólo en cuanto se refiere a la presente edad universal.

<a name="U22_4_6"></a>*22:4.6 (247.5)* Este grupo de hijos se ocupa principal, pero no totalmente, de los servicios de la carrera ascendente de los mortales del tiempo y del espacio. Si en algún momento el punto de vista de una criatura mortal está en duda, el asunto se resuelve por apelación a una comisión ascendente que consiste de un Mensajero Poderoso, un Elevado en Autoridad, y uno de Aquellos sin Nombre ni Número.

<a name="U22_4_7"></a>*22:4.7 (247.6)* Vosotros los mortales que leéis este mensaje, podréis vosotros mismos ascender al Paraíso, lograr el abrazo de la Trinidad, y en remotas edades futuras ser asignados al servicio de los Ancianos de los Días en uno de los siete superuniversos, y alguna vez ser asignados a ampliar la revelación de la verdad en algún planeta habitado evolutivo, así como yo ahora lo estoy haciendo en Urantia.

### <a name="U22_5_0"></a>5&#8228;&#160;Los Custodios Trinidizados

<a name="U22_5_1"></a>*22:5.1 (247.7)* Los Custodios Trinidizados son Hijos Trinidizados de Selección. Vuestras razas y otras razas mortales de valor de sobrevivencia no son las únicas que atraviesan Havona, llegan al Paraíso, y a veces se encuentran destinadas al servicio en el superuniverso con los Hijos Estacionarios de la Trinidad, sino que vuestros fieles guardianes seráficos y vuestros igualmente fieles seres intermedios asociados también pueden tornarse candidatos para el mismo reconocimiento de la Trinidad y el mismo magnífico destino de la personalidad.

<a name="U22_5_2"></a>*22:5.2 (248.1)* Los Custodios Trinidizados son serafines ascendentes y criaturas intermedias trasladadas que han pasado a través de Havona y han logrado el Paraíso y el Cuerpo de la Finalidad. Posteriormente fueron abrazados por la Trinidad del Paraíso y fueron asignados al servicio de los Ancianos de los Días.

<a name="U22_5_3"></a>*22:5.3 (248.2)* Los candidatos para el abrazo de la Trinidad entre los serafines ascendentes reciben este reconocimiento debido a su valerosa cooperación con algún ascendente mortal que logró el Cuerpo de Finalidad y que fue posteriormente trinidizado. Mi propio guardián seráfico de la carrera mortal evolucionó conmigo, fue más adelante trinidizado, y actualmente está asignado al gobierno de Uversa como Custodio Trinidizado.

<a name="U22_5_4"></a>*22:5.4 (248.3)* Lo mismo pasa con las criaturas intermedias; se trasladan, muchas alcanzan el Paraíso y, juntamente con los serafines y por las mismas razones, son abrazados por la Trinidad y comisionados como Custodios en los superuniversos.

<a name="U22_5_5"></a>*22:5.5 (248.4)* La Trinidad Paradisiaca abraza a los Custodios Trinidizados en grupos de setenta mil y un séptimo de cada grupo es asignado a un superuniverso. Existen actualmente en servicio en Orvonton poco más de diez millones de estos confiables y elevados custodios. Ellos sirven en Uversa y en las esferas sede central mayor y menor. En sus labores son asistidos por un cuerpo de varios miles de millones de seconafines y otras personalidades hábiles del superuniverso.

<a name="U22_5_6"></a>*22:5.6 (248.5)* Los Custodios Trinidizados comienzan sus carreras como custodios, y continúan como tales en los asuntos de los supergobiernos. En cierto modo, son oficiales de los gobiernos de sus superuniversos, pero no tratan con individuos, como lo hacen los Guardianes Celestiales. Los Custodios Trinidizados administran asuntos de grupo y fomentan proyectos colectivos. Son los custodios de los registros, planes e instituciones; actúan como fideicomisarios de proyectos, grupos de personalidad, proyectos ascendentes, planes morontiales, proyectos universales, y otras empresas innumerables.

### <a name="U22_6_0"></a>6&#8228;&#160;Los Embajadores Trinidizados

<a name="U22_6_1"></a>*22:6.1 (248.6)* Los Embajadores Trinidizados son la segunda orden de Hijos Trinidizados de Selección y como sus asociados, los Custodios, se los recluta a partir de dos tipos de criaturas ascendentes. No todos los mortales ascendentes son fusionados con el Ajustador o con el Padre; otros se fusionan con el Espíritu, algunos se fusionan con el Hijo. Algunos de estos mortales fusionados con el Espíritu y con el Hijo alcanzan a Havona y logran el Paraíso. Entre estos ascendentes al Paraíso, se seleccionan los candidatos para el abrazo de la Trinidad, y de vez en cuando éstos son trinidizados en clases de siete mil. Luego son comisionados en los superuniversos como Embajadores Trinidizados de los Ancianos de los Días. Casi quinientos millones están registrados en Uversa.

<a name="U22_6_2"></a>*22:6.2 (248.7)* Los Embajadores Trinidizados son seleccionados para el abrazo de la Trinidad según la recomendación de sus maestros de Havona. Representan las mentes superiores de sus respectivos grupos y están, por lo tanto, calificados de la mejor manera para ayudar a los gobernantes del superuniverso en la comprensión y administración de los intereses de aquellos mundos de los cuales provienen los mortales fusionados con el Espíritu. Los Embajadores fusionados con el Hijo son de gran ayuda en nuestro trato con los problemas que se refieren a la orden de personalidad fusionada con el Hijo.

<a name="U22_6_3"></a>*22:6.3 (248.8)* Los Embajadores Trinidizados son emisarios de los Ancianos de los Días para todos los propósitos, ante cualquiera de todos los mundos o universos dentro del superuniverso de su asignación. Cumplen servicios particularmente importantes en las sedes de los sectores menores, y realizan innumerables asignaciones diversas de un superuniverso. Constituyen el cuerpo de urgencia o de reserva de los Hijos Trinidizados de los supergobiernos, y por lo tanto están disponibles para una amplia gama de deberes. Se ocupan de miles y miles de empresas en los asuntos del superuniverso que es imposible describir a las mentes mortales puesto que no ocurre nada en Urantia que sea de ninguna manera análoga a estas actividades.

### <a name="U22_7_0"></a>7&#8228;&#160;La Técnica de la Trinidización

<a name="U22_7_1"></a>*22:7.1 (249.1)* No puedo divulgar plenamente a la mente material la experiencia de la suprema actuación creadora de los seres espirituales perfectos y perfeccionados —el acto de la trinidización. Las técnicas de la trinidización se encuentran entre los secretos de Vicegerington y Solitaringtón y no son revelables a nadie salvo aquellos que hayan pasado a través de estas experiencias singulares; tampoco es comprensible para los demás. Por lo tanto, está más allá de la capacidad de todo ser exitosamente describir a la mente humana la naturaleza y propósito de esta extraordinaria transacción.

<a name="U22_7_2"></a>*22:7.2 (249.2)* Aparte de las Deidades, solo las personalidades del Paraíso-Havona y algunos miembros de cada uno de los Cuerpos de Finalistas se ocupan de la trinidización. Bajo condiciones especializadas de perfección paradisiaca, estos seres magníficos pueden embarcarse en la aventura singular de concepto-identidad, y muchas veces triunfan en la producción de un nuevo ser, un hijo trinidizado por criaturas.

<a name="U22_7_3"></a>*22:7.3 (249.3)* Las criaturas glorificadas que se ocupan de tales aventuras de trinidización sólo pueden participar en una de tales experiencias, mientras que las Deidades del Paraíso no parecen tener límites a la actuación continuada de episodios de trinidización. La Deidad parece estar limitada tan sólo en un aspecto: puede haber tan sólo un Espíritu Original e Infinito, tan sólo un ejecutivo infinito de la voluntad unida del Padre-Hijo.

<a name="U22_7_4"></a>*22:7.4 (249.4)* Los finalistas mortales ascendentes fusionados con el Ajustador que han logrado ciertos niveles de la cultura del Paraíso y del desarrollo espiritual, están entre aquellos que pueden intentar trinidizar una criatura. Las compañías de finalistas mortales, cuando están estacionadas en el Paraíso, tienen un período de recreación cada milenio de tiempo de Havona. Existen siete maneras distintas que los finalistas pueden elegir para pasar este período libre de sus deberes, y una de éstas es, en asociación con algún otro finalista o con alguna personalidad del Paraíso-Havona, intentar la actuación de la trinidización de una criatura.

<a name="U22_7_5"></a>*22:7.5 (249.5)* Si dos finalistas mortales, al presentarse ante los Arquitectos del Universo Maestro, demuestran que han seleccionado independientemente un concepto idéntico para la trinidización, los Arquitectos tienen el poder, según su propia discreción, de promulgar mandatos que permitan que estos ascendentes glorificados extiendan su período de recreación y se aparten por un tiempo en el sector trinidizante de los Ciudadanos del Paraíso. Al fin de este retiro asignado, si informan que han elegido, individual o conjuntamente, hacer el esfuerzo paradisiaco de espiritualizar, idealizar, y actualizar un concepto seleccionado y original que hasta ese momento no haya sido trinidizado, entonces el Espíritu Rector Número Siete promulga mandatos autorizando dicha empresa extraordinaria.

<a name="U22_7_6"></a>*22:7.6 (249.6)* Períodos de tiempo increíblemente largos se consumen a veces en estas aventuras; parece pasar una edad entera antes de que estos mortales fieles y decididos —y a veces personalidades del Paraíso-Havona— alcancen finalmente su objetivo, triunfen efectivamente en traer el concepto por ellos seleccionado de la verdad universal a la existencia. Y no siempre alcanzan el éxito estas parejas dedicadas; muchas veces fracasan, y eso, no por un error descubrible por parte de ellos. Los candidatos para la trinidización que fracasan de este modo son admitidos a un grupo especial de finalistas designados como seres que han hecho el esfuerzo supremo y soportado la desilusión suprema. Cuando las Deidades del Paraíso se unen para trinidizar, siempre triunfan, pero no ocurre lo mismo en el caso de un par de criaturas homogéneas, la unión intentada de dos miembros de la misma orden de seres.

<a name="U22_7_7"></a>*22:7.7 (250.1)* Cuando los Dioses trinidizan a un nuevo ser original, los Padres divinos permanecen inalterados en potencial de Deidad; pero cuando las criaturas exaltadas actúan en tal episodio creativo, una de las partes participantes sufre una modificación singular de la personalidad. Los dos antepasados de un hijo trinidizado por criaturas se vuelven en cierto sentido espiritualmente uno. Creemos que este estado de biunificación de ciertas fases espirituales de la personalidad probablemente prevalecerá hasta el momento en que el Ser Supremo haya logrado plena y completa manifestación de la personalidad en el gran universo.

<a name="U22_7_8"></a>*22:7.8 (250.2)* Simultáneamente con la aparición de un nuevo hijo trinidizado por criaturas, ocurre esta unión espiritual funcional de los dos antepasados; los dos progenitores trinidizadores se vuelven uno en el nivel funcional último. Ningún ser creado en el universo puede explicar plenamente este fenómeno sorprendente; es una experiencia casi divina. Cuando el Padre y el Hijo se unieron para eternizar el Espíritu Infinito, en el momento en que cumplieron con su propósito, inmediatamente se volvieron uno y han sido desde entonces uno. Y aunque la unión de trinidización de dos criaturas está en el orden del alcance infinito de la unión perfecta de la Deidad del Padre Universal y del Hijo Eterno, las repercusiones de la trinidización por criaturas no son eternas en su naturaleza; terminarán cuando la actualización de las Deidades experienciales se haya completado.

<a name="U22_7_9"></a>*22:7.9 (250.3)* Aunque estos progenitores de Hijos trinidizados por criaturas se vuelven uno en sus asignaciones universales, siguen siendo considerados dos personalidades, tanto en la formación como en el llamado a listas, en los Cuerpos de Finalistas y de los Arquitectos del Universo Maestro. Durante la actual edad universal, todos los progenitores unidos por trinidización son inseparables en asignación y función; donde va el uno va el otro, lo que hace el uno hace el otro. Si la biunificación de los progenitores comprende a un finalista mortal (o de otra índole) y a una personalidad del Paraíso-Havona, los progenitores unidos no funcionan ni como habitantes del Paraíso, ni como habitantes de Havona, ni como finalistas. Estas uniones mezcladas se reúnen en un cuerpo especial constituido de seres similares. Y en todas las uniones por trinidización, mezcladas o no, los seres progenitores están conscientes cada uno del otro y pueden comunicarse, y pueden realizar trabajos que ninguno de los dos por separado podría haber cumplido previamente.

<a name="U22_7_10"></a>*22:7.10 (250.4)* Los Siete Espíritus Rectores tienen la autoridad de sancionar la unión trinidizante de los finalistas y de las personalidades del Paraíso-Havona, y dichos enlaces mezclados siempre triunfan. Los resultantes y magníficos hijos trinidizados por criaturas son representativos de conceptos sin propósito para la comprensión tanto de las criaturas eternas del Paraíso como de las criaturas temporales del espacio; por lo tanto, se tornan los protegidos de los Arquitectos del Universo Maestro. Estos hijos trinidizados del destino incorporan ideas, ideales y *experiencia* que aparentemente pertenecen a una edad universal futura y por lo tanto no son de valor práctico inmediato ni para las administraciones de los superuniversos ni para la administración del universo central. Estos singulares hijos de los hijos del tiempo y de los ciudadanos de la eternidad se mantienen todos en reserva en Vicegerington, donde se ocupan del estudio de los conceptos del tiempo y de las realidades de la eternidad en un sector especial de la esfera ocupado por facultades secretas del cuerpo de los Hijos Creadores.

<a name="U22_7_11"></a>*22:7.11 (251.1)* El Ser Supremo es la unificación de tres fases de la realidad de la Deidad: Dios el Supremo, la unificación espiritual de ciertos aspectos finitos de la Trinidad del Paraíso; el Supremo Todopoderoso, la unificación de poder de los Creadores del gran universo; y la Mente Suprema, la contribución individual de la Tercera Fuente y Centro y de sus coordinados a la realidad del Ser Supremo. En sus aventuras de trinidización, las criaturas excelsas del universo central y del Paraíso se involucran en una exploración triple de la Deidad del Supremo que da como resultado la producción de tres órdenes de Hijos Trinidizados por criaturas:

<a name="U22_7_12"></a>*22:7.12 (251.2)* 1. *Hijos trinidizados por ascendentes.* En sus esfuerzos creativos, los finalistas tratan a trinidizar ciertas realidades conceptuales del Supremo Todopoderoso que han adquirido experiencialmente en su ascensión a través del tiempo y el espacio hacia el Paraíso.

<a name="U22_7_13"></a>*22:7.13 (251.3)* 2. *Hijos trinidizados por Paraíso-Havona.* Los esfuerzos creativos de los Ciudadanos del Paraíso y de havoneros dan como resultado la trinidización de ciertos elevados aspectos espirituales del Ser Supremo que han adquirido experiencialmente en un ambiente supersupremo que limita con el Último y el Eterno.

<a name="U22_7_14"></a>*22:7.14 (251.4)* 3. *Hijos de destino trinidizados.* Pero cuando un finalista y un habitante del Paraíso-Havona juntos trinidizan una nueva criatura, este esfuerzo conjunto repercute en ciertas faces de la Mente Suprema-Última. Los hijos trinidizados por criaturas resultantes son supercreacionales; representan actualidades de la Deidad Suprema-Última que no han sido adquiridas de otra manera experiencialmente, y que, por lo tanto, caen automáticamente dentro de la provincia de los Arquitectos del Universo Maestro, custodios de aquellas cosas que trascienden los límites creacionales de la presente edad universal. Los hijos de destino trinidizados incorporan ciertos aspectos de la función no revelada en el universo maestro del Supremo-Último. No conocemos mucho sobre estos hijos conjuntos del tiempo y de la eternidad, pero sabemos mucho más que lo que se nos permite revelar.

### <a name="U22_8_0"></a>8&#8228;&#160;Hijos Trinidizados Por Criaturas

<a name="U22_8_1"></a>*22:8.1 (251.5)* Además de los hijos trinidizados por criaturas considerados en esta narrativa, existen numerosas órdenes no reveladas de seres trinidizados por criaturas —la progenie diversa de los múltiples enlaces de siete cuerpos de finalistas y personalidades del Paraíso-Havona. Pero todos estos seres trinidizados por criaturas, revelados y no revelados, son dotados de personalidad por el Padre Universal.

<a name="U22_8_2"></a>*22:8.2 (251.6)* Cuando los nuevos hijos trinidizados por ascendentes y por Paraíso-Havona son jóvenes y no han sido capacitados, generalmente se los envía por largos períodos de servicio a las siete esferas paradisiacas del Espíritu Infinito, donde sirven bajo el tutelaje de los Siete Ejecutivos Supremos. Posteriormente pueden ser adoptados para capacitación ulterior en los universos locales por los Hijos Instructores Trinitarios.

<a name="U22_8_3"></a>*22:8.3 (251.7)* Estos hijos adoptados, cuyo origen de criatura es elevado y glorificado, son aprendices, estudiantes asistentes, de los Hijos Instructores, y en cuanto a su clasificación, frecuentemente se los numera temporalmente con estos Hijos. Pueden ejecutar muchas asignaciones nobles de autonegación en nombre de sus reinos elegidos de servicio, y así lo hacen.

<a name="U22_8_4"></a>*22:8.4 (251.8)* Los Hijos Instructores en los universos locales pueden proponer a sus protegidos trinidizados por criaturas para el abrazo de la Trinidad del Paraíso. Al salir de este abrazo como Hijos Trinidizados de Perfección, entran al servicio de los Ancianos de los Días en los siete superuniversos, siendo ese el destino actualmente conocido de este grupo singular de seres dos veces trinidizados.

<a name="U22_8_5"></a>*22:8.5 (252.1)* No todos los Hijos Trinidizados por criaturas son abrazados por la Trinidad; muchos se vuelven los asociados y embajadores de los Siete Espíritus Rectores del Paraíso, de los Espíritus Reflexivos de los superuniversos, y de los Espíritus Maternos de las creaciones locales. Otros pueden aceptar asignaciones especiales en la Isla eterna. Aún otros pueden entrar a los servicios especiales en los mundos secretos del Padre y en las esferas paradisiacas del Espíritu. Finalmente, muchos encuentran su camino hacia el cuerpo conjunto de los Hijos Trinidizados en el círculo interior de Havona.

<a name="U22_8_6"></a>*22:8.6 (252.2)* A excepción de los Hijos Trinidizados de Perfección y de aquellos que se están reuniendo en Vicegerington, el destino supremo de todos los hijos trinidizados por criaturas parece ser ingresar en el Cuerpo de los Finalistas Trinidizados, uno de los siete Cuerpos de la Finalidad en el Paraíso.

### <a name="U22_9_0"></a>9&#8228;&#160;Los Guardianes Celestiales

<a name="U22_9_1"></a>*22:9.1 (252.3)* Los hijos trinidizados por criaturas son abrazados por la Trinidad del Paraíso en clases de siete mil. Estos vástagos trinidizados de humanos perfeccionados y de personalidades del Paraíso-Havona son igualmente abrazados por las Deidades, pero se asignan a los superuniversos de acuerdo con la recomendación de sus instructores previos, los Hijos Instructores Trinitarios. Aquellos de servicio más aceptable son comisionados Asistentes de los Hijos Elevados; aquellos de actuación menos distinguida son designados Guardianes Celestiales.

<a name="U22_9_2"></a>*22:9.2 (252.4)* Cuando a estos seres singulares los ha abrazado la Trinidad se tornan adjuntos valiosos de los gobiernos de los superuniversos. Conocen los asuntos de la carrera ascendente, no por ascensión personal, sino como resultado de su servicio con los Hijos Instructores Trinitarios en los mundos del espacio.

<a name="U22_9_3"></a>*22:9.3 (252.5)* Se han comisionado en Orvonton casi mil millones de Guardianes Celestiales. Están asignados principalmente a las administraciones de los Perfecciones de los Días en las sedes de los sectores mayores y están hábilmente asistidos por un cuerpo de mortales ascendentes fusionados con el Hijo.

<a name="U22_9_4"></a>*22:9.4 (252.6)* Los Guardianes Celestiales son los oficiales de las cortes de los Ancianos de los Días, funcionando como mensajeros de la corte y llevadores de citaciones y decisiones a los distintos tribunales de los gobiernos de los superuniversos. Son los agentes de los Ancianos de los Días que están a cargo de los arrestos; salen de Uversa para traer de vuelta los seres cuya presencia se requiere ante los jueces del superuniverso; ejecutan los mandatos de detención de cualquier personalidad en el superuniverso. También acompañan a los mortales de los universos locales fusionados con el Espíritu cuando, por cualquier razón, se requiere su presencia en Uversa.

<a name="U22_9_5"></a>*22:9.5 (252.7)* Los Guardianes Celestiales y sus asociados, los Asistentes de los Hijos Elevados, nunca han sido habitados por Ajustadores. Tampoco se fusionan con el Espíritu ni con el Hijo. El abrazo de la Trinidad del Paraíso compensa sin embargo este estado no fusionado de los Hijos Trinidizados de Perfección. El abrazo de la Trinidad puede actuar únicamente sobre la idea personificada en un hijo trinidizado por criaturas, dejando al hijo abrazado sin ningún otro cambio, pero dicha limitación ocurre solamente cuando así se la planea.

<a name="U22_9_6"></a>*22:9.6 (252.8)* Estos hijos trinidizados dos veces son seres maravillosos, pero no son ni tan versátiles ni tan confiables como sus asociados ascendentes; carecen de esa tremenda y profunda experiencia personal que el resto de los hijos que pertenece a este grupo ha adquirido al trepar literalmente hacia la gloria desde los oscuros dominios del espacio. Nosotros, seres pertenecientes a la carrera ascendente, los amamos y hacemos todo lo que podemos para compensar sus deficiencias, pero nos llenan de gratitud sempiterna por nuestro origen bajo y nuestra capacidad para la experiencia. La disposición de ellos de reconocer y ver sus deficiencias en las realidades experienciables de la ascensión universal es trascendentalmente hermosa y a veces altamente conmovedora y patética.

<a name="U22_9_7"></a>*22:9.7 (253.1)* Los Hijos Trinidizados de Perfección están limitados, en contraste con otros hijos abrazados por la Trinidad, debido a que su capacidad experiencial está inhibida en el tiempo y en el espacio. Les falta experiencia, a pesar de la prolongada capacitación con los Ejecutivos Supremos y los Hijos Instructores, y si no fuera éste el caso, la saturación experiencial prevendría el hecho de que se los mantuviera en reserva para adquirir experiencia en una edad universal futura. No hay nada en toda la existencia universal que pueda tomar el lugar de la auténtica experiencia personal, y estos hijos trinidizados por criaturas se mantienen en reserva para una función experiencial en alguna época universal futura.

<a name="U22_9_8"></a>*22:9.8 (253.2)* En los mundos de estancia he visto a menudo a estos dignos oficiales de las altas cortes del superuniverso contemplar con deseo y nostalgia aun a los recién llegados de los mundos evolucionarios del espacio, de tal manera que no se puede dejar de en-tender que estos seres poseedores de la trinidización no experiencial verdaderamente envidien a sus hermanos supuestamente menos afortunados que ascienden el camino universal mediante pasos de experiencia real y vivir auténtico. A pesar de sus dificultades y limitaciones, constituyen un cuerpo de trabajadores maravillosamente útil y constantemente listo para la ejecución de complejos planes administrativos de los gobiernos de los superuniversos.

### <a name="U22_10_0"></a>10&#8228;&#160;Los Asistentes de los Hijos Elevados

<a name="U22_10_1"></a>*22:10.1 (253.3)* Los Asistentes de los Hijos Elevados son un grupo superior de hijos trinidizados retrinidizados de seres ascendentes glorificados del Cuerpo de los Mortales de la Finalidad y de sus asociados eternos, las personalidades del Paraíso-Havona. Se les asigna al servicio del superuniverso y funcionan como asistentes personales de los hijos elevados de los gobiernos de los Ancianos de los Días. Podrían ser denominados adecuadamente secretarios privados. Actúan, de vez en cuando, como funcionarios para comisiones especiales y otras asociaciones de grupos de los hijos elevados. Sirven a los Perfeccionadores de la Sabiduría, Consejeros Divinos, Censores Universales, Mensajeros Poderosos, Aquellos Elevados en Autoridad, y Aquellos sin Nombre ni Número.

<a name="U22_10_2"></a>*22:10.2 (253.4)* Si, al hablar de los Guardianes Celestiales, parecía que yo llamaba la atención sobre las limitaciones y dificultades de estos hijos dos veces trinidizados, dejadme que ahora, para ser justo, llame la atención sobre el punto de gran fuerza de este grupo, el atributo que los hace casi invaluables para nosotros. Estos seres deben su existencia misma al hecho de que son la personificación de un concepto único y supremo. Son la incorporación en la personalidad de alguna idea divina, algún ideal universal, tal como no se había concebido jamás antes, ni expresado, ni trinidizado. Y posteriormente han sido abrazados por la Trinidad; por consiguiente ilustran y efectivamente incorporan la sabiduría misma de la Trinidad Divina en cuanto a la idea-ideal de su existencia de personalidad. En cuanto ese concepto particular es revelable a los universos, estas personalidades incorporan todo lo que toda inteligencia de criatura o de Creador pueda posiblemente concebir, expresar o ejemplificar. *Son ellos esa idea personificada.*

<a name="U22_10_3"></a>*22:10.3 (253.5)* ¿Podéis vosotros ver que tal concentración viviente de un concepto supremo único de la realidad universal sería de servicio increíble para aquellos que tienen en sus manos la administración de los superuniversos?

<a name="U22_10_4"></a>*22:10.4 (254.1)* No hace mucho tiempo se me mandó encabezar una comisión de seis —uno de cada uno de los hijos elevados— asignada al estudio de tres problemas que pertenecen a un grupo de universos nuevos en las porciones situadas al sur de Orvonton. Me di cuenta de inmediato del valor de los Asistentes de los Hijos Elevados cuando requisicioné al jefe de su orden en Uversa para la asignación temporal de tales secretarios a mi comisión. Un Asistente de los Hijos Elevados en Uversa representó la primera de nuestras ideas y fue de inmediato asignado a nuestro grupo. Nuestro segundo problema fue incorporado a un Asistente de los Hijos Elevados asignado al superuniverso número tres. Obtuvimos mucha ayuda de esta fuente, a través de la agencia distribuidora del universo central para la coordinación y diseminación del conocimiento esencial, pero nada que se pudiera comparar a la asistencia ofrecida por la presencia real de una personalidad que *es* un concepto trinidizado de criatura de supremacía y trinidizado de Deidad en finalidad. En cuanto a nuestro tercer problema, los registros del Paraíso indicaron que dicha idea no se había trinidizado nunca por ninguna criatura.

<a name="U22_10_5"></a>*22:10.5 (254.2)* Los Asistentes de los Hijos Elevados son personalizaciones singulares y originales de conceptos extraordinarios y estupendos ideales. Y como tales son capaces de impartir de vez en cuando una iluminación indescriptible a nuestras deliberaciones. Cuando actúo en alguna asignación remota en los universos del espacio, pensad qué significa, en cuanto a ayuda, que sea tan afortunado como para tener asignado a mi misión a un Asistente de los Hijos Elevados quien es la plenitud del concepto divino en cuanto al problema mismo que yo he sido enviado para atacar y resolver; repetidamente he tenido esta experiencia. La única dificultad con este plan es de que ningún superuniverso puede ser una edición completa de estas ideas trinidizadas; tan sólo podemos conseguir un séptimo de estos seres; por consiguiente, tan sólo aproximadamente una vez de cada siete podemos disfrutar de la asociación personal de estos seres, aún cuando los registros indiquen que la idea ha sido trinidizada.

<a name="U22_10_6"></a>*22:10.6 (254.3)* Podríamos utilizar con gran ventaja números mucho mayores de estos seres en Uversa. Debido a su valor en las administraciones del superuniverso, nosotros, en toda forma posible, alentamos a los peregrinos del espacio y también a los residentes del Paraíso a que intenten la trinidización después de haber contribuido unos a otros aquellas realidades experienciales que son esenciales para la actuación de tales aventuras creativas.

<a name="U22_10_7"></a>*22:10.7 (254.4)* Ahora tenemos en nuestro superuniverso alrededor de un cuarto de millón de Asistentes de los Hijos Elevados, y sirven tanto en los sectores mayores como en los menores, así como también funcionan en Uversa. Nos acompañan a menudo en nuestras asignaciones a universos remotos. Los Asistentes de los Hijos Elevados no están permanentemente asignados a ningún hijo ni comisión. Están en circulación constante, sirviendo donde la idea o el ideal que ellos *son,* puedan ayudar de la mejor manera a los propósitos eternos de la Trinidad Paradisiaca, cuyos hijos ellos se han vuelto.

<a name="U22_10_8"></a>*22:10.8 (254.5)* Son conmovedoramente afectuosos, soberbiamente leales, exquisitamente inteligentes, supremamente sabios —respecto a una sola idea— y trascendentalmente humildes. Aunque puedan impartiros la totalidad del universo respecto de una idea o ideal, es prácticamente patético observarlos buscar conocimiento e información en huestes de otros temas, aún de los mortales ascendentes.

<a name="U22_10_9"></a>*22:10.9 (254.6)* Y ésta es la narrativa del origen, naturaleza y función de algunos de aquellos que se denominan Hijos de la Deidad Trinidizados, más específicamente de aquellos que han pasado por el abrazo divino de la Trinidad del Paraíso, y que luego han sido asignados al servicio de los superuniversos, para ofrecer allí cooperación sabia y comprensiva a los administradores de los Ancianos de los Días en sus esfuerzos incansables por facilitar el progreso hacia el interior de los mortales ascendentes del tiempo hacia su destino inmediato en Havona y su objetivo final en el Paraíso.

<a name="U22_10_10"></a>*22:10.10 (255.1)* [Narrado por un Mensajero Poderoso del cuerpo revelatorio de Orvonton.]
