﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Documento030.md" title="Las Personalidades del Gran Universo">Documento 30</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="07-Parte2.md" title="PARTE II: El Universo Local">PARTE II</a>&#160;&#62;&#62;</p><hr />

## Documento 31

## <a name="U31_0_0"></a>El Cuerpo de la Finalidad

<a name="U31_0_1"></a>*31:0.1 (345.1)* EL CUERPO de los Finalistas Mortales representa el destino presentemente conocido de los mortales ascendentes del tiempo fusionados con el Ajustador. Pero existen otros grupos que también se asignan a este cuerpo. El cuerpo primario de finalistas está compuesto como sigue:

<a name="U31_0_2"></a>*31:0.2 (345.2)* 1. Nativos de Havona.

<a name="U31_0_3"></a>*31:0.3 (345.3)* 2. Mensajeros de Gravedad.

<a name="U31_0_4"></a>*31:0.4 (345.4)* 3. Mortales Glorificados.

<a name="U31_0_5"></a>*31:0.5 (345.5)* 4. Serafines Adoptados.

<a name="U31_0_6"></a>*31:0.6 (345.6)* 5. Hijos Materiales Glorificados.

<a name="U31_0_7"></a>*31:0.7 (345.7)* 6. Criaturas Intermedias Glorificadas.

<a name="U31_0_8"></a>*31:0.8 (345.8)* Estos seis grupos de seres glorificados componen este singular cuerpo de destino eterno. Creemos conocer su tarea futura, pero no estamos seguros. Aunque el Cuerpo Mortal de la Finalidad se está movilizando en el Paraíso y aunque actualmente ellos ministran tan ampliamente los universos del espacio y administran los mundos establecidos en luz y vida, su destino futuro ha de ser en los universos del espacio exterior que presentemente se están organizando. Por lo menos eso es lo que se conjetura en Uversa.

<a name="U31_0_9"></a>*31:0.9 (345.9)* El cuerpo está organizado de acuerdo con las asociaciones de trabajo de los mundos del espacio y en concordancia con la experiencia asociativa adquirida a lo largo de la prolongada y pletórica carrera ascendente. Todas las criaturas ascendentes admitidas a este cuerpo son recibidas en igualdad, pero esta excelsa igualdad no abroga de ninguna manera la individualidad ni destruye la identidad personal. Podemos discernir inmediatamente, al comunicarnos con un finalista, si éste es un mortal ascendente, un nativo de Havona, un serafín adoptado, una criatura intermedia o un Hijo Material.

<a name="U31_0_10"></a>*31:0.10 (345.10)* Durante la actual edad universal, los finalistas retornan para servir en los universos del tiempo. Se los asigna a tareas sucesivas en los distintos superuniversos pero no en su superuniverso nativo hasta que no hayan servido en las otras seis supercreaciones. De este modo adquieren el concepto séptuple del Ser Supremo.

<a name="U31_0_11"></a>*31:0.11 (345.11)* Una o más compañías de finalistas mortales están constantemente al servicio en Urantia. No existe dominio del servicio universal al que no sean asignados; funcionan universalmente con períodos alternados iguales de tarea asignada y de servicio libre.

<a name="U31_0_12"></a>*31:0.12 (345.12)* No tenemos idea alguna sobre la naturaleza de la organización futura de este grupo extraordinario, pero los finalistas son ahora un cuerpo totalmente autogobernado. Eligen a sus propios líderes y directores permanentes, periódicos y de asignaciones. Ninguna influencia exterior puede ejercer presión alguna sobre su política y su juramento de lealtad se presta tan sólo ante la Trinidad del Paraíso.

<a name="U31_0_13"></a>*31:0.13 (346.1)* Los finalistas mantienen su sede central en el Paraíso, en los superuniversos, en los universos locales y en todas las capitales de división. Son una orden separada de la creación evolucionaria. No los dirigimos ni los controlamos directamente y, sin embargo, son absolutamente leales cooperando siempre con todos nuestros planes. Son en efecto las almas verdaderas y probadas del tiempo y del espacio que se van acumulando —la sal evolucionaria del universo— y están protegidos para siempre tanto contra el mal como contra el pecado.

### <a name="U31_1_0"></a>1&#8228;&#160;Los Nativos de Havona

<a name="U31_1_1"></a>*31:1.1 (346.2)* Muchos de los nativos de Havona que sirven como maestros en las escuelas de capacitación de los peregrinos del universo central desarrollan una relación muy íntima con los mortales ascendentes y sienten aun más curiosidad por el trabajo y destino futuro del Cuerpo de los Finalistas Mortales. En el Paraíso se mantiene, en la sede administrativa central del cuerpo, un registro de los voluntarios de Havona, presidido por el asociado de Grandfanda. Hoy encontraréis millones y millones de nativos de Havona en esta lista de espera. Estos seres perfectos de creación directa y divina son de gran ayuda para el Cuerpo Mortal de la Finalidad e indudablemente serán de aún mayor servicio en el futuro distante. Proporcionan el punto de vista de los seres nacidos en la perfección y en la plenitud divina. Los finalistas de este modo abrazan ambas fases de la existencia experiencial —perfecta y perfeccionada.

<a name="U31_1_2"></a>*31:1.2 (346.3)* Los nativos de Havona deben adquirir, en enlace con los seres evolucionarios, ciertos desarrollos experienciales que crearán en ellos una capacidad de recepción para el otorgamiento de un fragmento del Espíritu del Padre Universal. El Cuerpo de Finalistas Mortales tiene como miembros permanentes tan sólo a aquellos seres que se han fusionado con el espíritu de la Primera Fuente y Centro o que, como los Mensajeros de Gravedad, incorporan en forma innata este espíritu de Dios el Padre.

<a name="U31_1_3"></a>*31:1.3 (346.4)* El cuerpo recibe los habitantes del universo central en una relación de uno por mil —una compañía de finalistas. El cuerpo está organizado para servicio provisional en compañías de mil, siendo las criaturas ascendentes 997, con un nativo de Havona y un Mensajero de Gravedad. Los finalistas de este modo se movilizan en compañías, pero el juramento de la finalidad se administra individualmente. Es un juramento de implicaciones enormes e importancia eterna. El nativo de Havona toma el mismo juramento y se vuelve por siempre un miembro del cuerpo.

<a name="U31_1_4"></a>*31:1.4 (346.5)* Los alistados de Havona siguen a la compañía de su asignación; dondequiera que vaya el grupo, van ellos. Y deberíais ver su entusiasmo en la nueva tarea de los finalistas. La posibilidad de alcanzar el Cuerpo de la Finalidad es una de las emociones más espléndidas de Havona. La posibilidad de volverse un finalista es una de las aventuras supremas de estas razas perfectas.

<a name="U31_1_5"></a>*31:1.5 (346.6)* También se reciben los nativos de Havona, en la misma proporción, en el Cuerpo de Finalistas Conjuntos Trinidizados en Vicegerington y en el Cuerpo de Finalistas Trascendentales en el Paraíso. Los ciudadanos de Havona consideran estos tres destinos los objetivos supremos de sus carreras excelsas, juntamente con la posible admisión en el Cuerpo de Finalistas de Havona.

### <a name="U31_2_0"></a>2&#8228;&#160;Los Mensajeros de Gravedad

<a name="U31_2_1"></a>*31:2.1 (346.7)* Dondequiera y cuandoquiera que funcionen los Mensajeros de Gravedad, los finalistas están al mando. Todos los Mensajeros de Gravedad están bajo la jurisdicción exclusiva de Grandfanda y se asignan únicamente al Cuerpo primario de la Finalidad. Aun ahora son sumamente valiosos para los finalistas y serán del todo útiles en el futuro eterno. Ningún otro grupo de criaturas inteligentes posee un cuerpo semejante de mensajeros personalizados, capaz de trascender el tiempo y el espacio. Tipos similares de mensajeros-registradores asignados a otros grupos finalistas no son personalizados; son absonidizados.

<a name="U31_2_2"></a>*31:2.2 (347.1)* Los Mensajeros de Gravedad provienen de Divinington y son Ajustadores modificados y personalizados, pero ninguno de nuestro grupo de Uversa puede explicar la naturaleza de uno de estos mensajeros. Sabemos que son seres altamente personales, seres divinos, inteligentes y conmovedoramente comprensivos, pero no comprendemos su técnica sin limitaciones temporales de atravesar el espacio. Parecen ser competentes para utilizar cualquiera o todas las energías, circuitos y aún la gravedad. Los Finalistas del Cuerpo Mortal no pueden desafiar el tiempo y el espacio, pero se han asociado con ellos y han sometido a su mando personalidades espirituales prácticamente infinitas que sí lo pueden. Tenemos la presunción de llamar personalidades a los Mensajeros de Gravedad, pero en realidad son seres superespirituales, personalidades ilimitadas y sin fines. Son de una orden de personalidad enteramente diferente en comparación con los Mensajeros Solitarios.

<a name="U31_2_3"></a>*31:2.3 (347.2)* Se pueden asignar los Mensajeros de Gravedad a una compañía de finalistas en número ilimitado, pero sólo un mensajero, el jefe de sus semejantes, entra en las filas del Cuerpo Mortal de la Finalidad. Este jefe, sin embargo, tiene bajo su mando un séquito permanente de 999 mensajeros y, según lo requieran las ocasiones, puede apelar a las reservas de la orden para obtener asistentes en número ilimitado.

<a name="U31_2_4"></a>*31:2.4 (347.3)* Los Mensajeros de Gravedad y los finalistas mortales glorificados desarrollan un afecto conmovedor y profundo unos con otros; tienen mucho en común: unos son personalización directa de un fragmento del Padre Universal; los otros, una personalidad de criatura existente en el alma inmortal sobreviviente fusionada con un fragmento del mismo Padre Universal, el espíritu Ajustador del Pensamiento.

### <a name="U31_3_0"></a>3&#8228;&#160;Los Mortales Glorificados

<a name="U31_3_1"></a>*31:3.1 (347.4)* Los mortales ascendentes fusionados con el Ajustador componen la mayor parte del Cuerpo primario de la Finalidad. Juntamente con los serafines adoptados y glorificados, generalmente constituyen 990 de cada compañía de 1000 finalistas. La proporción de mortales y ángeles varía en cada grupo, aunque los mortales exceden grandemente a los serafines. Los nativos de Havona, los Hijos Materiales glorificados, los seres intermedios glorificados, los Mensajeros de Gravedad y el miembro desconocido y faltante componen tan sólo el uno por ciento del cuerpo; cada compañía de mil finalistas tiene sitio para sólo diez de estas personalidades no mortales y no seráficas.

<a name="U31_3_2"></a>*31:3.2 (347.5)* Nosotros los de Uversa no sabemos el «destino de la finalidad» de los mortales ascendentes del tiempo. Presentemente residen en el Paraíso y sirven temporalmente en el Cuerpo de Luz y Vida, pero tan extraordinario curso de capacitación ascendente y tan prolongada disciplina universal deben haber sido diseñados para calificarlos para pruebas aún más grandes de confianza y servicios aún más sublimes de responsabilidad.

<a name="U31_3_3"></a>*31:3.3 (347.6)* A pesar de que estos mortales ascendentes han alcanzado el Paraíso, han sido admitidos al Cuerpo de la Finalidad y han sido enviados de vuelta en grandes números para participar en la conducción de los universos locales y asistir en la administración de los asuntos superuniversales —aún frente a este destino *aparente,* queda el hecho significativo de que están registrados tan sólo como espíritus de la sexta etapa. Indudablemente, queda un paso más en la carrera de los Mortales del Cuerpo de la Finalidad. No conocemos la naturaleza de este paso, pero conocemos, y a continuación podemos enumerar, tres hechos:

<a name="U31_3_4"></a>*31:3.4 (348.1)* 1. Sabemos por los archivos que los mortales son espíritus de la primera orden durante su estadía en los sectores menores, y que avanzan a la segunda orden cuando se trasladan a los sectores mayores, y a la tercera cuando van hacia adelante a los mundos de capacitación centrales del superuniverso. Los mortales se vuelven cuartanos o espíritus diplomados después de alcanzar el sexto círculo de Havona y se tornan espíritus de la quinta orden cuando hallan al Padre Universal. Posteriormente logran la sexta etapa de existencia espiritual al tomar el juramento que los incorpora para siempre en la asignación eterna del Cuerpo de la Finalidad Mortal.

<a name="U31_3_5"></a>*31:3.5 (348.2)* 2. Observamos que la clasificación espiritual, o designación, ha sido determinada por el avance real de un reino de servicio universal a otro reino de servicio universal, o de un universo a otro universo; y suponemos que el otorgamiento de la clasificación de séptimo espíritu a los mortales del Cuerpo de la Finalidad será simultáneo con su avance a la asignación eterna para el servicio en esferas hasta ahora no registradas ni reveladas, y concomitantemente con su logro de Dios el Supremo. Pero aparte de estas conjeturas audaces, realmente no sabemos más sobre todo esto de lo que vosotros sabéis; nuestro conocimiento de la carrera mortal no va más allá del destino presente en el Paraíso.

<a name="U31_3_6"></a>*31:3.6 (348.3)* 3. Los finalistas mortales han cumplido plenamente con el mandato de las eras, «Sed perfectos»; han ascendido por el sendero universal del logro mortal; han hallado a Dios y han sido debidamente aceptados en el Cuerpo de la Finalidad. Estos seres han logrado el límite presente de progresión espiritual pero no *la finalidad del estado espiritual último.* Han logrado el límite presente de la perfección de la criatura, pero no *la finalidad del servicio de la criatura.* Han experimentado la plenitud de la adoración de la Deidad pero no la *finalidad del logro experiencial de la Deidad.*

<a name="U31_3_7"></a>*31:3.7 (348.4)* 4. Los mortales glorificados del Cuerpo Paradisiaco de la Finalidad son seres ascendentes que poseen conocimiento experiencial de cada etapa de la realidad y filosofía de la vida más plena posible de la existencia inteligente, mientras que durante las eras de esta ascensión desde los mundos materiales más bajos hasta las alturas espirituales del Paraíso, estas criaturas sobrevivientes han sido instruidas hasta los límites de su capacidad respecto de todos los detalles de todo principio divino de administración justa y eficaz, así como también misericordiosa y paciente, de la entera creación universal del tiempo y del espacio.

<a name="U31_3_8"></a>*31:3.8 (348.5)* Consideramos que los seres humanos tienen derecho a compartir nuestras opiniones y que vosotros tenéis libertad para conjeturar con nosotros sobre el misterio del destino último del Cuerpo de la Finalidad del Paraíso. Nos parece evidente que las asignaciones presentes de las criaturas evolucionadas perfeccionadas tienen la naturaleza de cursos postgraduados en comprensión del universo y en administración de los superuniversos; y todos nos preguntamos: «¿Por qué se ocupan tanto los Dioses de capacitar tan plenamente a los mortales sobrevivientes en la técnica de cómo se gobierna el universo?»

### <a name="U31_4_0"></a>4&#8228;&#160;Los Serafines Adoptados

<a name="U31_4_1"></a>*31:4.1 (348.6)* Se permite a muchos de los fieles guardianes seráficos de los mortales seguir la carrera ascendente con sus pupilos humanos y muchos de estos ángeles guardianes, después de fusionarse con el Padre, se reúnen con sus sujetos, tomando con ellos el juramento de la eternidad de finalista y por siempre aceptando el destino de sus asociados mortales. Los ángeles que pasan a través de la experiencia ascendente de los seres mortales pueden compartir el destino de la naturaleza humana; pueden igual y eternamente integrarse a este Cuerpo de la Finalidad. Grande número de serafines adoptados y glorificados son asignados a los distintos cuerpos finalistas no-mortales.

### <a name="U31_5_0"></a>5&#8228;&#160;Los Hijos Materiales Glorificados

<a name="U31_5_1"></a>*31:5.1 (349.1)* Existe una disposición en los universos del tiempo y del espacio por la cual los ciudadanos adánicos de los sistemas locales, si su asignación planetaria se demora por largo tiempo, pueden iniciar una solicitud para liberarse del estado de ciudadanía permanente. Si se les otorga esta solicitud, se reúnen con los peregrinos ascendentes en las capitales de los universos y de allí proceden hacia el Paraíso y al Cuerpo de la Finalidad.

<a name="U31_5_2"></a>*31:5.2 (349.2)* Cuando un mundo evolucionario avanzado logra las eras más maduras de la edad de luz y vida, los Hijos Materiales, el Adán y Eva Planetarios, pueden decidir humanizarse, recibir Ajustadores y embarcarse en el curso evolucionario de la ascensión universal que conduce al Cuerpo de los Finalistas Mortales. Algunos de estos Hijos Materiales han fracasado parcialmente o han fallado técnicamente en su misión como aceleradores biológicos, tal como pasó con Adán en Urantia; entonces se ven obligados a tomar el curso natural de los pueblos del reino, recibir Ajustadores, pasar por la muerte y progresar por la fe a través del régimen ascendente, logrando posteriormente el Paraíso y el Cuerpo de la Finalidad.

<a name="U31_5_3"></a>*31:5.3 (349.3)* No se encuentran estos Hijos Materiales en muchas de las compañías de finalistas. Su presencia presta gran potencial a las posibilidades de servicio elevado para dicho grupo e, invariablemente, son elegidos como sus líderes. Si ambos integrantes de la pareja edénica se asignan al mismo grupo, generalmente se les permite funcionar en forma conjunta, como una sola personalidad. Tales parejas ascendentes triunfan mucho más frecuentemente en la aventura de trinidización que los mortales ascendentes.

### <a name="U31_6_0"></a>6&#8228;&#160;Los Seres Intermedios Glorificados

<a name="U31_6_1"></a>*31:6.1 (349.4)* En muchos planetas, se producen seres intermedios en grandes números, pero ellos raramente permanecen en sus mundos nativos después de que éstos se establecen en luz y vida. Luego, o poco después, son liberados del estado de ciudadanía permanente y comienzan la ascensión al Paraíso, pasando a través de los mundos morontiales, el superuniverso y Havona en compañía de los mortales del tiempo y del espacio.

<a name="U31_6_2"></a>*31:6.2 (349.5)* Los seres intermedios de los varios universos difieren grandemente en su origen y naturaleza, pero todos están destinados a uno u otro de los Cuerpos de Finalidad del Paraíso. Los seres intermedios secundarios finalmente se fusionan con el Ajustador y se integran al cuerpo mortal. Muchas compañías finalistas tienen a uno de estos seres glorificados en su grupo.

### <a name="U31_7_0"></a>7&#8228;&#160;Los Evángeles de la Luz

<a name="U31_7_1"></a>*31:7.1 (349.6)* En la época presente toda compañía finalista cuenta con 999 personalidades que han tomado el juramento, o sea miembros permanentes. El sitio vacante está ocupado por el jefe de los Evángeles de Luz asignado a una u otra misión única. Pero estos seres son tan sólo miembros transitorios del cuerpo.

<a name="U31_7_2"></a>*31:7.2 (349.7)* Toda personalidad celestial asignada al servicio de un cuerpo finalista se denomina Evángel de Luz. Estos seres no toman el juramento finalista y, aunque sujetos a la organización del cuerpo, no son de asignación permanente. Este grupo puede comprender a los Mensajeros Solitarios, los supernafines, los seconafines, los Ciudadanos del Paraíso o sus vástagos trinidizados —cualquier ser que se requiera para la ejecución de una asignación finalista transitoria. No sabemos si se asignan estos seres al cuerpo en la misión eterna. Cuando concluye la asignación, estos Evángeles de Luz recobran su estado anterior.

<a name="U31_7_3"></a>*31:7.3 (350.1)* Tal y como el Cuerpo Mortal de los Finalistas está presentemente constituido, cuenta con sólo seis clases de miembros permanentes. Los finalistas, tal como era de esperar, especulan sobre la identidad de sus camaradas futuros, pero no hay mucho acuerdo entre ellos.

<a name="U31_7_4"></a>*31:7.4 (350.2)* Nosotros los de Uversa frecuentemente conjeturamos sobre la identidad del séptimo grupo de finalistas. Tenemos muchas ideas que comprenden la posible asignación de algunos de estos cuerpos, que siguen aumentando, de los numerosos grupos trinidizados en el Paraíso, en Vicegerington y en el circuito interior de Havona. También se conjetura que tal vez en el futuro se le permita al Cuerpo de la Finalidad trinidizar a muchos de sus asistentes para la tarea de administración universal, en caso de que se los destine al servicio de los universos presentemente en formación.

<a name="U31_7_5"></a>*31:7.5 (350.3)* Uno de nosotros opina que este sitio vacante en el cuerpo será ocupado por algún tipo de ser originado en el nuevo universo de su futuro servicio; otro se inclina a creer que este sitio lo ocupará algún tipo de personalidad del Paraíso aún no creada, ni eventuada ni trinidizada. Pero más probablemente tendremos que aguardar el ingreso de los finalistas a su séptima etapa de logro espiritual antes de que en realidad lo sepamos.

### <a name="U31_8_0"></a>8&#8228;&#160;Los Trascendentales

<a name="U31_8_1"></a>*31:8.1 (350.4)* Parte de la experiencia como finalista de un mortal perfeccionado en el Paraíso consiste en el esfuerzo por lograr la comprensión de la naturaleza y función de más de mil grupos de superciudadanos Trascendentales del Paraíso, seres eventuados de atributos absonitos. En su asociación con estas superpersonalidades, los finalistas ascendentes reciben gran ayuda de la útil guía de numerosas órdenes de ministros Trascendentales que tienen la tarea de presentar los nuevos hermanos en el Paraíso a los finalistas evolucionados. La entera orden de los Trascendentales vive en el occidente del Paraíso, en una vasta zona que habitan exclusivamente.

<a name="U31_8_2"></a>*31:8.2 (350.5)* Al hablar de los Trascendentales estamos restringidos, no sólo por las limitaciones de la comprensión humana, sino también por los términos del mandato que rige estas revelaciones sobre las personalidades del Paraíso. Estos seres no están relacionados de manera alguna con la ascensión mortal a Havona. La vasta hueste de Trascendentales del Paraíso no tiene nada que ver con los asuntos ni de Havona ni de los siete superuniversos, ocupándose tan sólo de la superadministración de los asuntos del universo maestro.

<a name="U31_8_3"></a>*31:8.3 (350.6)* Tú, siendo una criatura, puedes concebir un Creador, pero difícilmente puedes comprender que existe una enorme agregación diversificada de seres inteligentes que no son Creadores ni criaturas. Estos Trascendentales no crean ningún ser, tampoco fueron creados jamás. Al hablar de su origen, para evitar utilizar un nuevo término —una designación arbitraria y sin sentido— nos parece mejor decir que los Trascendentales simplemente se *eventúan.* El Absoluto de Deidad bien puede haberse ocupado de su origen y puede estar implicada en su destino, pero el Absoluto de Deidad actualmente no domina a estos seres singulares. Están sujetos a Dios el Último, y su actual residencia en el Paraíso es supervisada y dirigida en todos sus aspectos por la Trinidad.

<a name="U31_8_4"></a>*31:8.4 (351.1)* Aunque todos los mortales que logran el Paraíso fraternizan frecuentemente con los Trascendentales así como lo hacen con los Ciudadanos del Paraíso, pasa que el primer contacto serio del hombre con un Trascendental ocurre en la ocasión pletórica en que, como miembro de un nuevo grupo de finalistas, el ascendente mortal está en el círculo de recepción de los finalistas en el momento en que el jefe de los Trascendentales administra el juramento eterno de la Trinidad; este jefe es el que preside a los Arquitectos del Universo Maestro.

### <a name="U31_9_0"></a>9&#8228;&#160;Arquitectos del Universo Maestro

<a name="U31_9_1"></a>*31:9.1 (351.2)* Los Arquitectos del Universo Maestro son el cuerpo de gobierno de los Trascendentales del Paraíso. Este cuerpo de gobierno comprende 28.011 personalidades que poseen mentes maestras, espíritus espléndidos y absonitos excelsos. El presidente de este magnífico grupo, el Arquitecto Maestro decano, es el jefe de coordinación de todas las inteligencias del Paraíso por debajo del nivel de Deidad.

<a name="U31_9_2"></a>*31:9.2 (351.3)* La proscripción decimosexta del mandato que autoriza estas narraciones dice: «Si se considera aconsejable, se puede revelar la existencia de los Arquitectos del Universo Maestro y de sus asociados, pero su origen, naturaleza y destino no pueden ser plenamente revelados». Por lo tanto, sólo podemos informaros que estos Arquitectos Maestros existen en siete niveles de lo absonito. Estos siete grupos se clasifican como sigue:

<a name="U31_9_3"></a>*31:9.3 (351.4)* 1. *El Nivel del Paraíso.* Sólo el Arquitecto decano o el primero eventuado funciona en este nivel máximo de lo absonito. Esta personalidad última —ni creador ni criatura— se eventuó en los albores de la eternidad y ahora funciona como coordinador exquisito del Paraíso y de sus veintiún mundos de actividades asociadas.

<a name="U31_9_4"></a>*31:9.4 (351.5)* 2. *El Nivel de Havona.* La segunda eventuación de Arquitectos produjo tres planificadores decanos y administradores absonitos, y siempre se han dedicado a la coordinación de los mil millones de esferas perfectas del universo central. La tradición del Paraíso afirma que estos tres Arquitectos, con el asesoramiento del Arquitecto decano preeventuado, contribuyeron al planeamiento de Havona, pero esto realmente no lo sabemos.

<a name="U31_9_5"></a>*31:9.5 (351.6)* 3. *El Nivel Superuniversal.* El tercer nivel absonito comprende a los siete Arquitectos Maestros de los siete superuniversos, que presentemente, como grupo, pasan aproximadamente un tiempo equivalente en compañía de los Siete Espíritus Rectores en el Paraíso y con los Siete Ejecutivos Supremos en los siete mundos especiales del Espíritu Infinito. Son ellos los supercoordinadores del gran universo.

<a name="U31_9_6"></a>*31:9.6 (351.7)* 4. *El Nivel Espacial Primario.* Este grupo comprende setenta Arquitectos, y conjeturamos que se ocupan de los planes últimos para el primer universo del espacio exterior, que ahora se está movilizando más allá de las fronteras de los siete superuniversos presentes.

<a name="U31_9_7"></a>*31:9.7 (351.8)* 5. *El Nivel Espacial Secundario.* Este quinto cuerpo de Arquitectos comprende 490, y nuevamente conjeturamos que han de ocuparse del segundo universo del espacio exterior, allí donde nuestros físicos han detectado claras movilizaciones de energía.

<a name="U31_9_8"></a>*31:9.8 (352.1)* 6. *El Nivel Espacial Terciario.* Este sexto grupo de Arquitectos Maestros cuenta con 3.430, e igualmente deducimos que deben estar ocupados en los planes gigantescos del tercer universo del espacio exterior.

<a name="U31_9_9"></a>*31:9.9 (352.2)* 7. *El Nivel Espacial Cuartano.* Este, el último y más grande de los cuerpos, consiste en 24.010 Arquitectos Maestros, y si nuestras conjeturas anteriores son válidas, debe estar relacionado con el cuarto y último de los universos de creciente tamaño del espacio exterior.

<a name="U31_9_10"></a>*31:9.10 (352.3)* Estos siete grupos de Arquitectos Maestros suman 28.011 planificadores de los universos. En el Paraíso existe una tradición de que allá lejos en la eternidad se intentó la eventuación del Arquitecto Maestro número 28.012, pero que este ser no consiguió absonidizarse, experimentando el secuestro de la personalidad por parte del Absoluto Universal. Es posible que la serie ascendente de los Arquitectos Maestros haya alcanzado el límite de la absonidad en el Arquitecto número 28.011, y que el intento 28.012 se topó con el nivel matemático de la presencia del Absoluto. En otras palabras, en el nivel 28.012 de eventuación, la calidad de absonidad equivalió al nivel de lo Universal y logró el valor del Absoluto.

<a name="U31_9_11"></a>*31:9.11 (352.4)* En su organización funcional, los tres Arquitectos supervisores de Havona actúan como asistentes asociados del Arquitecto solitario del Paraíso. Los siete Arquitectos de los superuniversos actúan como coordinados de los tres supervisores de Havona. Los setenta planificadores de los universos del espacio exterior primario sirven presentemente como asistentes asociados de los siete Arquitectos de los siete superuniversos.

<a name="U31_9_12"></a>*31:9.12 (352.5)* Los Arquitectos del Universo Maestro tienen a su disposición numerosos grupos de asistentes y ayudantes, incluyendo dos vastas órdenes de organizadores de la fuerza, los eventuados primarios y los trascendentales asociados. Estos Organizadores Decanos de la Fuerza no deben ser confundidos con los directores de poder, que son propios del gran universo.

<a name="U31_9_13"></a>*31:9.13 (352.6)* Todos los seres producidos por la unión de los hijos del tiempo con la eternidad, tales como los vástagos trinidizados de los finalistas con los Ciudadanos del Paraíso, se tornan pupilos de los Arquitectos Maestros. Pero de todas las otras criaturas o entidades reveladas en funcionamiento en los universos presentemente organizados, sólo los Mensajeros Solitarios y los Espíritus Trinitarios Inspirados mantienen una asociación orgánica con los Trascendentales y con los Arquitectos del Universo Maestro.

<a name="U31_9_14"></a>*31:9.14 (352.7)* Los Arquitectos Maestros contribuyen a la aprobación técnica de la asignación de los Hijos Creadores a sus sitios espaciales para la organización de los universos locales. Existe una asociación muy estrecha entre los Arquitectos Maestros y los Hijos Creadores Paradisiacos y, aunque esta relación no es revelada, se os ha informado de la asociación de los Arquitectos y de los Creadores Supremos del gran universo en su relación con la primera Trinidad experiencial. Estos dos grupos, conjuntamente con el Ser Supremo en evolución y experiencial, constituyen la Trinidad Última de valores trascendentales y significados del universo maestro.

### <a name="U31_10_0"></a>10&#8228;&#160;La Última Aventura

<a name="U31_10_1"></a>*31:10.1 (352.8)* El Arquitecto Maestro decano tiene la supervisión de los siete Cuerpos de la Finalidad, y éstos son:

<a name="U31_10_2"></a>*31:10.2 (352.9)* 1. El Cuerpo de los Finalistas Mortales.

<a name="U31_10_3"></a>*31:10.3 (352.10)* 2. El Cuerpo de los Finalistas del Paraíso.

<a name="U31_10_4"></a>*31:10.4 (352.11)* 3. El Cuerpo de los Finalistas Trinidizados.

<a name="U31_10_5"></a>*31:10.5 (353.1)* 4. El Cuerpo de los Finalistas Trinidizados Conjuntos.

<a name="U31_10_6"></a>*31:10.6 (353.2)* 5. El Cuerpo de los Finalistas de Havona.

<a name="U31_10_7"></a>*31:10.7 (353.3)* 6. El Cuerpo de los Finalistas Trascendentales.

<a name="U31_10_8"></a>*31:10.8 (353.4)* 7. El Cuerpo de los Hijos de Destino No Revelado.

<a name="U31_10_9"></a>*31:10.9 (353.5)* Cada uno de estos cuerpos del destino tiene un jefe que lo preside, y los siete constituyen el Concilio Supremo del Destino en el Paraíso; y durante la presente edad universal, Grandfanda es el jefe de este cuerpo supremo de asignación universal para los hijos del último destino.

<a name="U31_10_10"></a>*31:10.10 (353.6)* La reunión de estos siete cuerpos de finalistas significa una movilización de la realidad de potenciales, personalidades, mentes, espíritus, absonitos y actualidades experienciales que probablemente trasciendan aún las funciones futuras del Ser Supremo en el universo maestro. Estos siete cuerpos de finalistas probablemente significan la actividad actual de la Trinidad Última ocupada en incorporar a las fuerzas de lo finito y lo absonito en preparación para desarrollos inconcebibles en los universos del espacio exterior. Nada que se asemeje a esta movilización ha ocurrido desde los tiempos cercanos de la eternidad, cuando la Trinidad del Paraíso movilizó en forma similar las entonces existentes personalidades del Paraíso y de Havona y las comisionó como administradores y gobernantes de los siete proyectados superuniversos del tiempo y del espacio. Los siete cuerpos de finalistas representan la respuesta de divinidad del gran universo a las necesidades futuras de los potenciales no desarrollados en los universos exteriores de actividades futuras-eternas.

<a name="U31_10_11"></a>*31:10.11 (353.7)* Nos aventuramos a pronosticar futuros universos exteriores de mundos habitados aún más grandes, nuevas esferas habitadas con nuevas órdenes de seres exquisitos y singulares, un universo material sublime en su ultimidad, una vasta creación que tan sólo carece de un importante detalle —la presencia de *experiencia finita* real en la vida universal de la existencia ascendente. Dicho universo surgirá bajo una tremenda dificultad experiencial: la carencia de participación en la evolución del Supremo Todopoderoso. Estos universos exteriores disfrutarán todos del ministerio incomparable y del supercontrol excelso del Ser Supremo, pero el hecho mismo de su presencia activa excluye la participación en la actualización de la Deidad Suprema.

<a name="U31_10_12"></a>*31:10.12 (353.8)* Durante la presente edad universal las personalidades en evolución del gran universo sufren muchas dificultades debido a la actualización incompleta de la soberanía de Dios el Supremo, pero estamos todos compartiendo la experiencia singular de su evolución. Evolucionamos en él y él evoluciona en nosotros. En algún momento del futuro eterno, la evolución de la Deidad Suprema se tornará un hecho completado de la historia universal, y la oportunidad de participar en esta extraordinaria experiencia habrá pasado de la etapa de acción cósmica.

<a name="U31_10_13"></a>*31:10.13 (353.9)* Pero aquellos de nosotros que han adquirido esta experiencia singular durante la juventud del universo la atesorarán a través de toda la eternidad futura. Muchos de nosotros especulamos que tal vez sea misión de las reservas de mortales ascendentes y perfeccionados del Cuerpo de la Finalidad que gradualmente se están acumulando, en asociación con los otros seis cuerpos de afiliación similar, administrar estos universos exteriores para compensar sus deficiencias experienciales por no haber participado en la evolución espacio-temporal del Ser Supremo.

<a name="U31_10_14"></a>*31:10.14 (353.10)* Estas deficiencias son inevitables en todos los niveles de la existencia universal. Durante la presente edad universal nosotros, en los niveles más elevados de las existencias espirituales, bajamos ahora para administrar los universos evolucionarios y ministrar a los mortales ascendentes, tratando de este modo de compensar sus deficiencias en las realidades de la experiencia espiritual más elevada.

<a name="U31_10_15"></a>*31:10.15 (354.1)* Pero aunque realmente nada conocemos de los planes de los Arquitectos del Universo Maestro respecto de estas creaciones exteriores, sin embargo, estamos seguros de tres cosas:

<a name="U31_10_16"></a>*31:10.16 (354.2)* 1. Efectivamente, existe un vasto y nuevo sistema de universos en organización gradual en los dominios del espacio exterior. Nuevas órdenes de creaciones físicas, enormes y gigantescos círculos de universos sobre universos pululantes muy a lo lejos, más allá de los límites presentes de las creaciones habitadas y organizadas, son realmente visibles a través de vuestros telescopios. Actualmente estas creaciones exteriores son totalmente físicas; aparentemente no están habitadas y parecen no contener administración de criaturas.

<a name="U31_10_17"></a>*31:10.17 (354.3)* 2. Durante edades y edades continúa la inexplicada y totalmente misteriosa movilización en el Paraíso de los seres perfeccionados y ascendentes del tiempo y del espacio, en asociación con los seis otros cuerpos de finalistas.

<a name="U31_10_18"></a>*31:10.18 (354.4)* 3. Concomitantemente con estas transacciones, la Persona Suprema de la Deidad está aumentando su poder como soberano todopoderoso de las supercreaciones.

<a name="U31_10_19"></a>*31:10.19 (354.5)* Al visualizar este desarrollo triuno, que comprende criaturas, universos y Deidad, ¿se nos puede criticar porque pensemos que algo nuevo y no revelado se está aproximando a su culminación en el universo maestro? ¿Acaso no es natural que asociemos esta movilización y organización de toda una edad de los universos físicos en una escala hasta ahora desconocida por su amplitud y la emergencia de la personalidad del Ser Supremo, con este prodigioso esquema de mejorar a los mortales del tiempo hasta la perfección divina y con la subsiguiente movilización de ellos en el Paraíso en el Cuerpo de la Finalidad —una designación y destino envueltos en el misterio del universo? Es cada vez mayor la creencia de toda Uversa que los Cuerpos de la Finalidad presentemente en desarrollo están destinados a un servicio futuro en los universos del espacio exterior, donde ya podemos identificar la acumulación de por lo menos setenta mil agregaciones de materia, cada una de las cuales es más grande que cualquiera de los superuniversos actuales.

<a name="U31_10_20"></a>*31:10.20 (354.6)* Los mortales evolucionarios nacen en los planetas del espacio, pasan a través de los mundos morontiales, ascienden a los universos espirituales, atraviesan las esferas de Havona, hallan a Dios, logran el Paraíso y son integrados en el Cuerpo primario de la Finalidad, para aguardar allí la próxima asignación de servicio en el universo. Existen otros seis cuerpos de finalidad que se están reuniendo, pero Grandfanda, el primer ascendente mortal, preside como jefe del Paraíso sobre todas las órdenes de los finalistas. Y al visualizar este espectáculo sublime, todos nosotros exclamamos: ¡Qué glorioso destino para los hijos del tiempo de origen animal, los hijos materiales del espacio!

<a name="U31_10_21"></a>*31:10.21 (354.7)* [Patrocinado conjuntamente por un Consejero Divino y un Sin Nombre ni Número, autorizados para hacerlo por los Ancianos de los Días en Uversa.]

<a name="U31_10_21"></a>&#160;&#160;&#160;&#160;* * * * *

<a name="U31_10_22"></a>*31:10.22 (354.8)* Estos treinta y un documentos que describen la naturaleza de la Deidad, la realidad del Paraíso, la organización y funcionamiento de los superuniversos y del universo central, las personalidades del gran universo y el destino elevado de los mortales evolucionarios, fueron patrocinados, formulados y puestos en idioma inglés por una alta comisión consistente en veinticuatro administradores de Orvonton que actuamos de acuerdo con un mandato emitido por los Ancianos de los Días de Uversa instruyéndonos para que hiciéramos esto en Urantia, planeta número 606 de Satania, en Norlatiadek de Nebadon, en el año 1934 d. de J.C.
