﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento037.md" title="Las Personalidades del Universo Local">Documento 37</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento039.md" title="Las Huestes Seráficas">Documento 39</a>&#160;&#62;&#62;</p><hr />

## Documento 38

## <a name="U38_0_0"></a>Los Espíritus Ministrantes del Universo Local

<a name="U38_0_1"></a>*38:0.1 (418.1)* EXISTEN tres órdenes diversas de personalidades del Espíritu Infinito. El impetuoso apóstol comprendió esto cuando escribió de Jesús: «Quien habiendo subido al cielo está a la diestra de Dios; y a él están sujetos ángeles y autoridades y potestades». Los ángeles son los espíritus ministrantes del tiempo; las autoridades son las huestes de mensajeros del espacio y las potestades son las personalidades más elevadas del Espíritu Infinito.

<a name="U38_0_2"></a>*38:0.2 (418.2)* Como los supernafines en el universo central y los seconafines en un superuniverso, de la misma manera los serafines, con sus querubines y sanobines asociados, constituyen el cuerpo angélico de un universo local.

<a name="U38_0_3"></a>*38:0.3 (418.3)* Los serafines son bastante uniformes en cuanto a su configuración. De universo en universo, a través de los siete superuniversos, manifiestan un mínimo de variaciones; son los más normalizados de todos los tipos espirituales de seres personales. Sus varias órdenes constituyen los cuerpos de ministros peritos y regulares de las creaciones locales.

### <a name="U38_1_0"></a>1&#8228;&#160;El Origen de los Serafines

<a name="U38_1_1"></a>*38:1.1 (418.4)* Los serafines han sido creados por el Espíritu Materno Universal y proyectados en formaciones de unidades —de 41.472 por vez— desde la creación de los «modelos originales de ángeles» y de ciertos arquetipos angélicos en los primeros tiempos de Nebadon. El Hijo Creador y la representación universal del Espíritu Infinito colaboran en la creación de un gran número de Hijos y otras personalidades del universo. Después de que se completa este esfuerzo unificado, el Hijo se ocupa de la creación de los Hijos Materiales, las primeras de las criaturas sexuales, mientras que el Espíritu Materno del Universo paralelamente se ocupa de su esfuerzo solitario inicial de reproducción espiritual. Así comienza la creación de las huestes seráficas de un universo local.

<a name="U38_1_2"></a>*38:1.2 (418.5)* Estas órdenes angélicas se proyectan en el momento del planeamiento de la evolución de las criaturas volitivas mortales. La creación de los serafines data del logro de personalidad relativa por parte del Espíritu Materno del Universo, no como futura coordinada del Hijo Mayor, sino como la asistente creativa primitiva del Hijo Creador. Antes de este acontecimiento los serafines en función en Nebadon habían sido prestados temporalmente de un universo vecino.

<a name="U38_1_3"></a>*38:1.3 (418.6)* Los serafines aún se crean periódicamente; el universo de Nebadon aún está en formación. El Espíritu Materno del Universo nunca cesa su actividad creativa en un universo que está creciendo y perfeccionándose.

### <a name="U38_2_0"></a>2&#8228;&#160;Naturalezas Angélicas

<a name="U38_2_1"></a>*38:2.1 (419.1)* Los ángeles no tienen cuerpos materiales, pero son seres definidos y discretos; son de naturaleza y origen espirituales. Aunque invisibles a los mortales, os perciben como sois en la carne sin ayuda de transformadores ni de traductores; comprenden intelectualmente la modalidad de la vida mortal, y comparten todas las emociones y sentimientos no sensuales del hombre. Aprecian y disfrutan grandemente de vuestros esfuerzos en el campo de la música, el arte y el humorismo auténtico. Conocen plenamente vuestras luchas morales y dificultades espirituales. Aman a los seres humanos, y tan sólo puede desprenderse el bien de vuestros esfuerzos por comprenderlos y amarlos.

<a name="U38_2_2"></a>*38:2.2 (419.2)* Aunque los serafines son seres muy afectuosos y comprensivos, no son criaturas con emociones sexuales. Son en gran parte como seréis vosotros en los mundos de estancia, en los que «ni os casaréis ni seréis dados en casamiento sino que seréis como los ángeles en el cielo». Porque todos los que «sean tenidos por dignos de llegar a los mundos de estancia ni se casan ni se dan en casamiento; porque no pueden ya más morir, pues son iguales a los ángeles». Sin embargo, al tratar con las criaturas sexuales, es nuestra costumbre hablar de los seres de descendencia más directa del Padre y del Hijo como los hijos de Dios, refiriéndonos a la vez a los hijos del Espíritu como hijas de Dios. Por lo tanto, en los planetas sexuales, frecuentemente nos referimos a los ángeles usando pronombres femeninos.

<a name="U38_2_3"></a>*38:2.3 (419.3)* Los serafines son creados para actuar tanto en el nivel espiritual como en el nivel concreto. Existen pocas fases de actividad morontial o espiritual que no estén abiertas a sus ministraciones. Aunque en condición personal los ángeles no están muy alejados de los seres humanos, en ciertas actuaciones funcionales los serafines los trascienden considerablemente. Poseen muchos poderes, mucho más allá de la comprensión humana. Por ejemplo: se os ha dicho que «hasta los cabellos de vuestra cabeza están contados», y es verdad que así es, pero un serafín no pasa el tiempo contándolos y manteniendo la contabilidad corregida y actualizada. Los ángeles poseen poderes inherentes y automáticos (es decir automáticos en cuanto a lo que vosotros podáis percibir) de saber estas cosas; vosotros en verdad consideraríais que los serafines son prodigios matemáticos. Por lo tanto, numerosos trabajos que serían tareas enormes para los mortales, son realizados por los serafines con gran facilidad.

<a name="U38_2_4"></a>*38:2.4 (419.4)* Los ángeles son superiores a vosotros en estado espiritual, pero no son vuestros jueces ni acusadores. Sean cuales fueran vuestras faltas, «los ángeles, aunque más grandes en poder y fuerza, no traen acusación alguna contra vosotros». Si los ángeles no emiten un juicio sobre la humanidad, tampoco deberían los mortales prejuzgar a sus congéneres.

<a name="U38_2_5"></a>*38:2.5 (419.5)* Hacéis bien en amarlos, pero no debéis adorarlos; los ángeles no son objetos de adoración. El gran serafín, Loyalatia, cuando vuestro vidente «cayó de rodillas para adorar a los pies del ángel», dijo: «Nunca hagas eso; yo soy un siervo junto a ti y junto a tu raza, todos unidos en la adoración a Dios».

<a name="U38_2_6"></a>*38:2.6 (419.6)* En cuanto a naturaleza y dote de la personalidad los serafines están apenas un tanto adelante de las razas mortales en la escala de existencia de las criaturas. En efecto, cuando os liberéis de la carne, os volveréis muy parecidos a ellos. En los mundos de estancia comenzaréis a apreciar a los serafines, en las esferas de la constelación disfrutar de ellos, mientras que en Salvington compartirán su sitio de descanso y adoración con vosotros. A lo largo de la entera ascensión morontial y espiritual subsiguiente, vuestra fraternidad con los serafines será ideal; vuestro compañerismo será soberbio.

### <a name="U38_3_0"></a>3&#8228;&#160;Los Ángeles no Revelados

<a name="U38_3_1"></a>*38:3.1 (420.1)* Numerosas órdenes de seres de espíritu actúan en todos los dominios del universo local pero no se revelan a los mortales porque no están relacionados en manera alguna con el plan evolucionario de la ascensión al Paraíso. En este documento la palabra «ángel» se limita premeditadamente a la designación de aquellos vástagos seráficos y asociados del Espíritu Materno del Universo que están tan ampliamente ocupados en la operación de los planes de la sobrevivencia mortal. Sirven en el universo local seis otras órdenes de seres relacionados, los ángeles no revelados, que no están relacionados de ninguna manera específica con esas actividades universales que pertenecen a la ascensión al Paraíso de los mortales evolucionarios. Estos seis grupos de asociados angélicos no se llaman nunca serafines, tampoco nos referimos a ellos como espíritus ministrantes. Estas personalidades están enteramente ocupadas en Nebadon de los asuntos administrativos y otras ocupaciones, que de ninguna manera se relacionan con la carrera progresiva de la ascensión espiritual del hombre y del logro de la perfección.

### <a name="U38_4_0"></a>4&#8228;&#160;Los Mundos Seráficos

<a name="U38_4_1"></a>*38:4.1 (420.2)* El noveno grupo de las siete esferas primarias del circuito de Salvington está formado por los mundos de los serafines. Cada uno de estos mundos tiene seis satélites tributarios, en los que se encuentran las escuelas especiales dedicadas a todas las fases de la capacitación seráfica. Aunque los serafines tienen acceso a los cuarenta y nueve mundos que comprenden este grupo de esferas de Salvington, ocupan exclusivamente tan sólo el primer grupo de siete. Los restantes seis grupos están ocupados por las seis órdenes de asociados angélicos no revelados en Urantia; cada uno de estos grupos mantiene su sede central en uno de estos seis mundos primarios y lleva a cabo actividades especializadas en los seis satélites tributarios. Cada orden angélica tiene libre acceso a todos los mundos de estos siete grupos distintos.

<a name="U38_4_2"></a>*38:4.2 (420.3)* Estos mundos sedes centrales están entre los reinos magníficos de Nebadon; las estancias seráficas se caracterizan tanto por su belleza como por su vastedad. Aquí cada serafín tiene un verdadero hogar, y «hogar» significa el domicilio de dos serafines; viven en pares.

<a name="U38_4_3"></a>*38:4.3 (420.4)* Aunque no son masculino y femenino como lo son los Hijos Materiales y las razas mortales, los serafines son negativo y positivo. En la mayoría de las asignaciones se requiere a dos ángeles para cumplir la tarea. Cuando no permanecen conectados en circuito, pueden trabajar a solas; tampoco requieren complementos del ser cuando están estacionarios. Generalmente retienen sus complementos originales del ser, pero esto no es indispensable. Dichas asociaciones son necesarias principalmente para la función; no están caracterizadas por la emoción sexual, aunque son enormemente personales y verdaderamente afectuosos.

<a name="U38_4_4"></a>*38:4.4 (420.5)* Aparte de hogares designados, los serafines también tienen sedes de grupo, compañía, batallón y unidad. Se congregan cada milenio y están todos presentes de acuerdo con el tiempo de su creación. Si un serafín lleva responsabilidades que prohiben la ausencia de su puesto, alternará la asistencia con su complemento, siendo reemplazada por un serafín de otra fecha de nacimiento. Cada socio seráfico de esta manera asiste por lo menos a una reunión de cada dos.

### <a name="U38_5_0"></a>5&#8228;&#160;Capacitación Seráfica

<a name="U38_5_1"></a>*38:5.1 (420.6)* Los serafines pasan su primer milenio como observadores no comisionados en las escuelas de Salvington y sus mundos asociados. El segundo milenio transcurre en los mundos seráficos del circuito de Salvington. Su escuela central de capacitación está presentemente presidida por los primeros cien mil serafines nebadónicos, y a su cabeza está el ángel original o primogénito de este universo local. Un cuerpo de mil serafines provenientes de Avalón capacitó al primer grupo creado de serafines de Nebadon, posteriormente nuestros ángeles han sido capacitados por sus propios decanos. Los Melquisedek también juegan un papel importante en la instrucción y capacitación de todos los ángeles del universo local: los serafines, los querubines y los sanobines.

<a name="U38_5_2"></a>*38:5.2 (421.1)* Al final de este período de capacitación en los mundos seráficos de Salvington, los serafines son movilizados en los grupos y unidades convencionales de la organización angélica y se les asigna a una de las constelaciones. Todavía no se los comisiona como espíritus ministrantes, aunque ya han entrado a las fases precomisión de la capacitación angélica.

<a name="U38_5_3"></a>*38:5.3 (421.2)* Los serafines se inician como espíritus ministrantes sirviendo como observadores en los más bajos de los mundos evolucionarios. Después de esta experiencia regresan a los mundos asociados de las sedes de la constelación asignada a ellos para comenzar sus estudios avanzados y prepararse más definitivamente para el servicio en un sistema local particular. Después de esta instrucción general se los promueve al servicio de algún sistema local. En los mundos arquitectónicos asociados con la capital de algún sistema de Nebadon nuestros serafines completan su capacitación y son comisionados como espíritus ministrantes del tiempo.

<a name="U38_5_4"></a>*38:5.4 (421.3)* Una vez que los serafines reciben su comisión, sus asignaciones pueden comprender a Nebadon entero, aún Orvonton. Su tarea en el universo es sin límites ni limitaciones; están estrechamente asociados con las criaturas materiales de los mundos y están constantemente al servicio de las órdenes más bajas de las personalidades espirituales, haciendo contacto entre estos seres del mundo espiritual y los mortales de los reinos materiales.

### <a name="U38_6_0"></a>6&#8228;&#160;Organización Seráfica

<a name="U38_6_1"></a>*38:6.1 (421.4)* Después del segundo milenio de estadía en las sedes centrales seráficas, los serafines se organizan bajo jefes en grupos de doce (12 pares, 24 serafines), y doce de estos grupos constituyen una compañía (144 pares, 288 serafines), bajo el mando de un líder. Doce compañías bajo un comandante constituyen un batallón (1.728 pares ó 3.456 serafines), y doce batallones bajo un director equivalen a una unidad seráfica (20.736 pares ó 41.472 individuos), mientras que doce unidades, bajo el mando de un supervisor constituyen una legión que cuenta con 248.832 pares ó 497.664 individuos. Jesús aludió a un grupo de ángeles de este tipo aquella noche en el jardín de Getsemaní cuando dijo: «Aún en este mismo momento puedo pedir a mi Padre y él inmediatamente me dará más de doce legiones de ángeles».

<a name="U38_6_2"></a>*38:6.2 (421.5)* Doce legiones de ángeles comprenden una hueste que cuenta con 2.985.984 pares ó 5.971.968 individuos, y doce huestes (35.831.808 pares ó 71.663.616 individuos) forman la organización más grande de serafines, el ejército angélico. Una hueste seráfica está dirigida por un arcángel o por alguna otra personalidad de estado igual, mientras que los ejércitos angélicos son dirigidos por las Brillantes Estrellas Vespertinas o por otros lugartenientes inmediatos de Gabriel. Y Gabriel es el «comandante supremo de los ejércitos del cielo», el ejecutivo en jefe del Soberano de Nebadon, «el Dios Señor de las huestes».

<a name="U38_6_3"></a>*38:6.3 (421.6)* Aunque sirven bajo la supervisión directa del Espíritu Infinito tal como está personalizado en Salvington, desde el autootorgamiento de Micael en Urantia, los serafines y todas las demás órdenes del universo local están sometidas ahora a la soberanía del Hijo Mayor. Aún cuando en Urantia nació Micael en la carne, se emitió una transmisión del superuniverso a todo Nebadon que proclamaba, «y dejad que todos los ángeles le adoren». Todas las categorías de ángeles están sujetas a su soberanía; son parte de ese grupo que se ha denominado «sus ángeles poderosos».

### <a name="U38_7_0"></a>7&#8228;&#160;Los Querubines y los Sanobines

<a name="U38_7_1"></a>*38:7.1 (422.1)* En todas sus dotes esenciales los querubines y los sanobines son similares a los serafines. Tienen el mismo origen pero no siempre el mismo destino. Son maravillosamente inteligentes, extraordinariamente eficientes, conmovedoramente afectuosos, y casi humanos. Constituyen la orden más baja de ángeles y por lo tanto la más cercana a los tipos más progresivos de seres humanos en los mundos evolucionarios.

<a name="U38_7_2"></a>*38:7.2 (422.2)* Los querubines y sanobines están asociados inherentemente, unidos funcionalmente. Uno es de personalidad positiva en cuanto a la energía; el otro negativa en cuanto a la energía. El deflector diestro, o ángel cargado positivamente, es el querubín —el decano o personalidad controladora. El deflector siniestro, o ángel cargado negativamente, es el sanobín —el complemento del ser. Cada tipo de ángel está muy limitado en sus funciones solitarias; por lo tanto sirven generalmente en pares. Cuando sirven independientemente de sus directores seráficos, dependen más aún del contacto mutuo y siempre funcionan juntos.

<a name="U38_7_3"></a>*38:7.3 (422.3)* Los querubines y sanobines son los asistentes fieles y eficientes de los ministros seráficos, y todas las siete órdenes de serafines tienen estos asistentes subordinados. Los querubines y sanobines sirven durante épocas en estas funciones, pero no acompañan a los serafines en asignaciones más allá de los confines del universo local.

<a name="U38_7_4"></a>*38:7.4 (422.4)* Los querubines y sanobines son los obreros espirituales rutinarios en los mundos individuales de los sistemas. En asignaciones no personales y en casos de urgencia, pueden servir en lugar de un par seráfico, pero no pueden funcionar, ni siquiera temporalmente, como ángeles asistentes de los seres humanos; ése es un privilegio exclusivo de los serafines.

<a name="U38_7_5"></a>*38:7.5 (422.5)* Cuando se los asigna a un planeta, los querubines ingresan en cursos locales de capacitación, incluyendo un estudio de las costumbres e idiomas planetarios. Los espíritus ministrantes del tiempo son todos bilingües, pues hablan el idioma del universo local de su origen y el del superuniverso nativo. Por el estudio en las escuelas de los reinos adquieren lenguas adicionales. Los querubines y los sanobines, como los serafines y todas las demás órdenes de seres espirituales, están continuamente ocupados en perfeccionarse a sí mismos. Sólo los seres subordinados al control del poder y la dirección de la energía son incapaces de progreso; todas las criaturas que tienen una personalidad real o potencialmente volitiva buscan nuevos logros.

<a name="U38_7_6"></a>*38:7.6 (422.6)* Los querubines y sanobines se encuentran por naturaleza muy cerca del nivel morontial de la existencia, y demuestran ser particularmente eficientes en el trabajo que limita los dominios físico, morontial y espiritual. Estos hijos del Espíritu Materno del universo local están caracterizados por «criaturas cuartas» mucho a semejanza de los servitales de Havona y de las comisiones conciliadoras. Cada cuarto querubín y cada cuarto sanobín son cuasi materiales, asemejándose muy claramente al nivel morontial de la existencia.

<a name="U38_7_7"></a>*38:7.7 (422.7)* Estas criaturas cuartas angélicas son de gran ayuda para los serafines en las fases más concretas de sus actividades universales y planetarias. Estos querubines morontiales también realizan muchas tareas limítrofes, indispensables en los mundos de capacitación morontial y se los asigna al servicio de los Compañeros Morontiales en grandes números. Son para las esferas morontiales aproximadamente lo que los seres intermedios son para los planetas evolucionarios. En los mundos habitados estos querubines morontiales frecuentemente funcionan en enlace con los seres intermedios. Los querubines y los seres intermedios son órdenes claramente definidas de seres; tienen orígenes distintos, pero relevan gran similitud en su naturaleza y función.

### <a name="U38_8_0"></a>8&#8228;&#160;Evolución de los Querubines y Sanobines

<a name="U38_8_1"></a>*38:8.1 (423.1)* Se abren a los querubines y sanobines numerosas avenidas cada vez más elevadas de servicio que conducen al enaltecimiento de su estado, la cual puede ser mejorada aún más por el abrazo de la Ministra Divina. Respecto del potencial evolucionario existen tres grandes clases de querubines y sanobines:

<a name="U38_8_2"></a>*38:8.2 (423.2)* 1. *Los candidatos para la ascensión.* Estos seres son por naturaleza candidatos al estado seráfico. Los querubines y sanobines de esta orden son brillantes, aunque no, por dotación inherente, equivalentes a los serafines; pero por su aplicación y experiencia les es posible alcanzar plena condición seráfica.

<a name="U38_8_3"></a>*38:8.3 (423.3)* 2. *Los querubines de fase media.* Todos los querubines y sanobines no son iguales en potencial de ascensión, y éstos son los seres inherentemente limitados de las creaciones angélicas. La mayoría de ellos seguirá siendo querubines y sanobines, aunque los individuos más dotados podrán alcanzar un servicio seráfico limitado.

<a name="U38_8_4"></a>*38:8.4 (423.4)* 3. *Los querubines morontiales.* Estas «criaturas cuartas» de las órdenes angélicas mantendrán siempre sus características cuasi materiales. Continuarán siendo querubines y sanobines, juntamente con una mayoría de sus hermanos de la fase media, hasta la actualización completa del Ser Supremo.

<a name="U38_8_5"></a>*38:8.5 (423.5)* Aunque el segundo y tercer grupo están un tanto limitados en potencial de crecimiento, los candidatos para la ascensión pueden alcanzar las alturas del ministerio seráfico en los universos. Muchos de los más expertos entre estos querubines se asignan a los guardianes seráficos del destino y de esta manera, cuando los abandonen sus decanos seráficos, se hallan en línea directa para el avance al estado de Maestros de los Mundos de Estancia. Los guardianes del destino no tienen ayudantes querubines y sanobines cuando sus protegidos mortales alcanzan la vida morontial. Cuando se les otorga pase a otros tipos de serafines evolucionarios para Serafington y el Paraíso, deben abandonar a sus ex-subordinados al salir de los confines de Nebadon. Estos querubines y sanobines abandonados generalmente son abrazados por el Espíritu Materno del Universo, alcanzando así, en el logro del estado seráfico, un nivel equivalente al de Maestro de los Mundos de Estancia.

<a name="U38_8_6"></a>*38:8.6 (423.6)* Cuando, como Maestros en los Mundos de Estancia, los querubines y sanobines ya abrazados han servido por largo tiempo en las esferas morontiales, desde la más baja hasta la más elevada, y cuando sus cuerpos en Salvington tienen demasiado personal, la Estrella Brillante Matutina convoca a estos siervos fieles de las criaturas del tiempo para que aparezcan en su presencia. Se les administra el juramento de la transformación de la personalidad; y en ese momento, en grupos de siete mil, estos decanos querubines y sanobines avanzados, son abrazados nuevamente por el Espíritu Materno del Universo. De este segundo abrazo emergen como serafines completos. De allí en adelante para la carrera plena y completa de un serafín, con todas sus posibilidades paradisiacas, se abren a estos querubines y sanobines que han nacido nuevamente. Estos ángeles pueden ser asignados como guardianes del destino a algún ser mortal, y si el protegido mortal logra la sobrevivencia, se volverán elegibles para avance en Serafington y en los siete círculos del logro seráfico, aun hasta el Paraíso y al Cuerpo de los Finalistas.

### <a name="U38_9_0"></a>9&#8228;&#160;Los Seres Intermedios

<a name="U38_9_1"></a>*38:9.1 (424.1)* Los seres intermedios tienen una clasificación triple: están apropiadamente clasificados con los Hijos ascendentes de Dios; están agrupados de hecho con las órdenes de los ciudadanos permanentes, y funcionalmente se los consideran con los espíritus ministrantes del tiempo debido a su asociación íntima y eficaz con las huestes angélicas en el trabajo de servir al hombre mortal en los mundos individuales del espacio.

<a name="U38_9_2"></a>*38:9.2 (424.2)* Estas criaturas singulares aparecen en la mayoría de los mundos habitados y se los encuentra siempre en los planetas decimales o de experimento de vida, tales como Urantia. Los seres intermedios son de dos tipos —primario y secundario— y aparecen mediante las siguientes técnicas:

<a name="U38_9_3"></a>*38:9.3 (424.3)* 1. *Seres Intermedios Primarios,* es el grupo más espiritual, constituye una orden un tanto estandarizada de seres que son derivados uniformemente del séquito modificado de mortales ascendentes de los Príncipes Planetarios. El número de los seres intermedios primarios es siempre cincuenta mil, y ningún planeta que disfrute de su ministerio tiene un número mayor.

<a name="U38_9_4"></a>*38:9.4 (424.4)* 2. *Seres Intermedios Secundarios,* es el grupo más material de estas criaturas, varía grandemente en número en los distintos mundos, aunque el promedio es de alrededor de cincuenta mil. Se derivan en forma variada de los elevadores biológicos planetarios, los Adanes y las Evas, o de su progenie inmediata. Existen no menos de veinticuatro técnicas distintas en la producción de estos seres intermedios secundarios en los mundos evolucionarios del espacio. La modalidad de origen de este grupo en Urantia fue rara y extraordinaria.

<a name="U38_9_5"></a>*38:9.5 (424.5)* Ninguno de estos grupos es un accidente evolucionario; ambos son aspectos esenciales de los planes predeterminados de los arquitectos del universo, y su aparición en los mundos evolutivos en el momento oportuno está de acuerdo con los diseños originales y planes de desarrollo de los Portadores de Vida supervisores.

<a name="U38_9_6"></a>*38:9.6 (424.6)* Los seres intermedios primarios se energizan intelectual y espiritualmente por la técnica angelical y son uniformes en su condición intelectual. Los siete espíritus ayudantes de la mente no hacen contacto con ellos; tan sólo el sexto y el séptimo, el espíritu de adoración y el espíritu de sabiduría, son capaces de ministrar al grupo secundario.

<a name="U38_9_7"></a>*38:9.7 (424.7)* Los seres intermedios secundarios están físicamente energizados por la técnica adánica, espiritualmente incorporados en circuito por la técnica seráfica, e intelectualmente dotados con el tipo de mente de transición morontial. Se dividen en cuatro tipos físicos, siete órdenes espirituales, y doce niveles de respuesta intelectual al ministerio conjunto de los últimos dos espíritus ayudantes y de la mente morontial. Estas diversidades determinan su diferencial de actividad y de asignación planetaria.

<a name="U38_9_8"></a>*38:9.8 (424.8)* Los seres intermedios primarios se asemejan más a los ángeles que a los mortales; las órdenes secundarias son mucho más parecidas a los seres humanos. Cada orden presta asistencia inapreciable a la otra en la ejecución de sus múltiples asignaciones planetarias. Los ministros primarios pueden alcanzar un enlace de cooperación tanto con los controladores de la energía morontial y de la energía espiritual como con los encargados de los circuitos de la mente. El grupo secundario puede establecer relaciones de trabajo sólo con los controladores físicos y los manipuladores de los circuitos materiales. Pero puesto que cada orden de ser intermedio puede establecer una sincronía perfecta de contacto con la otra, cada uno de los grupos es por lo tanto capaz de alcanzar la utilización práctica de la entera gama de energía que va desde el poder físico bruto de los mundos materiales a través de las fases de transición de las energías del universo hasta las fuerzas más elevadas de realidad espiritual de los reinos celestiales.

<a name="U38_9_9"></a>*38:9.9 (425.1)* La laguna entre los mundos material y espiritual está perfectamente salvada por la asociación seriada del hombre mortal, el ser intermedio secundario, el ser intermedio primario, el querubín morontial, el querubín de fase media y el serafín. En la experiencia personal del mortal individual estos diversos niveles están indudablemente más o menos unificados y hechos personalmente significativos por las operaciones misteriosas y no observadas del divino Ajustador del Pensamiento.

<a name="U38_9_10"></a>*38:9.10 (425.2)* En los mundos normales los seres intermedios primarios mantienen su servicio como cuerpo de vigilancia y como actores de variedades celestiales en nombre del Príncipe Planetario, mientras que los ministros secundarios continúan su cooperación con el régimen adánico de adelantar la causa de la civilización planetaria progresiva. En caso de traición del Príncipe Planetario y falta del Hijo Material, tal como ocurrió en Urantia, los seres intermedios se vuelven los protegidos del Soberano del Sistema y sirven bajo la guía directriz del custodio interino del planeta. Pero tan sólo en tres otros mundos de Satania actúan estos seres como un solo grupo bajo el liderazgo unificado tal como lo hacen los ministros intermedios unidos de Urantia.

<a name="U38_9_11"></a>*38:9.11 (425.3)* El trabajo planetario tanto de los seres intermedios primarios como de los secundarios es variado y diverso en los numerosos mundos de un universo, pero en los planetas normales y medianos, sus actividades son muy diferentes de las obligaciones que ocupan su tiempo en las esferas aisladas tales como lo es Urantia.

<a name="U38_9_12"></a>*38:9.12 (425.4)* Los seres intermedios primarios son los historiadores planetarios que, desde el momento de la llegada del Príncipe Planetario hasta la edad del establecimiento de la luz y de la vida, formulan las celebraciones y diseñan las representaciones de la historia planetaria para las exhibiciones de los planetas en los mundos sede del sistema.

<a name="U38_9_13"></a>*38:9.13 (425.5)* Los seres intermedios permanecen por largos períodos en un mundo habitado, pero si son fieles a su encomienda, finalmente y con toda seguridad serán reconocidos por su servicio en el mantenimiento de la soberanía del Hijo Creador; y serán debidamente recompensados por su ministerio paciente a los mortales materiales en su mundo del tiempo y del espacio. Tarde o temprano todos los seres intermedios acreditados serán incorporados en las filas de los Hijos ascendentes de Dios y serán debidamente iniciados en la larga aventura de la ascensión al Paraíso, en compañía de aquellos mismos mortales de origen animal, sus hermanos terrenales, a quienes tan celosamente cuidaron y tan eficazmente sirvieron durante su larga morada planetaria.

<a name="U38_9_14"></a>*38:9.14 (425.6)* [Presentado por un Melquisedek que actúa a instancias del Jefe de las Huestes Seráficas de Nebadon.]
