﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento039.md" title="Las Huestes Seráficas">Documento 39</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento041.md" title="Los Aspectos Físicos del Universo Local">Documento 41</a>&#160;&#62;&#62;</p><hr />

## Documento 40

## <a name="U40_0_0"></a>Los Hijos de Dios Ascendentes

<a name="U40_0_1"></a>*40:0.1 (443.1)* COMO ocurre con muchos de los grupos principales de seres universales, se revelan siete clases generales de Hijos de Dios Ascendentes:

<a name="U40_0_2"></a>*40:0.2 (443.2)* 1. Mortales fusionados con el Padre.

<a name="U40_0_3"></a>*40:0.3 (443.3)* 2. Mortales fusionados con el Hijo.

<a name="U40_0_4"></a>*40:0.4 (443.4)* 3. Mortales fusionados con el Espíritu.

<a name="U40_0_5"></a>*40:0.5 (443.5)* 4. Serafines evolucionarios.

<a name="U40_0_6"></a>*40:0.6 (443.6)* 5. Hijos Materiales ascendentes.

<a name="U40_0_7"></a>*40:0.7 (443.7)* 6. Seres Intermedios trasladados.

<a name="U40_0_8"></a>*40:0.8 (443.8)* 7. Ajustadores Personalizados.

<a name="U40_0_9"></a>*40:0.9 (443.9)* La historia de estos seres, desde los mortales de bajo origen animal en los mundos evolucionarios hasta los Ajustadores Personalizados del Padre Universal, presenta un recital glorioso de la abundante dotación de amor divino y condescendencia compasiva en todos los tiempos y en todos los universos de la vasta creación de las Deidades del Paraíso.

<a name="U40_0_10"></a>*40:0.10 (443.10)* Estas presentaciones comenzaron con una descripción de las Deidades, y de grupo en grupo, la narrativa ha descendido la escala universal de seres vivientes hasta alcanzar la orden más baja de vida dotada de potencial de inmortalidad; ahora he sido enviado desde Salvington, habiendo sido un mortal originado en un mundo evolucionario del espacio, para elaborar y continuar el recital del propósito eterno de los Dioses respecto de las órdenes ascendentes de filiación, más particularmente en relación con las criaturas mortales del tiempo y del espacio.

<a name="U40_0_11"></a>*40:0.11 (443.11)* Puesto que se dedicará la mayor parte de esta narrativa a la descripción de las tres órdenes básicas de mortales ascendentes, consideraremos primero las órdenes ascendentes de filiación no mortales —seráfica, adánica, de seres intermedios y de Ajustadores.

### <a name="U40_1_0"></a>1&#8228;&#160;Serafines Evolucionarios

<a name="U40_1_1"></a>*40:1.1 (443.12)* Las criaturas mortales de origen animal no son los únicos seres privilegiados que disfrutan de la filiación; las huestes angelicales también comparten en la oportunidad excelsa de lograr el Paraíso. Los serafines guardianes, a través de la experiencia y servicio con los mortales ascendentes del tiempo, también logran el estado de filiación ascendente. Dichos ángeles logran el Paraíso a través de Serafington, y muchos aún llegan a integrar el Cuerpo de la Finalidad Mortal.

<a name="U40_1_2"></a>*40:1.2 (443.13)* Llegar a las alturas excelsas de la filiación con Dios como finalista es un logro magistral para un ángel, un logro que trasciende con mucho vuestro logro de supervivencia eterna a través del plan del Hijo Eterno y la ayuda constante del Ajustador residente; pero el serafín guardián, y ocasionalmente otros, en efecto, logran tales ascensiones.

### <a name="U40_2_0"></a>2&#8228;&#160;Hijos Materiales Ascendentes

<a name="U40_2_1"></a>*40:2.1 (444.1)* Los Hijos Materiales de Dios son creados en el universo local juntamente con los Melquisedek y sus asociados, todos ellos clasificados como Hijos descendentes. Y en efecto, los Adanes Planetarios —los Hijos e Hijas Materiales de los mundos evolucionarios— son Hijos descendentes, que bajan a los mundos habitados desde sus esferas de origen, las capitales de los sistemas locales.

<a name="U40_2_2"></a>*40:2.2 (444.2)* Cuando un Adán y Eva triunfan plenamente en su misión conjunta planetaria como elevadores biológicos, comparten el destino de los habitantes de su mundo. Cuando dicho mundo se establece en las etapas avanzadas de luz y vida, a estos fieles Hijos e Hijas Materiales les es permitido renunciar a todo deber administrativo planetario, y después de ser así liberados de la aventura descendente, se les permite registrarse como Hijos Materiales perfeccionados en los registros del universo local. Del mismo modo, cuando se demora demasiado la asignación planetaria, los Hijos Materiales de estado estacionario, los ciudadanos de los sistemas locales, pueden retirarse de las actividades de sus esferas de estado, y similarmente registrarse como Hijos Materiales perfeccionados. Después de estas formalidades dichos Adanes y Evas liberados se acreditan como Hijos de Dios ascendentes y pueden comenzar inmediatamente el largo viaje a Havona y al Paraíso, comenzando en el punto exacto de su estado presente y logro espiritual en ese momento. Realizan este viaje en compañía de los Hijos mortales y otros Hijos ascendentes, continuando hasta haber hallado a Dios y haber logrado el Cuerpo de la Finalidad Mortal en el servicio eterno de las Deidades del Paraíso.

### <a name="U40_3_0"></a>3&#8228;&#160;Seres Intermedios Trasladados

<a name="U40_3_1"></a>*40:3.1 (444.3)* Aunque privados de los beneficios inmediatos de los autootorgamientos planetarios de los Hijos de Dios descendentes, aunque el ascenso al Paraíso se demora grandemente, sin embargo, poco después de que un planeta evolucionario ha logrado las épocas intermedias de luz y vida (si no antes), ambos grupos de seres intermedios son liberados del deber planetario. A veces la mayoría de ellos se trasladan, juntamente con sus primos humanos, el día del descenso del templo de luz y la elevación del Príncipe Planetario a la dignidad de Soberano Planetario. En el momento en que se les libera del servicio planetario, ambas órdenes se registran en el universo local como Hijos ascendentes de Dios e inmediatamente comienzan el largo ascenso al Paraíso por los mismos caminos ordenados para la progresión de las razas mortales de los mundos materiales. El grupo primario está destinado a distintos cuerpos de finalistas, pero el grupo secundario o seres intermedios adánicos se encamina a las filas del Cuerpo Mortal de la Finalidad.

### <a name="U40_4_0"></a>4&#8228;&#160;Ajustadores Personalizados

<a name="U40_4_1"></a>*40:4.1 (444.4)* Cuando los mortales del tiempo fracasan en lograr la supervivencia eterna de sus almas en asociación planetaria con los dones espirituales del Padre Universal, dicho fracaso no se debe nunca de ninguna manera a negligencia de las obligaciones, ministerio, servicio o devoción por parte del Ajustador. En el momento de la muerte mortal, estos Monitores abandonados regresan a Divinington, y posteriormente, después de la adjudicación del que no sobrevivió, se los puede volver a asignar a los mundos del tiempo y del espacio. A veces, después de servicios repetidos de este tipo o después de alguna experiencia singular, como por ejemplo la de funcionar como Ajustador residente de un Hijo autootorgador encarnado, el Padre Universal personaliza estos eficientes Ajustadores.

<a name="U40_4_2"></a>*40:4.2 (445.1)* Los Ajustadores Personalizados son seres de una orden singular e insondable. Originalmente de estado existencial prepersonal, se han convertido en experienciales mediante la participación en la vida y carrera de los mortales humildes de los mundos materiales. Y puesto que la personalidad donada a estos expertos Ajustadores del Pensamiento se origina, y tiene su manantial, en el ministerio personal y continuado del Padre Universal de los otorgamientos de la personalidad experiencial a sus criaturas creadas, se clasifican estos Ajustadores Personalizados como Hijos de Dios ascendentes, la más elevada de estas órdenes de filiación.

### <a name="U40_5_0"></a>5&#8228;&#160;Mortales del Tiempo y del Espacio

<a name="U40_5_1"></a>*40:5.1 (445.2)* Los mortales representan el último eslabón en la cadena de los seres que se llaman hijos de Dios. El toque personal del Hijo Original y Eterno llega hacia abajo a través de una serie de personalizaciones cada vez menos divinas y cada vez más humanas hasta llegar a producir un ser muy semejante a vosotros, un ser que podéis ver, oír y tocar. Entonces se os hace espiritualmente conscientes de la gran verdad que vuestra fe puede aferrar —¡la filiación con el Dios eterno!

<a name="U40_5_2"></a>*40:5.2 (445.3)* Del mismo modo el Espíritu Original e Infinito, mediante una larga serie de órdenes cada vez menos divinas y cada vez más humanas, se acerca cada vez más a las criaturas que luchan en los reinos, alcanzando el límite de la expresión en los ángeles —respecto de los cuales fuisteis creados apenas por debajo— quienes personalmente cuidan de vosotros y os guían en el viaje de la vida de la carrera mortal del tiempo.

<a name="U40_5_3"></a>*40:5.3 (445.4)* Dios el Padre no desciende, no puede descender, tanto él mismo como para hacer un contacto personal tan cercano con el número casi ilimitado de criaturas ascendentes a lo largo del universo de los universos. Pero el Padre no está privado de contacto personal con sus criaturas humildes; vosotros no estáis sin presencia divina. Aunque Dios el Padre no puede estar con vosotros mediante una manifestación directa de la personalidad, está en vosotros y es parte de vosotros en la identidad de los Ajustadores del Pensamiento residentes, los Monitores divinos. Así pues el Padre, que es quien más lejos está de vosotros en personalidad y en espíritu, se acerca más a vosotros en el circuito de personalidad y en el toque espiritual de la comunión interior con el alma misma de sus hijos e hijas mortales.

<a name="U40_5_4"></a>*40:5.4 (445.5)* La identificación con el espíritu constituye el secreto de la supervivencia personal y determina el destino de la ascensión espiritual. Puesto que los Ajustadores del Pensamiento son los únicos espíritus con potencial de fusión que serán identificados con el hombre durante la vida en la carne, los mortales espacio-temporales clasifican principalmente de acuerdo con su relación con estos dones divinos, los Monitores Misteriosos residentes. Esta clasificación es como sigue:

<a name="U40_5_5"></a>*40:5.5 (445.6)* 1. Mortales cuyo Ajustador reside en forma transitoria o experiencial.

<a name="U40_5_6"></a>*40:5.6 (445.7)* 2. Mortales de tipos que no se fusionan con el Ajustador.

<a name="U40_5_7"></a>*40:5.7 (445.8)* 3. Mortales con potencial de fusión con el Ajustador.

<a name="U40_5_8"></a>*40:5.8 (445.9)* *Serie uno —mortales cuyo Ajustador reside en forma transitoria o experiencial.* Esta designación de serie es provisional en todo planeta en evolución, utilizándose durante las etapas primitivas de todos los mundos habitados excepto aquellos de la segunda serie.

<a name="U40_5_9"></a>*40:5.9 (445.10)* Los mortales de la serie uno habitan los mundos del espacio durante las épocas más tempranas de la evolución de la humanidad y comprenden los tipos más primitivos de mente humana. En muchos mundos, como Urantia pre-adánica, grandes números de tipos más elevados y más avanzados de hombres primitivos adquieren capacidad de supervivencia pero fracasan en lograr la fusión con el Ajustador. Durante edades tras edades, antes del ascenso del hombre al nivel de la volición espiritual más elevada, los Ajustadores ocupan la mente de estas criaturas luchadoras, durante sus cortas vidas en la carne, y en el momento en que dichas criaturas volitivas son habitadas por los Ajustadores, comienzan a funcionar los ángeles guardianes de grupo. Aunque estos mortales de la primera serie no cuentan con guardianes personales, tienen custodios de grupo.

<a name="U40_5_10"></a>*40:5.10 (446.1)* Un Ajustador experiencial permanece con un ser humano primitivo durante su entera vida en la carne. Los Ajustadores contribuyen mucho al avance del hombre primitivo, pero no son capaces de formar una unión eterna con dichos mortales. Este ministerio transitorio de los Ajustadores cumple dos propósitos: primero, obtienen una experiencia valiosa y real de la naturaleza y operación del intelecto evolucionario, una experiencia que será inapreciable en relación con los contactos futuros en otros mundos con seres de desarrollo superior. Segundo, la estadía transitoria de los Ajustadores contribuye mucho hacia la preparación de los sujetos mortales para una posible fusión subsiguiente con el Espíritu. Todas las almas de este tipo que buscan a Dios logran la vida eterna a través del abrazo espiritual del Espíritu Materno del universo local, tornándose así en mortales ascendentes del régimen del universo local. Muchas personas de Urantia pre-adánica avanzaron de esta manera a los mundos de estancia de Satania.

<a name="U40_5_11"></a>*40:5.11 (446.2)* Los Dioses que ordenaron que el hombre mortal subiera a los niveles más elevados de la inteligencia espiritual a través de largas edades de pruebas y tribulaciones evolucionarias, toman nota de su estado y necesidades en cada etapa de su ascenso, y siempre son divinamente justos y rectos, aun encantadoramente misericordiosos en el juicio final de estos mortales luchadores de los días primitivos de las razas en evolución.

<a name="U40_5_12"></a>*40:5.12 (446.3)* *Serie dos —mortales de tipos que no se fusionan con el Ajustador.* Éstos son tipos especializados de seres humanos que no pueden efectuar la unión eterna con sus Ajustadores residentes. La clasificación de tipo entre las razas con un cerebro, o dos o tres, no es un factor en la fusión con el Ajustador; todos estos mortales son semejantes, pero estos tipos que no se fusionan con el Ajustador constituyen una orden completamente diferente y marcadamente modificada de criaturas volitivas. Muchos de los seres que no respiran pertenecen a esta serie, y existen numerosos otros grupos que ordinariamente no se fusionan con los Ajustadores.

<a name="U40_5_13"></a>*40:5.13 (446.4)* Como ocurre con la serie número uno, cada miembro de este grupo disfruta del ministerio de un Ajustador durante su vida en la carne. Durante la vida temporal estos Ajustadores hacen por sus sujetos en los que residen temporalmente todo lo que se hace en otros mundos donde los mortales tienen potencial de fusión. A los mortales de esta segunda serie frecuentemente los moran Ajustadores vírgenes, pero los tipos humanos más elevados están a menudo relacionados con Monitores de mayor experiencia.

<a name="U40_5_14"></a>*40:5.14 (446.5)* En el plan ascendente para el mejoramiento de las criaturas de origen animal, estos seres disfrutan del mismo servicio devoto de los Hijos de Dios que se extiende al tipo de mortales de Urantia. La cooperación seráfica con los Ajustadores en los planetas en los que no hay fusión se provee tan plenamente como en los mundos de potencial de fusión; los guardianes del destino ministran en estas esferas tal como lo hacen en Urantia y funcionan similarmente al tiempo de la supervivencia mortal, en cuyo momento el alma sobreviviente se fusiona con el Espíritu.

<a name="U40_5_15"></a>*40:5.15 (446.6)* Cuando encontréis a estos tipos mortales modificados en los mundos de estancia, no tendréis dificultad alguna en comunicaros con ellos. Allí hablan el mismo idioma del sistema, pero mediante una técnica modificada. Estos seres son idénticos a vuestra orden de las criaturas en espíritu y manifestaciones de la personalidad, y tan sólo difieren en ciertas características físicas y en el hecho de que no se pueden fusionar con los Ajustadores del Pensamiento.

<a name="U40_5_16"></a>*40:5.16 (447.1)* En cuanto a la razón por la cual este tipo de criatura no puede jamás fusionarse con los Ajustadores del Padre Universal, no puedo decirlo. Algunos de nosotros nos inclinamos a creer que los Portadores de Vida, en sus esfuerzos para crear seres capaces de mantener la existencia en un medio ambiente planetario poco común, se enfrentan con la necesidad de hacer modificaciones tan radicales en el plan universal de las criaturas volitivas inteligentes que se vuelve inherentemente imposible realizar la unión permanente con los Ajustadores. Frecuentemente nos preguntamos: ¿es ésta una parte premeditada o no del plan de ascensión? Pero no hemos encontrado la respuesta.

<a name="U40_5_17"></a>*40:5.17 (447.2)* *Serie tres —mortales con potencial de fusión con el Ajustador.* Todos los mortales fusionados con el Padre son de origen animal, al igual que las razas de Urantia. Comprenden mortales del tipo de un cerebro, dos cerebros y tres cerebros con potencial de fusión con el Ajustador. Los habitantes de Urantia son del tipo intermedio o de dos cerebros, siendo de muchas maneras humanamente superiores a los grupos de un cerebro pero definidamente limitados en comparación con las órdenes de tres cerebros. Estos tres tipos de dote de cerebro físico no son factores en la dotación del Ajustador, del servicio seráfico, ni en ninguna otra fase del ministerio espiritual. La diferencia espiritual e intelectual entre los tres tipos de cerebro caracteriza a individuos que por otra parte son totalmente semejantes en dote mental y potencial espiritual, siendo este diferencial mayor en la vida temporal y tendiendo a disminuir en los mundos de estancia a medida que se los atraviesa uno tras otro. A partir de la sede central del sistema en adelante, la progresión de estos tres tipos es la misma, y su destino final en el Paraíso es idéntico.

<a name="U40_5_18"></a>*40:5.18 (447.3)* *Las series sin número.* Estas narrativas no pueden de ninguna manera comprender todas las variaciones fascinantes de los mundos evolucionarios. Vosotros sabéis que cada décimo mundo es un planeta decimal o experimental, pero nada sabéis de las otras variables que puntualizan la procesión de las esferas evolucionarias de serie. Existen diferencias demasiado numerosas para narrarlas aun entre las órdenes reveladas de criaturas vivientes, así como entre los planetas del mismo grupo, pero esta presentación aclara las diferencias esenciales en relación con la carrera de ascensión. Y la carrera de ascensión es el factor más importante en toda consideración de los mortales del tiempo y del espacio.

<a name="U40_5_19"></a>*40:5.19 (447.4)* En cuanto a las oportunidades de supervivencia mortal, aclaremos para siempre: todas las almas de toda fase posible de la existencia mortal sobrevivirán, siempre y cuando manifiesten el deseo de cooperar con sus Ajustadores residentes y exhiban el impulso de hallar a Dios y de lograr la perfección divina, aunque estos deseos no sean sino primeros destellos de la comprensión primitiva de aquella «luz verdadera que ilumina a todo hombre que nace en el mundo».

### <a name="U40_6_0"></a>6&#8228;&#160;Los Hijos de Dios por la Fe

<a name="U40_6_1"></a>*40:6.1 (447.5)* Las razas mortales son los representantes de la orden más baja de creación inteligente y personal. Vosotros los mortales sois divinamente amados, y cada uno de vosotros puede elegir aceptar el destino certero de una experiencia gloriosa, pero no sois aún por naturaleza de orden divina; sois completamente mortales. Se os considerará hijos ascendentes en el instante en que ocurra la fusión, pero el estado de los mortales del tiempo y el espacio es el de hijos de fe antes del advenimiento de la amalgama final del alma mortal sobreviviente con algún tipo de espíritu eterno e inmortal.

<a name="U40_6_2"></a>*40:6.2 (448.1)* Es un hecho solemne y excelso que estas criaturas tan bajas y materiales como los seres humanos de Urantia son hijos de Dios, hijos por la fe del Altísimo. «Mirad, ¡cuál amor nos ha dado el Padre, para que seamos llamados hijos de Dios!». «A todos los que le recibieron les dio potestad de conocer que son hijos de Dios». Aunque «no parecería que fuéseis» aún ahora «sois los hijos de Dios por la fe»; «pues no habéis recibido el espíritu del cautiverio para temer nuevamente, sino que habéis recibido el espíritu de la filiación, por el cual exclamáis —Padre nuestro—». Dijo el profeta de la antigüedad en nombre del Dios eterno: «Yo les daré un lugar en mi casa, y nombre mejor que el de hijos; yo les daré un nombre perpetuo, que nunca perecerá». «Y por cuanto sois hijos, Dios envió a vuestros corazones el espíritu de su Hijo».

<a name="U40_6_3"></a>*40:6.3 (448.2)* Todos los mundos evolucionarios de habitación mortal albergan estos hijos de Dios por la fe, hijos de la gracia y la misericordia, seres humanos que pertenecen a la familia divina y por lo tanto son llamados hijos de Dios. Los mortales de Urantia tienen derecho a considerarse a sí mismos hijos de Dios porque:

<a name="U40_6_4"></a>*40:6.4 (448.3)* 1. Vosotros sois hijos de la promesa espiritual, hijos de fe; vosotros habéis aceptado el estado de filiación. Creéis en la realidad de vuestra filiación, y por lo tanto vuestra filiación con Dios se torna eternamente real.

<a name="U40_6_5"></a>*40:6.5 (448.4)* 2. Un Hijo Creador de Dios se ha vuelto uno de vosotros; es vuestro hermano mayor de hecho; y si en espíritu os volvéis hermanos verdaderamente emparentados con Cristo, el victorioso Micael, entonces en espíritu también debéis ser hijos de ese Padre que vosotros tenéis en común, aun el Padre Universal de todos.

<a name="U40_6_6"></a>*40:6.6 (448.5)* 3. Sois hijos porque el espíritu de un Hijo ha sido derramado sobre vosotros, ha sido libre y certeramente otorgado a todas las razas urantianas. Este espíritu por siempre os atrae hacia el Hijo divino, que es la fuente, y hacia el Padre Paradisiaco, que es la fuente de ese Hijo divino.

<a name="U40_6_7"></a>*40:6.7 (448.6)* 4. Por su divino libre albedrío, el Padre Universal os ha otorgado vuestra personalidad de criatura. Habéis sido dotados con una medida de esa espontaneidad divina de acción de libre albedrío que Dios comparte con todos aquellos que pueden volverse sus hijos.

<a name="U40_6_8"></a>*40:6.8 (448.7)* 5. Dentro de vosotros mora un fragmento del Padre Universal, y por lo tanto vosotros estáis emparentados con el Padre divino de todos los Hijos de Dios.

### <a name="U40_7_0"></a>7&#8228;&#160;Los Mortales Fusionados con el Padre

<a name="U40_7_1"></a>*40:7.1 (448.8)* El envío de los Ajustadores, su morar dentro de vosotros, es en efecto uno de los misterios insondables de Dios el Padre. Estos fragmentos de la naturaleza divina del Padre Universal conllevan el potencial de la inmortalidad de las criaturas. Los Ajustadores son espíritus inmortales, y la unión con ellos confiere vida eterna al alma del mortal fusionado.

<a name="U40_7_2"></a>*40:7.2 (448.9)* Vuestras propias razas de mortales sobrevivientes pertenecen a este grupo de Hijos ascendentes de Dios. Sois ahora hijos planetarios, criaturas evolucionarias derivadas de las implantaciones de los Portadores de Vida y modificadas por la infusión de la vida adánica; apenas si sois hijos ascendentes; pero vosotros sois realmente hijos con potencial de ascensión —aun hasta las más elevadas alturas de gloria y alcance de la divinidad— y vosotros podéis llegar a este estado espiritual de filiación a través de la fe y a través de la cooperación por libre voluntad con las actividades espiritualizantes de los Ajustadores residentes. Cuando tú y tu Ajustador seáis finalmente, y para siempre, fusionados; cuando vosotros dos paséis a ser uno, así como en Cristo Micael el Hijo de Dios y el Hijo del Hombre son uno, entonces de hecho habréis llegado a ser los hijos ascendentes de Dios.

<a name="U40_7_3"></a>*40:7.3 (449.1)* Los detalles de la carrera de ministerio del Ajustador residente en un planeta probatorio y evolucionario no son parte de mi encargo; la elaboración de esta gran verdad abarca vuestra entera carrera. Incluyo la mención de ciertas funciones de los Ajustadores para hacer una afirmación pletórica respecto a los mortales fusionados con el Ajustador. Estos fragmentos residentes de Dios están con vuestra orden de seres desde los primeros días de la existencia física a través de la entera carrera ascendente en Nebadon y Orvonton y a través de Havona y el Paraíso mismo. De allí en adelante, en la eterna aventura, este mismo Ajustador forma un solo ente con vosotros y de vosotros.

<a name="U40_7_4"></a>*40:7.4 (449.2)* Éstos son los mortales a quienes ha mandado el Padre Universal: «Sed vosotros perfectos, así como yo soy perfecto». El Padre se os ha otorgado a sí mismo, ha colocado dentro de vosotros su propio espíritu; *por lo tanto,* exige perfección última de vosotros. La narrativa del ascenso humano desde las esferas mortales del tiempo hasta los reinos divinos de la eternidad constituye un relato intrigante que no está incluido en mi asignación, pero esta aventura excelsa debe ser el estudio supremo del hombre mortal.

<a name="U40_7_5"></a>*40:7.5 (449.3)* La fusión con un fragmento del Padre Universal es equivalente a una ratificación divina del futuro logro del Paraíso, y tales mortales fusionados con el Ajustador son la única clase de seres humanos cuya totalidad atraviesa los circuitos de Havona y encuentra a Dios en el Paraíso. Para los mortales fusionados con el Ajustador la carrera del servicio universal está ampliamente abierta. ¡Qué dignidad de destino y gloria de logro aguarda a cada uno de vosotros! ¿Apreciáis verdaderamente todo lo que se ha hecho a vuestro favor? ¿Comprendéis la grandeza de las alturas de logro eterno que se extiende ante vosotros? ¿Aun ante vosotros, quienes ahora marcháis penosamente por el camino humilde de la vida atravesando vuestro así llamado «valle de lágrimas»?

### <a name="U40_8_0"></a>8&#8228;&#160;Los Mortales Fusionados con el Hijo

<a name="U40_8_1"></a>*40:8.1 (449.4)* Aunque prácticamente todos los mortales sobrevivientes están fusionados con su Ajustador en uno de los mundos de estancia o inmediatamente al llegar a las más elevadas esferas morontiales, existen ciertos casos de fusión demorada, de algunos seres que no experimentan esta certidumbre final de la supervivencia hasta que alcanzan los últimos mundos de enseñanza de la sede del universo; y algunos de estos candidatos mortales para la vida interminable fracasan completamente en alcanzar la fusión de identidad con sus fieles Ajustadores.

<a name="U40_8_2"></a>*40:8.2 (449.5)* Las autoridades de adjudicación han considerado a estos mortales dignos de sobrevivir; inclusive sus Ajustadores, volviendo de Divinington, han concordado en su ascensión a los mundos de estancia. Estos seres han ascendido a través de un sistema, una constelación, y los mundos de enseñanza del circuito de Salvington, y han disfrutado de las «setenta veces siete» oportunidades para la fusión, sin embargo han sido incapaces de alcanzar la unión con sus Ajustadores.

<a name="U40_8_3"></a>*40:8.3 (449.6)* Cuando hay evidencia de que ciertas dificultades de sincronización inhiben la fusión con el Padre, se convocan los árbitros de supervivencia del Hijo Creador. Cuando este tribunal de investigación, sancionada por un representante personal de los Ancianos de los Días, finalmente determina que en el mortal ascendente no se encuentra causa alguna que le haga culpable y que pudiera impedir la fusión, así lo certifican en los archivos del universo local y trasmiten debidamente sus conclusiones a los Ancianos de los Días. En ese momento el Ajustador residente regresa inmediatamente a Divinington para recibir la confirmación de los Monitores Personalizados, y en el momento de esta despedida el mortal morontial se fusiona inmediatamente con un don individualizado del espíritu del Hijo Creador.

<a name="U40_8_4"></a>*40:8.4 (450.1)* Así como se comparten las esferas morontiales de Nebadon con los mortales fusionados con el Espíritu, del mismo modo estas criaturas fusionadas con el Hijo comparten el ministerio de Orvonton con sus hermanos fusionados con el Ajustador, que están viajando hacia adentro, hacia la distante Isla del Paraíso. Son verdaderamente vuestros hermanos, y disfrutaréis verdaderamente de la asociación con ellos cuando paséis por los mundos de capacitación del superuniverso.

<a name="U40_8_5"></a>*40:8.5 (450.2)* Los mortales fusionados con el Hijo no constituyen un grupo numeroso, habiendo menos de un millón de ellos en el superuniverso de Orvonton. Aparte del destino de residir en el Paraíso son, en todo sentido, iguales a sus asociados fusionados con el Ajustador. Viajan frecuentemente al Paraíso en asignaciones del superuniverso, pero raramente moran allí en forma permanente, estando como clase limitados al superuniverso de su nacimiento.

### <a name="U40_9_0"></a>9&#8228;&#160;Los Mortales Fusionados con el Espíritu

<a name="U40_9_1"></a>*40:9.1 (450.3)* Los mortales ascendentes fusionados con el espíritu no son personalidades de la Tercera Fuente; se les incluye en el circuito de personalidad del Padre, pero se han fusionado con individualizaciones del espíritu premental de la Tercera Fuente y Centro. Tal fusión con el Espíritu nunca ocurre durante el transcurso de la vida natural; tan sólo sucede en el momento del despertar mortal a la existencia morontial en los mundos de estancia. En la experiencia de fusión no hay superposición. La criatura volitiva se fusiona con el Espíritu o con el Hijo o con el Padre. Aquellos que se fusionan con el Ajustador o con el Padre no se fusionan nunca con el Espíritu ni con el Hijo.

<a name="U40_9_2"></a>*40:9.2 (450.4)* El hecho de que estos tipos de criaturas mortales no sean candidatos para la fusión con el Ajustador no impide que los Ajustadores moren en ellos durante la vida en la carne. Los Ajustadores trabajan en la mente de tales seres durante el transcurso de la vida material pero no pasan nunca a integrarse como uno con las almas de quienes protegen. Durante la estadía temporal los Ajustadores sí forman efectivamente el mismo complemento espiritual de la naturaleza mortal —el alma— que establecen en los candidatos para la fusión con el Ajustador. Hasta el momento de la muerte mortal el trabajo de los Ajustadores es totalmente semejante a su función en vuestras propias razas, pero ante la disolución mortal los Ajustadores se despiden eternamente de estos candidatos para la fusión con el Espíritu y, dirigiéndose directamente a Divinington, la sede de todos los Monitores divinos, allí aguardan nuevas asignaciones de su orden.

<a name="U40_9_3"></a>*40:9.3 (450.5)* Estos sobrevivientes adormecidos son repersonalizados en los mundos de estancia, el lugar de los Ajustadores que se han ido lo ocupa una individualización del espíritu de la Ministra Divina, la representante del Espíritu Infinito en el universo local correspondiente. Esta infusión de Espíritu constituye a estas criaturas sobrevivientes en mortales fusionados con el Espíritu. Tales seres son en todo sentido vuestros iguales en mente y espíritu, son en realidad vuestros contemporáneos, compartiendo como lo hacen las esferas de estancia y de vida morontial con vuestra orden de candidatos para la fusión y con los que han de ser fusionados con el Hijo.

<a name="U40_9_4"></a>*40:9.4 (450.6)* Existe sin embargo un detalle en el cual los mortales fusionados con el Espíritu difieren de sus hermanos ascendentes: la memoria mortal de la experiencia humana en los mundos materiales de origen sobrevive a la muerte en la carne porque el Ajustador residente ha adquirido una contraparte espiritual, o transcripción, de aquellos acontecimientos de la vida humana que eran de significado espiritual. Pero en los mortales fusionados con el Espíritu no existe tal mecanismo mediante el cual pueda persistir la memoria humana. Las transcripciones de la memoria hechas por el Ajustador son completas e intactas, pero estas adquisiciones son posesiones experienciales de los Ajustadores que han partido y no están disponibles para las criaturas en las que residieron anteriormente, quienes por lo tanto despiertan en las salas de resurrección de las esferas morontiales de Nebadon como si fueran seres recién creados, criaturas sin conciencia de una existencia previa.

<a name="U40_9_5"></a>*40:9.5 (451.1)* Estos hijos del universo local pueden volver a posesionarse de gran parte de su anterior memoria de la experiencia humana a través de las narraciones de los serafines y querubines asociados y mediante la consulta de los registros de la carrera mortal, archivados por los ángeles de registro. Esto pueden hacer con certidumbre indudable porque el alma sobreviviente, de origen experiencial en la vida material y mortal, aunque no tenga memoria de los acontecimientos mortales, posee una reacción residual de reconocimiento experiencial de aquellos acontecimientos no recordados de la experiencia pasada.

<a name="U40_9_6"></a>*40:9.6 (451.2)* Cuando a un mortal fusionado con el Espíritu se le narran los acontecimientos de su experiencia pasada no recordada, existe una inmediata reacción de reconocimiento experiencial dentro del alma (identidad) de dicho sobreviviente, que instantáneamente tiñe el acontecimiento narrado con el color emocional de la realidad y con la calidad intelectual del hecho; y esta reacción dual constituye la reconstrucción, reconocimiento, y validación de una faceta no recordada de la experiencia mortal.

<a name="U40_9_7"></a>*40:9.7 (451.3)* Aun para los candidatos para la fusión con el Ajustador, tan sólo aquellas experiencias humanas que fueron de valor espiritual son posesiones comunes del sobreviviente mortal y del Ajustador que retorna y por lo tanto son recordadas inmediatamente después de la supervivencia mortal. En cuanto a aquellos acontecimientos que no fueron de significación espiritual, aun estos candidatos a la fusión con el Ajustador deben depender del atributo de la reacción de reconocimiento en el alma sobreviviente. Y puesto que cualquier acontecimiento puede tener una connotación espiritual para un mortal pero no para otro, es posible que un grupo de seres ascendentes contemporáneos del mismo planeta reúnan su bagaje de acontecimientos recordados por el Ajustador y de esta manera reconstruyan cualquier experiencia que hayan tenido en común y que fue de valor espiritual para cualquiera de ellos.

<a name="U40_9_8"></a>*40:9.8 (451.4)* Aunque comprendemos estas técnicas de reconstrucción de la memoria bastante bien, no captamos la técnica del reconocimiento de la personalidad. Las personalidades que alguna vez estuvieron asociadas responden mutuamente en forma totalmente independiente de la operación de la memoria, a pesar de que la memoria misma y las técnicas de su reconstrucción sean necesarias para que esta reacción mutua de las personalidades tenga la plenitud del reconocimiento.

<a name="U40_9_9"></a>*40:9.9 (451.5)* Un sobreviviente fusionado con el Espíritu también es capaz de aprender mucho sobre la vida que vivió en la carne mediante una visita a su mundo de natividad, posteriormente a la dispensación planetaria en la cual vivió. Estos hijos fusionados con el Espíritu pueden disfrutar de estas oportunidades para investigar sus carreras humanas puesto que en general se confinan al servicio del universo local. No comparten vuestro destino elevado y excelso en el Cuerpo Paradisiaco de la Finalidad; sólo los mortales fusionados con el Ajustador u otros seres ascendentes especialmente abrazados entran a formar las filas de aquellos que aguardan la eterna aventura de la Deidad. Los mortales fusionados con el Espíritu son ciudadanos permanentes de los universos locales; pueden aspirar al destino paradisiaco, pero no pueden estar seguros de él. En Nebadon su hogar universal es el octavo grupo de mundos que rodean a Salvington, un cielo de destino de la naturaleza y ubicación muy semejantes al que se visualiza en las tradiciones planetarias de Urantia.

### <a name="U40_10_0"></a>10&#8228;&#160;Los Destinos de los Ascendentes

<a name="U40_10_1"></a>*40:10.1 (452.1)* Los mortales fusionados con el Espíritu están, en general, confinados a un universo local. Los sobrevivientes fusionados con el Hijo están restringidos a un superuniverso; los mortales fusionados con un Ajustador están destinados a penetrar el universo de los universos. Los espíritus de fusión mortal siempre ascienden al nivel de origen; dichas entidades espirituales infaliblemente regresan a la esfera de la fuente primaria.

<a name="U40_10_2"></a>*40:10.2 (452.2)* Los mortales fusionados con el Espíritu son del universo local; generalmente no ascienden más allá de los confines de su reino nativo, más allá de los límites de la gama espacial del espíritu que los impregna. Los seres ascendentes fusionados con el Hijo del mismo modo se elevan a la fuente de dote espiritual, y como el Espíritu de la Verdad de un Hijo Creador se centra en la Ministra Divina asociada, del mismo modo su «espíritu de fusión» está fomentado por los Espíritus Reflexivos de los universos más elevados. Esta relación espiritual entre los niveles local y del superuniverso de Dios el Séptuple puede ser difícil de explicar pero no de discernir, estando revelada claramente en aquellos hijos de los Espíritus Reflexivos —las Voces secoráficas de los Hijos Creadores. El Ajustador del Pensamiento, que proviene del Padre en el Paraíso, no se detiene jamás hasta que el hijo mortal llegue cara a cara con el Dios eterno.

<a name="U40_10_3"></a>*40:10.3 (452.3)* La misteriosa variable en la técnica asociativa por la cual un ser mortal no puede fusionarse eternamente con el Ajustador del Pensamiento residente o no lo hace, puede parecer indicar un error en el esquema de ascensión; superficialmente, la fusión con el Hijo y con el Espíritu parece asemejarse a compensaciones de fallas no explicadas en algún detalle del plan del logro del Paraíso; pero todas estas conclusiones son erróneas; se nos enseña que todos estos acontecimientos se producen en obediencia a las leyes establecidas de los Supremos Gobernantes del Universo.

<a name="U40_10_4"></a>*40:10.4 (452.4)* Hemos analizado este problema y hemos llegado a la conclusión indudable de que llevar a todos los mortales a un destino último en el Paraíso sería injusto respecto de los universos espacio-temporales ya que las cortes de los Hijos Creadores y de los Ancianos de los Días dependerían en ese caso totalmente de los servicios de aquellos que están en tránsito hacia reinos más elevados. Y parece ser perfectamente justo que los gobiernos de los universos locales y de los superuniversos sean provistos cada uno de un grupo permanente de ciudadanos ascendentes; que las funciones de estas administraciones se enriquezcan mediante los esfuerzos de ciertos grupos de mortales glorificados de estado permanente, complementos evolucionarios de los abandonteros y de los susatia. Ahora bien, es plenamente obvio que el esquema actual de ascensión provee efectivamente a las administraciones del tiempo y del espacio de tales grupos de criaturas ascendentes; y muchas veces nos hemos preguntado: ¿Acaso todo esto representa una parte planificada de los planes omnisapientes de los Arquitectos del Universo Maestro, diseñada para proveer a los Hijos Creadores y a los Ancianos de los Días de una población ascendente permanente? ¿Con órdenes evolucionadas de ciudadanía que se volverán cada vez más competentes para llevar adelante los asuntos de estos reinos en las edades universales venideras?

<a name="U40_10_5"></a>*40:10.5 (452.5)* El hecho de que los destinos mortales varíen de esta manera no prueba de ninguna manera que uno de ellos sea necesariamente más grande o más pequeño que el otro, sino meramente que difieren. Los seres ascendentes fusionados con el Ajustador efectivamente tienen una carrera grande y gloriosa como finalistas, que se extiende ante ellos en el futuro eterno, pero esto no significa que sean preferidos por sobre sus hermanos ascendentes. No existe favoritismo, no hay nada arbitrario, en la operación selectiva del plan divino de la supervivencia mortal.

<a name="U40_10_6"></a>*40:10.6 (453.1)* Aunque los finalistas fusionados con el Ajustador disfrutan obviamente de las más amplias oportunidades de servicio de todos, el logro de este objetivo automáticamente les impide la posibilidad de participar en la lucha de las edades en cualquier universo o superuniverso, a partir desde las épocas más primitivas y menos establecidas hasta las eras posteriores y establecidas de relativo logro de la perfección. Los finalistas adquieren una maravillosa y vasta experiencia de servicio transitorio en los siete segmentos del gran universo, pero generalmente no adquieren ese conocimiento íntimo de un universo específico que aun ahora caracterizan a los veteranos fusionados con el Espíritu del Cuerpo Nebadónico de lo Completo. Estos seres disfrutan de una oportunidad de presenciar la procesión ascendente de las edades planetarias a medida que éstas se desarrollan una por una en diez millones de mundos habitados. Y en el fiel servicio de estos ciudadanos del universo local, cada experiencia es superimpuesta sobre las experiencias anteriores hasta que la plenitud del tiempo madura esa elevada calidad de sabiduría que se engendra en la experiencia centralizada —sabiduría *autoritaria—* y esto en si mismo es un factor vital en la estabilización de cualquier universo local.

<a name="U40_10_7"></a>*40:10.7 (453.2)* Tal como ocurre con los que se fusionan con el Espíritu, lo mismo sucede con los mortales fusionados con el Hijo que han alcanzado estado residencial en Uversa. Algunos de estos seres provienen de las épocas más tempranas en Orvonton y representan un cuerpo de sabiduría que se va acumulando lentamente, con discernimiento cada vez mayor que está haciendo contribuciones de servicio cada vez más extensas para el bienestar y el establecimiento futuro del séptimo superuniverso.

<a name="U40_10_8"></a>*40:10.8 (453.3)* Cuál será el destino último de estas órdenes estacionarias de ciudadanía en el universo local y en el superuniverso no lo sabemos, pero es muy posible que, cuando los finalistas paradisiacos sean pioneros en las fronteras en expansión de la divinidad en los sistemas planetarios del primer nivel espacial exterior, sus hermanos fusionados con el Hijo y con el Espíritu de la lucha evolucionaria ascendente contribuirán aceptablemente al mantenimiento del equilibrio experiencial de los superuniversos perfeccionados, mientras se mantendrán prontos para dar la bienvenida a la corriente de ingreso de peregrinos al Paraíso que puedan, en ese día distante, pasar por Orvonton y por sus creaciones hermanas como un vasto torrente de búsqueda espiritual proveniente de estas galaxias actualmente desconocidas y desiertas del espacio exterior.

<a name="U40_10_9"></a>*40:10.9 (453.4)* Aunque la mayoría de los que se fusionan con el Espíritu sirven permanentemente como ciudadanos de los universos locales, no todos lo hacen. Si alguna fase de su ministerio universal requiriese su presencia personal en el superuniverso, entonces se producirían en estos ciudadanos transformaciones del ser que les permitirían ascender al universo más alto; y a la llegada de los Guardianes Celestiales con órdenes de presentar a estos mortales fusionados con el Espíritu ante las cortes de los Ancianos de los Días, así ascenderían, para no regresar jamás. Se vuelven pupilos del superuniverso, sirviendo como asistentes de los Guardianes Celestiales y permanentemente, excepto aquellos pocos que a su vez son llamados al servicio del Paraíso y de Havona.

<a name="U40_10_10"></a>*40:10.10 (453.5)* Como sus hermanos fusionados con el Espíritu, los que se fusionan con el Hijo no atraviesan Havona ni logran el Paraíso a menos que hayan sufrido ciertas transformaciones modificadoras. Por razones buenas y suficientes, estos cambios se han efectuado en algunos sobrevivientes fusionados con el Hijo, y estos seres se encuentran de vez en cuando en los siete circuitos del universo central. Así pues algunos de entre los mortales fusionados con el Hijo o con el Espíritu efectivamente ascienden al Paraíso, logran un objetivo de muchas maneras equivalente al que aguarda a los mortales fusionados con el Padre.

<a name="U40_10_11"></a>*40:10.11 (453.6)* Los mortales fusionados con el Padre son finalistas potenciales; su destino es el Padre Universal, y lo logran, pero dentro de los límites de la edad universal presente, los finalistas como tales, no logran su destino. Permanecen siendo criaturas no completadas, espíritus de la sexta etapa, y por lo tanto no activas en los dominios evolucionarios de estado pre-luz y vida.

<a name="U40_10_12"></a>*40:10.12 (454.1)* Cuando la Trinidad abraza a un finalista mortal —se torna un Hijo Trinidizado, tal como un Mensajero Poderoso— entonces ese finalista ha logrado el destino, por lo menos para la presente edad universal. Los Mensajeros Poderosos y sus semejantes pueden no ser en el sentido exacto espíritus de la séptima etapa, pero además de otras cosas el abrazo de la Trinidad los dota de todo lo que un finalista alguna vez logrará como espíritu de la séptima etapa. Después de que los mortales fusionados con el Espíritu o con el Hijo son trinidizados, pasan a través de la experiencia en el Paraíso con los seres ascendentes fusionados con el Ajustador, siendo idénticos a éstos en todos los asuntos que pertenecen a la administración del superuniverso. Estos Hijos Trinidizados de Selección o de Logro son, al menos por ahora, criaturas completadas, en contraste con los finalistas, que actualmente son criaturas no completadas.

<a name="U40_10_13"></a>*40:10.13 (454.2)* Así pues, en el análisis final, difícilmente sería apropiado utilizar las palabras «más grande» o «menor» al comparar los destinos de las órdenes ascendentes de filiación. Cada hijo de Dios comparte en la paternidad de Dios, y Dios ama a cada uno de sus hijos de la misma manera; no hace diferencia de los destinos ascendentes tanto como no hace diferencia de las criaturas que logran tales destinos. El Padre ama a *cada uno* de sus hijos, y ese afecto es nada menos que verdadero, sagrado, divino, ilimitado, eterno y único —un amor donado a *este* hijo y a *ese* hijo, individual, personal y exclusivamente. Y ese amor eclipsa totalmente todos los demás hechos. La filiación es la relación suprema de la criatura con el Creador.

<a name="U40_10_14"></a>*40:10.14 (454.3)* Vosotros como mortales podéis ahora reconocer vuestro lugar en la familia de filiación divina y comenzar a sentir la obligación de aprovecharos de las ventajas tan libremente proveídas por el plan del Paraíso de supervivencia mortal, tal plan ha sido tan grandemente enaltecido e iluminado por la experiencia de vida de un Hijo autootorgador. Todas las facilidades y todos los poderes han sido provistos para asegurar vuestro logro último del objetivo paradisiaco de perfección divina.

<a name="U40_10_15"></a>*40:10.15 (454.4)* [Presentado por un Mensajero Poderoso temporalmente asignado al personal de Gabriel en Salvington.]
