﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento041.md" title="Los Aspectos Físicos del Universo Local">Documento 41</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento043.md" title="Las Constelaciones">Documento 43</a>&#160;&#62;&#62;</p><hr />

## Documento 42

## <a name="U42_0_0"></a>La Energía — La Mente y la Materia

<a name="U42_0_1"></a>*42:0.1 (467.1)* LA BASE del universo es material en el sentido de que la energía es la base de toda existencia, y el Padre Universal controla la energía pura. La fuerza, la energía, es la única cosa que se erige como monumento eterno que demuestra y prueba la existencia y presencia del Absoluto Universal. Esta vasta corriente de energía que procede de las Presencias Paradisiacas no se ha interrumpido jamás, jamás ha fallado; no ha habido nunca una ruptura en el sostenimiento infinito.

<a name="U42_0_2"></a>*42:0.2 (467.2)* La manipulación de la energía universal está por siempre de acuerdo con la voluntad personal y los mandatos omnisapientes del Padre Universal. Este control personal del poder manifiesto y de la energía circulante se modifica por las acciones y decisiones coordinadas del Hijo Eterno, así como también por los propósitos unidos del Hijo y del Padre ejecutados por el Actor Conjunto. Estos seres divinos actúan personalmente y como individuos; también funcionan en las personas y poderes de un número casi ilimitado de subordinados, cada uno de los cuales expresa en forma variada el propósito eterno y divino en el universo de los universos. Pero estas modificaciones o transmutaciones funcionales y provisionales del poder divino no disminuyen de manera alguna la verdad de la declaración de que toda la fuerza-energía está bajo el control último de un Dios personal que reside en el centro de todas las cosas.

### <a name="U42_1_0"></a>1&#8228;&#160;Las Fuerzas y las Energías del Paraíso

<a name="U42_1_1"></a>*42:1.1 (467.3)* La base del universo es material, pero la esencia de la vida es espíritu. El Padre de los espíritus es también el antepasado de los universos; el Padre eterno del Hijo Original es también la fuente en la eternidad del modelo original, la Isla del Paraíso.

<a name="U42_1_2"></a>*42:1.2 (467.4)* La materia —energía— por ser manifestaciones diversas de la misma realidad cósmica, como fenómeno universal es un fenómeno inherente al Padre Universal. «En él radican todas las cosas». La materia puede parecer manifestar energía inherente y exhibir poderes autocontenidos, pero las líneas de la gravedad involucradas en las energías que se ocupan de todos estos fenómenos físicos se derivan del Paraíso y dependen de éste. El ultimatón, la primera forma mensurable de la energía, tiene como núcleo al Paraíso.

<a name="U42_1_3"></a>*42:1.3 (467.5)* Es innata en la materia y está presente en el espacio universal una forma de energía desconocida en Urantia. Cuando finalmente se haga este descubrimiento, entonces los físicos pensarán que han solucionado casi todo el misterio de la materia. Y así se habrán acercado un paso más al Creador; de este modo habrán dominado una fase más de la técnica divina; pero en ningún sentido habrán encontrado a Dios, ni tampoco habrán establecido la existencia de la materia o el funcionamiento de las leyes naturales aparte de la técnica cósmica del Paraíso y del propósito motivador del Padre Universal.

<a name="U42_1_4"></a>*42:1.4 (468.1)* Después de un progreso aún mayor y de descubrimientos ulteriores, una vez que Urantia haya avanzado inmensurablemente en comparación con el conocimiento presente, aunque ganéis el control de las revoluciones energéticas de las unidades eléctricas de la materia hasta el punto de modificar sus manifestaciones físicas —aun después de todo este progreso posible, por siempre serán incapaces los científicos de crear un átomo de materia o de originar un destello de energía o de agregar a la materia aquello que llamamos vida.

<a name="U42_1_5"></a>*42:1.5 (468.2)* La creación de la energía y el otorgamiento de vida son prerrogativas del Padre Universal y de sus personalidades Creadoras asociadas. El río de la energía y de la vida es un manantial continuo que proviene de las Deidades, el caudal universal y unido de la fuerza paradisiaca que sale hacia todo el espacio. Esta energía divina impregna toda la creación. Los organizadores de la fuerza inician aquellos cambios e instituyen aquellas modificaciones de la fuerza espacial que resultan en energía; los directores del poder transmutan la energía en materia; de este modo nacen los mundos materiales. Los Portadores de Vida inician aquellos procesos en la materia muerta que llamamos vida, vida material. Los Supervisores de Poder Morontial del mismo modo actúan en todos los reinos de transición entre los mundos materiales y los espirituales. Los Creadores espirituales más elevados inauguran procesos similares en las formas divinas de energía, y de allí nacen las formas espirituales más elevadas de la vida inteligente.

<a name="U42_1_6"></a>*42:1.6 (468.3)* La energía procede del Paraíso, modelada del orden divino. La energía —la energía pura— comparte la naturaleza de la organización divina; está formada a semejanza de los tres Dioses abrazados en uno, tal como funcionan en la sede central del universo de los universos. El encircuitamiento de toda fuerza se efectúa en el Paraíso, la fuerza proviene de las Presencias Paradisiacas y regresa a ellas, y es en esencia una manifestación de la Causa no causada —el Padre Universal; y sin el Padre, nada de lo que existe, existiría.

<a name="U42_1_7"></a>*42:1.7 (468.4)* La fuerza derivada de la Deidad autoexistente es en sí misma existente por siempre. La fuerza-energía es imperecedera, indestructible; estas manifestaciones del Infinito pueden estar sujetas a transmutaciones ilimitadas, transformaciones sin fin, y metamorfosis eternas, pero no podrían sufrir o no va a sufrir jamás la extinción en ningún sentido ni grado, ni siquiera en el menor grado imaginable. Pero la energía, aunque surge del infinito, no se manifiesta infinitamente; existen límites exteriores al universo maestro concebido actualmente.

<a name="U42_1_8"></a>*42:1.8 (468.5)* La energía es eterna pero no infinita; responde por siempre a la atracción del Infinito que todo lo comprende. La fuerza y la energía perduran para siempre; habiendo salido del Paraíso, deben regresar al mismo, aunque se requiera edad tras edad para que se complete el circuito que ha sido ordenado. Aquello que se origina en la Deidad Paradisiaca tan sólo puede tener como destino al Paraíso o a la Deidad.

<a name="U42_1_9"></a>*42:1.9 (468.6)* Todo esto confirma nuestra creencia en un universo de universos circular, un tanto limitado, pero vasto y ordenado. Si esto no fuese verdad, entonces aparecería tarde o temprano la evidencia del agotamiento de la energía en algún momento. Todas las leyes, organizaciones, administración y testimonio de los exploradores del universo —todo indica la existencia de un Dios infinito pero, hasta ahora, de un universo finito, una circularidad de existencia sin fin, casi ilimitada pero, sin embargo, finita en contraste con la infinidad.

### <a name="U42_2_0"></a>2&#8228;&#160;Los Sistemas de Energía Universales no Espirituales<br />(Las Energías Físicas)

<a name="U42_2_1"></a>*42:2.1 (469.1)* Es en efecto difícil hallar palabras adecuadas en el idioma inglés [o español] para designar y describir los varios niveles de fuerza y energía —física, mental, o espiritual. Estas narrativas no pueden completamente ceñirse a vuestras definiciones aceptadas de fuerza, energía y poder. Existe tal pobreza de lenguaje que debemos usar estos términos con significados múltiples. En este documento, por ejemplo, la palabra *energía* se usa para denotar todas las fases y formas del movimiento, acción y potencial fenomenales, mientras que *fuerza* se aplica a las etapas de energía pregravedad, y *poder* se aplica a las etapas postgravedad de la energía.

<a name="U42_2_2"></a>*42:2.2 (469.2)* Sin embargo intentaré reducir la confusión conceptual sugiriendo la conveniencia de adoptar la siguiente clasificación para la fuerza cósmica, la energía emergente, y el poder universal —energía física:

<a name="U42_2_3"></a>*42:2.3 (469.3)* 1. *Potencia espacial.* Ésta es la presencia espacial libre e incuestionable del Absoluto No Cualificado. La extensión de este concepto connota el potencial de la fuerza espacial en el universo inherente a la totalidad funcional del Absoluto No Cualificado, mientras que la comprensión de este concepto implica la totalidad de la realidad cósmica —universos— que emanaron en la eternidad de la Isla del Paraíso sin comienzo, sin fin, sin movimiento, y sin cambio.

<a name="U42_2_4"></a>*42:2.4 (469.4)* Los fenómenos característicos del lado bajo del Paraíso probablemente comprenden tres zonas de presencia y actuación de la fuerza absoluta: la zona del fulcro del Absoluto No Cualificado, la zona de la Isla del Paraíso mismo, y la zona intermedia de ciertas agencias compensadoras y equilibradoras no identificadas. Estas zonas triconcéntricas son el centro del ciclo paradisiaco de la realidad cósmica.

<a name="U42_2_5"></a>*42:2.5 (469.5)* La potencia espacial es una prerrealidad; es el dominio del Absoluto No Cualificado y reacciona tan sólo a la atracción personal del Padre Universal, a pesar de que sea aparentemente modificable por la presencia de los Organizadores de la Fuerza Decanos Primarios.

<a name="U42_2_6"></a>*42:2.6 (469.6)* En Uversa, la potencia espacial se denomina ABSOLUTA.

<a name="U42_2_7"></a>*42:2.7 (469.7)* 2. *Fuerza primordial.* Ésta representa el primer cambio básico en potencia espacial y puede ser una de las funciones bajoparadisiacas o del Absoluto No Cualificado. Sabemos que la presencia espacial que sale del Paraíso bajo está modificada de alguna manera de la que ingresa. Pero a pesar de estas relaciones posibles, la transmutación abiertamente reconocida de la potencia espacial en fuerza primordial es la función diferenciadora primaria de la tensión-presencia de los organizadores vivientes paradisiacos de la fuerza.

<a name="U42_2_8"></a>*42:2.8 (469.8)* La fuerza pasiva y potencial se vuelve activa y primordial en respuesta a la resistencia ofrecida por la presencia espacial de los Organizadores de la Fuerza Decanos Eventuados Primarios. La fuerza ahora emerge del dominio exclusivo del Absoluto No Cualificado a los reinos de respuesta múltiple —respuesta a ciertos movimientos primarios iniciados por el Dios de la Acción y de allí en adelante a ciertos movimientos compensatorios que emanan del Absoluto Universal. La fuerza primordial es aparentemente reactiva a la causación trascendental en proporción a la absolutez.

<a name="U42_2_9"></a>*42:2.9 (469.9)* La fuerza primordial se denomina a veces *energía pura;* en Uversa nos referimos a ella como SEGREGATA.

<a name="U42_2_10"></a>*42:2.10 (470.1)* 3. *Energías emergentes.* La presencia pasiva de los organizadores primarios de la fuerza es suficiente para transformar la potencia espacial en fuerza primordial, y es sobre este campo espacial activado que estos mismos organizadores de la fuerza comienzan sus operaciones iniciales y activas. La fuerza primordial está destinada a pasar a través de dos fases distintas de transmutación en los reinos de la manifestación de la energía antes de aparecer como poder universal. Estos dos niveles de energía emergente son:

<a name="U42_2_11"></a>*42:2.11 (470.2)* a. *Energía potente.* Ésta es una energía poderosamente direccional, movida por la masa, tensionada poderosamente, y de reacción forzada —sistemas gigantescos de energía puestos en movimiento por las actividades de los organizadores primarios de la fuerza. Esta energía primaria o potente al principio no responde definitivamente a la atracción de la gravedad del Paraíso aunque probablemente da una respuesta de agregado de masa o direccional en el espacio, al grupo colectivo de influencias absolutas que operan desde el lado bajo del Paraíso. Cuando la energía surge hasta el nivel de la respuesta inicial a la atracción circular y absoluta de la gravedad del Paraíso, los organizadores primarios de la fuerza dan paso a la acción de sus asociados secundarios.

<a name="U42_2_12"></a>*42:2.12 (470.3)* b. *Energía de gravedad.* La energía que responde a la gravedad que ahora aparece tiene el potencial del poder universal y se vuelve el antepasado activo de toda materia universal. Esta energía secundaria, o energía gravitacionaria es el producto de la elaboración de la energía que resulta de la presión-presencia, y de las tendencias tensionales establecidas por los Organizadores de la Fuerza Decanos Asociados Trascendentales. En respuesta a la tarea de estos manipuladores de la fuerza, la energía espacial pasa rápidamente de la etapa potente a la etapa gravitacional, volviéndose así directamente reaccionante a la atracción circular de la gravedad (absoluta) del Paraíso y mostrando a la vez cierto potencial de sensibilidad a la atracción de la gravedad lineal inherente en la masa material a punto de aparecer que corresponde a las etapas electrónica y postelectrónica de la energía y de la materia. Al aparecer la reacción a la gravedad, los Organizadores de la Fuerza Decanos Asociados Trascendentales pueden retirarse de los ciclones energéticos del espacio siempre y cuando los Directores del Poder Universal sean asignables a ese campo de acción.

<a name="U42_2_13"></a>*42:2.13 (470.4)* No estamos seguros de las causas exactas de las primeras etapas de la evolución de la fuerza, pero reconocemos la acción inteligente del Último en ambos niveles de manifestación de la energía emergente. Las energías potente y gravitacionaria, cuando se las considera colectivamente, se llaman en Uversa ULTIMATA.

<a name="U42_2_14"></a>*42:2.14 (470.5)* 4. *Poder universal.* La fuerza espacial se modifica primero en energía espacial y de allí en energía controlada por la gravedad. De esta manera la energía física madura hasta el punto en que puede ser dirigida dentro de los canales de poder y hecha a servir los propósitos múltiples de los Creadores del universo. Esta tarea es emprendida por los versátiles directores, centros y controladores de la energía física en el gran universo —las creaciones organizadas y habitadas. Estos Directores del Poder Universal toman en sus manos el control más o menos completo de veintiuna de las treinta fases de la energía que constituyen el sistema actual de energía de los siete superuniversos. Este dominio de poder-energía-materia es el reino de las actividades inteligentes del Séptuple, que actúa bajo el supercontrol espacio-temporal del Supremo.

<a name="U42_2_15"></a>*42:2.15 (470.6)* En Uversa nos referimos al reino del poder universal como GRAVITA.

<a name="U42_2_16"></a>*42:2.16 (470.7)* 5. *Energía de Havona.* Conceptualmente esta narrativa se ha estado desplazando en dirección al Paraíso a medida que hemos seguido la transmutación de la fuerza espacial, nivel tras nivel, hasta el nivel funcional de la energía de poder de los universos del tiempo y del espacio. Continuando en dirección al Paraíso, posteriormente se encuentra una fase preexistente de la energía que es característica del universo central. Aquí el ciclo evolucionario parece volverse sobre sí mismo; la energía-poder parece ahora comenzar a volverse hacia atrás, hacia la fuerza, pero una fuerza de naturaleza muy distinta de la potencia espacial y de la fuerza primordial. Los sistemas de energía de Havona no son duales; son triunos. Éste es el dominio de la energía existencial del Actor Conjunto, que funciona en nombre de la Trinidad del Paraíso.

<a name="U42_2_17"></a>*42:2.17 (471.1)* En Uversa estas energías de Havona se conocen como TRIATA.

<a name="U42_2_18"></a>*42:2.18 (471.2)* 6. *Energía trascendental.* Este sistema de energía opera a partir del nivel superior del Paraíso y en él, y sólo en conexión con los pueblos absonitos. En Uversa se la denomina TRANOSTA.

<a name="U42_2_19"></a>*42:2.19 (471.3)* 7. *Monota.* La energía está estrechamente emparentada con la divinidad cuando se trata de energía en el Paraíso. Nos inclinamos a la creencia de que monota es la energía viviente, no espiritual, del Paraíso —una contraparte en la eternidad de la energía viviente, espiritual, del Hijo Original —de aquí que sea el sistema de energía no espiritual del Padre Universal.

<a name="U42_2_20"></a>*42:2.20 (471.4)* No podemos diferenciar entre la *naturaleza* del espíritu paradisiaco y la monota paradisiaca. Son aparentemente iguales. Tienen nombres distintos, pero difícilmente se os puede relatar algo sobre una realidad cuyas manifestaciones espirituales y no espirituales son distinguibles tan sólo por su *nombre.*

<a name="U42_2_21"></a>*42:2.21 (471.5)* Sabemos que las criaturas finitas pueden lograr la experiencia de la adoración del Padre Universal a través del ministerio de Dios el Séptuple y de los Ajustadores del Pensamiento, pero dudamos que una personalidad subabsoluta, aun los directores de poder, puedan comprender la infinidad de la energía de la Primera Gran Fuente y Centro. Una cosa es segura: si los directores de poder conocen la técnica de la metamorfosis de la fuerza espacial, no revelan el secreto al resto de nosotros. Es mi opinión que no comprenden plenamente la función de los organizadores de la fuerza.

<a name="U42_2_22"></a>*42:2.22 (471.6)* Estos mismos directores de poder son catalizadores de la energía, o sea, hacen por su presencia que la energía se segmente, se organice o se reúna en formación de unidad. Todo esto implica que debe haber algo inherente en la energía que hace que así funcione en presencia de estas entidades de poder. Desde hace mucho tiempo los Melquisedek de Nebadon han denominado el fenómeno de la transmutación de la fuerza cósmica en poder universal como una de las siete «infinidades de la divinidad», y no podréis avanzar más en este punto durante vuestra ascensión en el universo local.

<a name="U42_2_23"></a>*42:2.23 (471.7)* A pesar de nuestra incapacidad para comprender plenamente el origen, la naturaleza y las transmutaciones de la fuerza cósmica, comprendemos perfectamente todas las fases de la conducta de la energía emergente desde los tiempos de su respuesta directa y clara a la acción de la gravedad del Paraíso —aproximadamente en el momento del comienzo de la función de los directores del poder de los superuniversos.

### <a name="U42_3_0"></a>3&#8228;&#160;Clasificación de la Materia

<a name="U42_3_1"></a>*42:3.1 (471.8)* La materia es idéntica en todos los universos, a excepción del universo central. La materia en sus propiedades físicas depende de las velocidades de revolución de sus componentes, del número y tamaño de las partículas que giran, de su distancia del cuerpo nuclear o del contenido espacial de la materia, así como también de la presencia de ciertas fuerzas que aún no se han descubierto en Urantia.

<a name="U42_3_2"></a>*42:3.2 (471.9)* En los distintos soles, planetas y cuerpos espaciales existen diez grandes divisiones de la materia:

<a name="U42_3_3"></a>*42:3.3 (472.1)* 1. Materia ultimatónica —las primeras unidades físicas de la existencia de la materia, las partículas de energía que forman los electrones.

<a name="U42_3_4"></a>*42:3.4 (472.2)* 2. Materia subelectrónica —la etapa explosiva y repelente de los supergases so-lares.

<a name="U42_3_5"></a>*42:3.5 (472.3)* 3. Materia electrónica —la etapa eléctrica de diferenciación material— electrones, protones y varias otras unidades que participan en la constitución variada de los grupos electrónicos.

<a name="U42_3_6"></a>*42:3.6 (472.4)* 4. Materia subatómica —materia que existe ampliamente en el interior de los soles calientes.

<a name="U42_3_7"></a>*42:3.7 (472.5)* 5. Átomos destruidos —que se encuentran en los soles en enfriamiento y en todo el espacio.

<a name="U42_3_8"></a>*42:3.8 (472.6)* 6. Materia ionizada —átomos individuales que han perdido sus electrones exteriores (activos químicamente) debido a actividades eléctricas, térmicas, de rayos X o de solventes.

<a name="U42_3_9"></a>*42:3.9 (472.7)* 7. Materia atómica —la etapa química de la organización elemental, las unidades componentes de la molécula o de la materia visible.

<a name="U42_3_10"></a>*42:3.10 (472.8)* 8. La etapa molecular de la materia —materia tal como existe en Urantia en un estado de materialización relativamente estable bajo condiciones comunes.

<a name="U42_3_11"></a>*42:3.11 (472.9)* 9. Materia radioactiva —la tendencia y actividad desorganizadora de los elementos más pesados bajo condiciones de calor moderado y de menor presión de la gravedad.

<a name="U42_3_12"></a>*42:3.12 (472.10)* 10. Materia desintegrada —la materia relativamente estacionaria que se encuentra en el interior de los soles fríos o muertos. Esta forma de materia no es realmente estacionaria; aún existe cierta actividad ultimatónica y aún electrónica, pero estas unidades están muy cerca unas de las otras, y sus velocidades de revolución están grandemente disminuidas.

<a name="U42_3_13"></a>*42:3.13 (472.11)* La clasificación arriba mencionada de la materia pertenece a su organización y no a las formas de su aspecto ante los seres creados. Tampoco toma en cuenta las etapas pre-emergentes de la energía ni las materializaciones eternas en el Paraíso y en el universo central.

### <a name="U42_4_0"></a>4&#8228;&#160;Las Transmutaciones de la Energía y de la Materia

<a name="U42_4_1"></a>*42:4.1 (472.12)* La luz, el calor, la electricidad, el magnetismo, la acción química, la energía y la materia son —en su origen, naturaleza y destino— la misma cosa, juntamente con otras realidades materiales que aún no se han descubierto en Urantia.

<a name="U42_4_2"></a>*42:4.2 (472.13)* No comprendemos plenamente los cambios casi infinitos que puede sufrir la energía física. En un universo, aparece como luz, en otro como luz y calor, en otro en formas de energía desconocidas en Urantia; en indecibles millones de años puede reaparecer en forma de energía eléctrica inquieta y emergente, o de poder magnético; aún más adelante puede volver a aparecer en otro universo en forma de materia variable pasando por una serie de metamorfosis, seguida luego por su desaparición física exterior en un gran cataclismo de los reinos. Y después de ello, después de edades incontables y de errar casi sin fin por los universos innumerables, nuevamente esta misma energía puede resurgir y cambiar muchas veces su forma y potencial; así pues continúan estas transformaciones a través de las edades sucesivas y por reinos incontables. Así sigue avanzando la materia, sufriendo las transmutaciones del tiempo pero girando por siempre fielmente en el círculo de la eternidad; aunque se le impida por mucho tiempo regresar a su fuente, responde a ella por siempre, y prosigue en el camino ordenado por la Personalidad Infinita que la enviara.

<a name="U42_4_3"></a>*42:4.3 (473.1)* Los centros de poder y sus asociados se ocupan intensamente del trabajo de transmutación del ultimatón en los circuitos y revoluciones del electrón. Estos seres singulares controlan y componen el poder mediante su hábil manipulación de las unidades básicas de la energía materializada, los ultimatones. Son los amos de la energía que circula en su estado primitivo. En enlace con los controladores físicos, son capaces de controlar y dirigir eficazmente la energía aun después de que se ha transmutado al nivel eléctrico, la así llamada etapa electrónica. Pero su gama de acción se limita enormemente cuando la energía organizada electrónicamente entra en los remolinos de los sistemas atómicos. En el momento de tal materialización, estas energías caen bajo la atracción completa del poder de la gravedad lineal.

<a name="U42_4_4"></a>*42:4.4 (473.2)* La gravedad actúa positivamente en las líneas de fuerza y los canales de energía de los centros de poder y de los controladores físicos, pero estos seres tienen tan sólo una relación negativa con la gravedad —el ejercicio de sus dotes de antigravedad.

<a name="U42_4_5"></a>*42:4.5 (473.3)* En todo el espacio, el frío y otras influencias cooperan en la organización creadora de los ultimatones en electrones. El calor es la medida de la actividad electrónica, mientras que el frío significa simplemente ausencia de calor —reposo comparativo de la energía —el estado de la carga-fuerza universal del espacio con tal que no hubiese energía emergente ni materia organizada que respondiera a la gravedad.

<a name="U42_4_6"></a>*42:4.6 (473.4)* La presencia y acción de la gravedad es lo que impide la aparición del cero absoluto teórico, porque el espacio interestelar no tiene la temperatura del cero absoluto. En todo el espacio organizado existen corrientes de energía que responden a la grave-dad, circuitos de poder, y actividades ultimatónicas, así como también energías organizadoras electrónicas. En forma práctica, el espacio no está vacío. Aun la atmósfera de Urantia se hace cada vez menos densa hasta que a unos cinco mil kilómetros comienza a desvanecerse en la materia espacial media en esta sección del universo. El espacio más vacío que se conoce en Nebadon daría unos cien ultimatones —el equivalente de un electrón— por 16,4 cm3. Esta escasez de materia se considera en sentido práctico espacio vacío.

<a name="U42_4_7"></a>*42:4.7 (473.5)* La temperatura —el calor y el frío— es secundaria tan sólo a la gravedad en los reinos de evolución de la energía y la materia. Los ultimatones obedecen humildemente a los extremos de temperatura. Las temperaturas bajas favorecen ciertas formas de construcción electrónica y ensamblaje atómico, mientras que las temperaturas elevadas facilitan todo tipo de ruptura atómica y desintegración material.

<a name="U42_4_8"></a>*42:4.8 (473.6)* Cuando se las somete al calor y a la presión de ciertos estados solares internos, todas las asociaciones de materia excepto las más primitivas pueden desintegrarse. El calor de este modo puede sobreponerse en gran parte a la estabilidad gravitacional. Pero no hay calor solar ni presión conocidos que puedan convertir a los ultimatones de vuelta en energía potente.

<a name="U42_4_9"></a>*42:4.9 (473.7)* Los soles flameantes pueden transformar la materia en varias formas de energía, pero los mundos oscuros y todo el espacio exterior pueden retardar la actividad electrónica y ultimatónica hasta el punto de convertir estas energías en la materia de los reinos. Ciertas asociaciones electrónicas de naturaleza cercana, así como muchas de las asociaciones básicas de materia nuclear, se forman en temperaturas excesivamente bajas en el espacio abierto, aumentando luego por asociación con agregaciones más grandes de energía en materialización.

<a name="U42_4_10"></a>*42:4.10 (473.8)* A través de toda esta metamorfosis interminable de la energía y de la materia debemos considerar la influencia de la presión gravitacionaria y la conducta antigravitacional de las energías ultimatónicas bajo ciertas condiciones de temperatura, velocidad y revolución. La temperatura, las corrientes de energía, la distancia, y la presencia de los organizadores vivientes de la fuerza y de los directores del poder también tienen efecto sobre todos los fenómenos de transmutación de la energía y la materia.

<a name="U42_4_11"></a>*42:4.11 (474.1)* El aumento de la masa en la materia es igual al aumento de la energía dividido por el cuadrado de la velocidad de la luz. En un sentido dinámico, el trabajo que puede realizar la materia en reposo es igual a la energía gastada en reunir sus partes desde el Paraíso, menos la resistencia de las fuerzas superadas en el tránsito y la atracción ejercida por las partes de la materia unas sobre las otras.

<a name="U42_4_12"></a>*42:4.12 (474.2)* La existencia de formas preelectrónicas de materia se indica por los dos pesos atómicos del plomo. El plomo de formación original pesa ligeramente más que el que se produce por desintegración del uranio a través de las emanaciones de radio; y esta diferencia en peso atómico representa la pérdida real de energía en la ruptura atómica.

<a name="U42_4_13"></a>*42:4.13 (474.3)* La integridad relativa de la materia está asegurada por el hecho de que puede absorber o liberar la energía sólo en aquellas antidades exactas que los científicos de Urantia han designado como quanta. Esta disposición sabia en los mundos materiales sirve para mantener los universos en función.

<a name="U42_4_14"></a>*42:4.14 (474.4)* La cantidad de energía tomada o dada cuando se modifican las posiciones electrónicas u otras es siempre un «quántum» o un múltiplo del mismo, pero las dimensiones de las estructuras materiales correspondientes determinan totalmente la conducta vibratoria u ondulada de dichas unidades de energía. Estos picos de energía ondulada tienen un diámetro 860 veces mayor que los ultimatones, electrones, átomos u otras unidades que así actúan. La confusión sin fin que acompaña la observacíon de la mecánica en ondas de la conducta quantum se debe a la superimposición de las olas de energía: dos crestas pueden combinarse para hacer una cresta de doble altura, mientras que una cresta y una depresión pueden combinarse, produciendo de este modo una cancelación mutua.

### <a name="U42_5_0"></a>5&#8228;&#160;Manifestaciones de la Energía en Ondas

<a name="U42_5_1"></a>*42:5.1 (474.5)* En el superuniverso de Orvonton existen cien octavas de energía en ondas. De estos grupos de cien manifestaciones de la energía, en Urantia se reconocen total o parcialmente sesenta y cuatro. Los rayos del sol constituyen cuatro octavas en la escala superuniversal, comprendiendo los rayos visibles una sola octava, la número cuarenta y seis en esta serie. El grupo ultravioleta es el siguiente mientras que diez octavas hacia arriba están los rayos X, seguidos por los rayos gamma de radio. Treinta y dos octavas por encima de la luz visible del sol están los rayos de energía del espacio exterior tan frecuentemente mezclados con partículas diminutas de materia altamente energizadas. Hacia abajo, a partir de la luz solar visible, aparecen los rayos infrarrojos, y treinta octavas por más abajo está el grupo de trasmisión de radio.

<a name="U42_5_2"></a>*42:5.2 (474.6)* Las manifestaciones de energía en forma de onda, desde el punto de vista del esclarecimiento científico de Urantia del siglo veinte, se pueden clasificar en los siguientes diez grupos:

<a name="U42_5_3"></a>*42:5.3 (474.7)* 1. *Rayos infraultimatónicos —* las revoluciones limítrofes de ultimatones cuando comienzan a tomar una forma definida. Esta es la primera etapa de la energía emergente en la cual los fenómenos en forma de onda se pueden detectar y medir.

<a name="U42_5_4"></a>*42:5.4 (474.8)* 2. *Rayos ultimatónicos —* la reunión de la energía en esferas diminutas de ultimatones ocasiona vibraciones en el contenido del espacio que son discernibles y mensurables. Mucho antes de que los físicos descubran el ultimatón, indudablemente detectarán los fenómenos de estos rayos que caen en cascada sobre Urantia. Estos rayos cortos y poderosos representan la actividad inicial de los ultimatones cuando su velocidad disminuye hasta el punto en que giran hacia la organización electrónica de la materia. A medida que los ultimatones se agregan en electrones, ocurre condensación con un consiguiente almacenamiento de energía.

<a name="U42_5_5"></a>*42:5.5 (475.1)* 3. *Los rayos espaciales cortos.* Éstas son las más cortas de todas las vibraciones puramente electrónicas y representan la etapa preatómica de esta forma de materia. Se requieren temperaturas extraordinariamente altas o bajas para que se produzcan estos rayos. Existen dos tipos de rayos espaciales: uno que acompaña el nacimiento de los átomos y el otro que indica la ruptura atómica. Emanan en cantidades más grandes desde el plano más denso del superuniverso, la Vía Láctea, que es también el plano más denso de los universos exteriores.

<a name="U42_5_6"></a>*42:5.6 (475.2)* 4. *La etapa electrónica.* Esta etapa de la energía es la base de toda materialización en los siete superuniversos. Cuando los electrones pasan de los niveles más altos a los niveles más bajos de energía de revolución orbital, siempre se despiden quanta. El desplazamiento orbital de electrones da como resultado la expulsión o la absorción de partículas mensurables muy definidas y uniformes de luz-energía, mientras que cada electrón pierde una partícula de luz-energía siempre que se lo somete a un choque. Las manifestaciones de la energía en forma de ondas también acompañan la actuación de los cuerpos positivos y de otros elementos de la etapa electrónica.

<a name="U42_5_7"></a>*42:5.7 (475.3)* 5. *Rayos gamma —* las emanaciones que caracterizan la disociación espontánea de la materia atómica. La mejor ilustración de esta forma de actividad electrónica se encuentra en los fenómenos asociados con la desintegración del radio.

<a name="U42_5_8"></a>*42:5.8 (475.4)* 6. *El grupo de rayos X.* El paso siguiente en la disminución de velocidad del electrón produce varias formas de rayos X solares juntamente con rayos X generados artificialmente. La carga electrónica crea un campo eléctrico; el movimiento produce una corriente eléctrica; la corriente produce un campo magnético. Cuando se detiene repentinamente un electrón, la conmoción electromagnética resultante produce el rayo X; el rayo X es *ese* trastorno. Los rayos X solares son idénticos a los que se generan en forma mecánica para explorar el interior del cuerpo humano, excepto que son ligeramente más largos.

<a name="U42_5_9"></a>*42:5.9 (475.5)* 7. *Los rayos ultravioletas* o químicos de luz solar y las varias producciones mecánicas.

<a name="U42_5_10"></a>*42:5.10 (475.6)* 8. *La luz blanca —* el total de la luz solar visible.

<a name="U42_5_11"></a>*42:5.11 (475.7)* 9. *Rayos infrarrojos —* la disminución de la velocidad de la actividad electrónica aún más cerca de la etapa de calor apreciable.

<a name="U42_5_12"></a>*42:5.12 (475.8)* 10. *Ondas hertzianas —* las energías utilizadas en Urantia para la radiodifusion.

<a name="U42_5_13"></a>*42:5.13 (475.9)* De todas estas diez fases de actividad en forma de onda de la energía, el ojo humano puede reaccionar tan sólo a una octava, la totalidad de la luz solar normal.

<a name="U42_5_14"></a>*42:5.14 (475.10)* El así llamado éter es meramente un nombre colectivo para designar a un grupo de actividades de la fuerza y de la energía que ocurren en el espacio. Los ultimatones, los electrones, y otras agregaciones de masa de energía son partículas uniformes de materia, y en su tránsito a través del espacio proceden en línea recta. La luz y otras formas de manifestaciones reconocibles de la energía consisten en una sucesión de partículas definidas de energía que proceden en línea recta excepto cuando son modificadas por la gravedad y otras fuerzas que se interponen. El hecho de que estas procesiones de partículas de energía aparezcan como fenómeno en onda cuando se los somete a ciertas observaciones se debe a la resistencia del manto no diferenciado de energía de todo el espacio, al hipotético éter, y a la tensión intergravitacional de las agregaciones asociadas de materia. El espaciamiento de los intervalos de partículas de la materia, juntamente con la velocidad inicial de los rayos de energía, establece el aspecto ondulado de muchas formas de energía-materia.

<a name="U42_5_15"></a>*42:5.15 (476.1)* La excitación del contenido del espacio produce una reacción ondulatoria al pasaje de partículas de materia en rápido movimiento, tal como el pasaje de un barco por el agua da inicio a olas de amplitud e intervalo variables.

<a name="U42_5_16"></a>*42:5.16 (476.2)* La conducta de la fuerza primordial produce fenómenos que son de muchas maneras análogos a vuestra postulación del éter. El espacio no está vacío; las esferas de todo el espacio giran en remolino y se precipitan a través de un vasto océano de fuerza-energía extendida; tampoco está vacío el contenido de espacio de un átomo. Sin embargo no hay éter, y la ausencia misma de este hipotético éter impide que el planeta habitado se precipite en el sol y que el electrón giratorio se precipite en el núcleo.

### <a name="U42_6_0"></a>6&#8228;&#160;Los Ultimatones, los Electrones y los Átomos

<a name="U42_6_1"></a>*42:6.1 (476.3)* Aunque la carga espacial de fuerza universal es homogénea y no diferenciada, la organización de la energía evolucionada en materia supone la concentración de energía en masas discretas de dimensiones definidas y peso establecido —reacción precisa a la gravedad.

<a name="U42_6_2"></a>*42:6.2 (476.4)* La gravedad local o lineal se torna plenamente operante con la aparición de la organización atómica de la materia. La materia preatómica reacciona ligeramente a la gravedad cuando se la activa mediante rayos X y otras energías similares, pero no se ejerce atracción lineal alguna mensurable de la gravedad sobre las partículas de energía electrónica libres, no ligadas y no cargadas ni sobre los ultimatones no asociados.

<a name="U42_6_3"></a>*42:6.3 (476.5)* Los ultimatones funcionan por atracción mutua, respondiendo tan sólo a la tracción de la gravedad circular del Paraíso. Al no responder a la gravedad lineal, se mantienen así a la deriva universal en el espacio. Los ultimatones son capaces de acelerar la velocidad de revolución hasta el punto de una conducta parcialmente antigravitacional, pero no pueden, independientemente de los organizadores de la fuerza o de los directores del poder, alcanzar la velocidad crítica de escape de la desindividualización, o sea volver a la etapa de energía potente. En la naturaleza, los ultimatones escapan al estado de existencia física tan sólo cuando participan en la desintegración terminal de un sol enfriado y moribundo.

<a name="U42_6_4"></a>*42:6.4 (476.6)* Los ultimatones, desconocidos en Urantia, van disminuyendo su velocidad a través de muchas fases de actividad física antes de alcanzar los prerrequisitos de energía revolucionaria para la organización electrónica. Los ultimatones poseen tres variedades de movimiento: resistencia mutua a la fuerza cósmica, revoluciones individuales de potencial de antigravedad, y las posiciones intraelectrónicas de los cien ultimatones mutuamente interasociados.

<a name="U42_6_5"></a>*42:6.5 (476.7)* La atracción mutua mantiene juntos a cien ultimatones para constituir un electrón; y nunca hay más ni menos que cien ultimatones en un electrón típico. La pérdida de uno o más ultimatones destruye la identidad electrónica típica, trayendo así a la existencia una de las diez formas modificadas del electrón.

<a name="U42_6_6"></a>*42:6.6 (476.8)* Los ultimatones no describen órbitas ni remolinos en circuitos dentro de los electrones, pero se desparraman o se agrupan de acuerdo con sus velocidades axiales revolucionarias, determinando así las dimensiones electrónicas diferenciales. Esta misma velocidad ultimatónica de revolución axial también determina las reacciones negativas o positivas de los varios tipos de unidades electrónicas. La entera segregación y agrupación de materia electrónica, juntamente con la diferenciación eléctrica de los cuerpos negativos y positivos de la energía-materia, provienen de estas varias funciones de la interasociación de los componentes ultimatónicos

<a name="U42_6_7"></a>*42:6.7 (477.1)* Cada átomo tiene un diámetro apenas por encima de 1/40.000.000 de centímetros mientras que un electrón pesa poco más de 1/2.000 parte del átomo más pequeño, el hidrógeno. El protón positivo, característico del núcleo atómico, aunque puede no ser más grande que un electrón negativo, pesa casi dos mil veces más.

<a name="U42_6_8"></a>*42:6.8 (477.2)* Si magnificáramos la masa de la materia hasta el punto en que un electrón equivaliese a un décimo de una onza [2,8 gramos], su tamaño se magnificaría proporcionalmente, llegando el volumen de dicho electrón a ser tan grande como el de la tierra. Si aumentáramos el volumen de un protón —mil ochocientas veces más pesado que un electrón— hasta el mismo tamaño de la cabeza de un alfiler, en comparación, la cabeza de un alfiler alcanzaría un diámetro igual al de la órbita de la tierra alrededor del sol.

### <a name="U42_7_0"></a>7&#8228;&#160;Materia Atómica

<a name="U42_7_1"></a>*42:7.1 (477.3)* La formación de toda materia se produce de acuerdo con el orden del sistema solar. Existe en el centro de todo diminuto universo de energía una porción nuclear de existencia material relativamente estable, comparativamente estacionaria. Esta unidad central está dotada de una posibilidad triple de manifestación. Alrededor de este centro de energía giran, en profusión sin fin pero en circuitos fluctuantes, las unidades de energía que son vagamente comparables a los planetas que rodean el sol en un grupo estelar tal como vuestro propio sistema solar.

<a name="U42_7_2"></a>*42:7.2 (477.4)* Dentro del átomo, los electrones giran alrededor del protón central en un espacio comparativamente semejante al de los planetas que giran alrededor del sol en el espacio del sistema solar. Existe la misma distancia relativa, en comparación con el tamaño real, entre el núcleo atómico y el circuito electrónico interior, que entre el planeta interior, Mercurio, y vuestro sol.

<a name="U42_7_3"></a>*42:7.3 (477.5)* Las revoluciones electrónicas axiales y sus velocidades de órbita alrededor del núcleo atómico están ambas más allá de la imaginación humana, sin hablar siquiera de la velocidad de los ultimatones que las componen. Las partículas positivas de radio vuelan hacia el espacio a una velocidad de dieciséis mil kilómetros por segundo, mientras que las partículas negativas alcanzan una velocidad que se aproxima a la de la luz.

<a name="U42_7_4"></a>*42:7.4 (477.6)* Los universos locales son de construcción decimal. Existen precisamente cien materializaciones atómicas distinguibles de la energía espacial en un universo dual. Ésa es la máxima organización posible de materia en Nebadon. Estas cien formas de materia consisten en una serie regular en la cual de uno a cien electrones giran alrededor de un núcleo central y relativamente compacto. Es esta asociación ordenada y confiable de las varias energías la que constituye la materia.

<a name="U42_7_5"></a>*42:7.5 (477.7)* No todos los mundos muestran cien elementos reconocibles en su superficie, pero éstos están presentes en algún lado, han estado presentes, o están en proceso de evolución. Las condiciones que rodean el origen y la subsiguiente evolución de un planeta determinan cuántos de estos cien tipos atómicos serán observables. No se encuentran los átomos más pesados en la superficie de muchos mundos. Aun en Urantia, los elementos conocidos más pesados manifiestan una tendencia a volar en trozos, tal como se ilustra por la conducta del radio.

<a name="U42_7_6"></a>*42:7.6 (477.8)* La estabilidad del átomo depende del número de neutrones eléctricamente inactivos en el cuerpo central. La conducta química depende totalmente de la actividad de los electrones en revolución libre.

<a name="U42_7_7"></a>*42:7.7 (478.1)* En Orvonton no ha sido nunca posible reunir naturalmente más de cien electrones orbitales en un sistema atómico. Cuando se han introducido artificialmente ciento uno en un campo orbital, el resultado ha sido siempre la destrucción casi instantánea del protón central con una dispersión desenfrenada de los electrones y de las otras energías liberadas.

<a name="U42_7_8"></a>*42:7.8 (478.2)* Aunque los átomos puedan contener de uno a cien electrones orbitales, sólo los diez electrones exteriores de los átomos más grandes giran alrededor del núcleo central como cuerpos distintos y discretos, girando en forma intacta y compacta alrededor de órbitas precisas y definidas. Los treinta electrones más cercanos al centro son de difícil observación o detección como cuerpos separados y organizados. Esta misma relación comparativa de conducta electrónica en relación con la proximidad nuclear ocurre en todos los átomos, sea cual fuere el número de los electrones comprendidos. Cuanto más cerca del núcleo, tanto menos individualidad electrónica. La extensión ondulatoria de la energía de un electrón tanto puede difundirse hacia afuera como para ocupar el total de las órbitas menores atómicas; esto es cierto especialmente en los electrones más cercanos al núcleo atómico.

<a name="U42_7_9"></a>*42:7.9 (478.3)* Los treinta electrones orbitales más interiores tienen individualidad, pero sus sistemas de energía tienden a combinarse, extendiéndose de un electrón al otro y casi de órbita en órbita. Los siguientes treinta electrones constituyen la segunda familia, o zona de energía, y tienen mayor individualidad, siendo cuerpos de materia que ejercen un control más completo sobre los sistemas concomitantes de energía. Los siguientes treinta electrones correspondientes a la tercera zona de energía, están más individualizados y circulan en órbitas más distintas y definidas. Los últimos diez electrones, que están presentes tan sólo en los diez elementos más pesados, poseen la dignidad de la independencia y son, por lo tanto, capaces de escapar más o menos libremente al control del núcleo matriz. Con una variación mínima de temperatura y presión, los componentes de este cuarto grupo más exterior de electrones escapan a la atracción del núcleo central, tal como se observa en la desintegración espontánea del uranio y de elementos semejantes.

<a name="U42_7_10"></a>*42:7.10 (478.4)* Los primeros veintisiete átomos, los que contienen de uno a veintisiete electrones orbitales, son de comprensión más fácil que el resto. A partir del veintiocho hacia arriba encontramos cada vez más la dificultad de comprensión que acompaña la presencia supuesta del Absoluto No Cualificado. Pero parte de esta dificultad para predecir la conducta electrónica se debe a las velocidades revolucionarias axiales diferenciales ultimatónicas y a la tendencia de los ultimatones a «amontonarse». Otras influencias —físicas, eléctricas, magnéticas y gravitacionales— también operan para producir una conducta electrónica variable. Por lo tanto, los átomos se asemejan a las personas en cuanto a la dificultad de predecir su conducta. Los especialistas en estadística pueden anunciar leyes que gobiernan grandes grupos de átomos o de personas, pero no las que gobiernan a un solo átomo o persona.

### <a name="U42_8_0"></a>8&#8228;&#160;Cohesión Atómica

<a name="U42_8_1"></a>*42:8.1 (478.5)* Aunque la gravedad es uno de varios factores que mantienen un minúsculo sistema de energía atómica, también existe dentro y entre estas unidades físicas básicas una energía poderosa y desconocida, el secreto de su constitución básica y conducta última, una fuerza que aún no se ha descubierto en Urantia. Esta influencia universal impregna el espacio entero comprendido dentro de esta minúscula organización de energía.

<a name="U42_8_2"></a>*42:8.2 (478.6)* El espacio interelectrónico de un átomo no está vacío. En el átomo entero, este espacio interelectrónico está activado por manifestaciones ondulatorias que perfectamente se sincronizan con la velocidad electrónica y con las revoluciones ultimatónicas. Vuestras leyes reconocidas de atracción positiva y negativa no dominan totalmente esta fuerza; por lo tanto su conducta es a veces impredecible. Esta influencia innominada parece ser una reacción fuerza espacial del Absoluto No Cualificado.

<a name="U42_8_3"></a>*42:8.3 (479.1)* Los protones cargados y los neutrones no cargados del núcleo del átomo, se mantienen juntos por la función reciprocadora del mesotrón, una partícula de materia 180 veces más pesada que el electrón. Si no fuera por esto, la carga eléctrica llevada por los protones destruiría el núcleo atómico.

<a name="U42_8_4"></a>*42:8.4 (479.2)* Según se constituyen los átomos, ni las fuerzas eléctricas ni las fuerzas gravitacionales podrían mantener el núcleo integrado. La integridad del núcleo se mantiene por la función recíproca de cohesión del mesotrón, que es capaz de integrar partículas cargadas y no cargadas debido a su poder superior de fuerza-masa y por la función ulterior que hace que los protones y los neutrones cambien constantemente de lugar. El mesotrón hace que la carga eléctrica de las partículas nucleares pase incesantemente de aquí para allá entre los protones y los neutrones. En una infinitésima parte de un segundo, una partícula nuclear es un protón cargado y en la siguiente fracción de segundo es un neutrón no cargado. Y estas alternancias del estado de energía son tan increíblemente rápidas que la carga eléctrica pierde toda oportunidad de funcionar como influencia de desintegración. Así pues el mesotrón funciona como un «portador de energía» que contribuye poderosamente a la estabilidad nuclear del átomo.

<a name="U42_8_5"></a>*42:8.5 (479.3)* La presencia y función del mesotrón también explica otro misterio atómico. Cuando los átomos actúan en una forma radioactiva, emiten mucha más energía de lo que uno esperaría. Este exceso de radiación se deriva de la ruptura del mesotrón «portador de energía», que por eso se vuelve un simple electrón. La emisión de ciertas pequeñas partículas no cargadas también acompaña la desintegración mesotrónica.

<a name="U42_8_6"></a>*42:8.6 (479.4)* El mesotrón explica ciertas propiedades cohesivas del núcleo atómico, pero no da razón de la cohesión de protón a protón ni de la adherencia de neutrón a neutrón. La fuerza paradójica y poderosa de integridad cohesiva atómica es una forma de energía aún no descubierta en Urantia.

<a name="U42_8_7"></a>*42:8.7 (479.5)* Estos mesotrones se encuentran abundantemente en los rayos espaciales que tan incesantemente caen sobre vuestro planeta.

### <a name="U42_9_0"></a>9&#8228;&#160;La Filosofía Natural

<a name="U42_9_1"></a>*42:9.1 (479.6)* No es sólo la religión la que es dogmática; la filosofía natural tiende igualmente a dogmatizar. Cuando un famoso maestro religioso razonó que el número siete era fundamental en la naturaleza porque hay siete orificios en la cabeza humana, si hubiese conocido más química, podría haber defendido dicha creencia basándose en un fenómeno auténtico del mundo físico. En todos los universos físicos del tiempo y del espacio, a pesar de la manifestación universal de la constitución decimal de la energía, existe la señal siempre presente de la realidad de la organización electrónica séptuple de la premateria.

<a name="U42_9_2"></a>*42:9.2 (479.7)* El número siete es básico en el universo central y en el sistema espiritual de transmisiones inherentes de carácter, pero el número diez, el sistema decimal, es inherente en la energía, materia, y la creación material. Sin embargo, el mundo atómico muestra cierta caracterización periódica que recurre en grupos de siete —una marca de nacimiento que lleva este mundo material que indica su muy lejano origen espiritual.

<a name="U42_9_3"></a>*42:9.3 (480.1)* Esta persistencia séptuple de la constitución creadora se presenta en los dominios químicos en forma de una repetición de propiedades físicas y químicas similares en períodos segregados de siete al ordenar los elementos básicos según sus pesos atómicos. Cuando los elementos químicos de Urantia se ordenan en fila de esta manera, las cualidades o propiedades específicas tienden a recurrir cada siete. Este cambio periódico de siete en siete ocurre cada vez menos y con variaciones en la entera tabla química, siendo más marcadamente observable en las agrupaciones primeras o más livianas. Comenzando con un elemento, después de notar una propiedad, dicha cualidad cambiará en los seis elementos consecutivos, pero al llegar al octavo tenderá a reaparecer, o sea, que el octavo elemento químicamente activo se asemeja al primero, el noveno al segundo y así sucesivamente. Este hecho del mundo físico indica sin lugar a dudas la constitución séptuple de la energía ancestral e indica la realidad fundamental de la diversidad séptuple de las creaciones espacio-temporales. El hombre también debería notar que existen siete colores en el espectro natural.

<a name="U42_9_4"></a>*42:9.4 (480.2)* Pero no todas las suposiciones de la filosofía natural son válidas; por ejemplo, el éter hipotético, que representa un intento ingenioso del hombre de unificar su ignorancia de los fenómenos espaciales. La filosofía del universo no puede basarse en las observaciones de la así llamada ciencia. Si un científico no pudiese observar la metamorfosis, se inclinaría a negar la posibilidad de que la mariposa se desarrolle a partir de la oruga.

<a name="U42_9_5"></a>*42:9.5 (480.3)* La estabilidad física asociada con la elasticidad biológica existe en la naturaleza tan sólo debido a la casi infinita sabiduría de los Arquitectos Maestros de la creación. Nada menos que la sabiduría trascendental podría diseñar jamás unidades de materias que son al mismo tiempo tan estables y tan eficazmente flexibles.

### <a name="U42_10_0"></a>10&#8228;&#160;Los Sistemas de Energía Universales no Espirituales<br />(Sistemas Materiales de la Mente)

<a name="U42_10_1"></a>*42:10.1 (480.4)* El giro sin fin de la realidad cósmica relativa desde la absolutez de la monota del Paraíso a la absolutez de la potencia espacial, sugiere ciertas evoluciones de relación en las realidades no espirituales de la Primera Fuente y Centro —aquellas realidades que están ocultas en la potencia espacial, reveladas en monota, y provisionalmente reveladas en los niveles cósmicos intermedios. Este ciclo eterno de energía, puesto que está encircuitado en el Padre de los universos, es absoluto y, siendo absoluto, no es expansible ni en hecho ni en valor; sin embargo el Padre Primario está aún ahora —como siempre— realizando a sí mismo desde una arena, que se dilata constantemente, de significados espacio-temporales y de los que trascienden el tiempo y el espacio, de una arena de relaciones cambiantes en la cual la energía-materia está siendo sometida progresivamente al supercontrol del espíritu viviente y divino a través de la lucha experiencial de la mente personal y viviente.

<a name="U42_10_2"></a>*42:10.2 (480.5)* Las energías universales no espirituales están reasociadas en los sistemas vivos de las mentes que no son las de los Creadores, en varios niveles, algunos de los cuales pueden ser ilustrados como sigue:

<a name="U42_10_3"></a>*42:10.3 (480.6)* 1. *Mentes de estado que precede la influencia de los espíritus ayudantes.* Este nivel de la mente es no experiencial y en los mundos habitados lo ministran los Controladores Físicos Decanos. Ésta es la mente mecánica, el intelecto no enseñable de las formas más primitivas de la vida material, pero esta mente no enseñable funciona en muchos niveles aparte de el de la vida planetaria primitiva.

<a name="U42_10_4"></a>*42:10.4 (481.1)* 2. *Mentes sujetas a la influencia de los espíritus ayudantes.* Éste es el ministerio del Espíritu Materno de un universo local que funciona a través de sus siete espíritus ayudantes de la mente en el nivel capaz de aprender (no mecánico) de la mente material. En este nivel la mente material está experimentando: como intelecto subhumano (animal) en los primeros cinco ayudantes; como intelecto humano (moral) en los siete ayudantes; como intelecto superhumano (ser intermedio) en los últimos dos ayudantes.

<a name="U42_10_5"></a>*42:10.5 (481.2)* 3. *Mentes morontiales en evolución —* la conciencia en expansión de las personalidades evolutivas del universo local en las carreras ascendentes del universo local. Éste es el otorgamiento del Espíritu Materno del universo local, en enlace con el Hijo Creador. Este nivel de mente connota la organización del tipo morontial de vehículo vital, una síntesis de lo material y lo espiritual que es efectuada por los Supervisores de la Fuerza Morontial de un universo local. La mente morontial funciona diferencialmente en respuesta a los 570 niveles de vida morontial, revelando una capacidad asociativa con la mente cósmica cada vez mayor en los niveles más altos de logro. Éste es el curso evolucionario de las criaturas mortales, pero un Hijo del Universo y un Espíritu del Universo donan también la mente de orden no morontial a los hijos no morontiales de las creaciones locales.

<a name="U42_10_6"></a>*42:10.6 (481.3)* 4. *La mente cósmica.* Esta es la mente séptuple diversificada del espacio y el tiempo, cada fase de la cual es ministrada por cada uno de los Siete Espíritus Rectores de uno de los siete superuniversos. La mente cósmica comprende todos los niveles de la mente finita y se coordina experiencialmente con los niveles de la deidad evolucionaria de la Mente Suprema y trascendentalmente con los niveles existenciales de la mente absoluta —los circuitos directos del Actor Conjunto.

<a name="U42_10_7"></a>*42:10.7 (481.4)* En el Paraíso, la mente es absoluta; en Havona, es absonita; en Orvonton, es finita. La mente siempre connota la presencia-actividad del ministerio viviente además de variados sistemas de energía, y esto es verdad en todos los niveles y en todos los tipos de mente. Pero más allá de la mente cósmica se vuelve cada vez más difícil describir las relaciones de la mente con la energía no espiritual. La mente havonera es subabsoluta pero superevolucionaria; siendo existencial-experiencial, está más cerca de lo absonito que de cualquier concepto revelado a vosotros. La mente paradisiaca está más allá de la comprensión humana; es existencial, no espacial, y no temporal. Sin embargo, todos estos niveles de mente están bajo la égida de la presencia universal del Actor Conjunto —la atracción de la gravedad mental del Dios de la mente en el Paraíso.

### <a name="U42_11_0"></a>11&#8228;&#160;Los Mecanismos del Universo

<a name="U42_11_1"></a>*42:11.1 (481.5)* En la evaluación y reconocimiento de la mente debe recordarse que el universo no es ni mecánico ni mágico; es una creación de la mente y un mecanismo de la ley. Pero aunque en las aplicaciones prácticas las leyes de la naturaleza operan en lo que parece ser un reino dual de lo físico y lo espiritual, en la realidad son uno. La Primera Fuente y Centro es la causa primaria de toda materialización y al mismo tiempo el Padre primero y final de todos los espíritus. El Padre Paradisiaco aparece personalmente en los universos fuera de Havona sólo como energía pura y espíritu puro —como Ajustadores del Pensamiento y otras fragmentaciones similares.

<a name="U42_11_2"></a>*42:11.2 (481.6)* Los mecanismos no dominan absolutamente la creación local; el universo de los universos *in toto* está planificado por la mente, hecho por la mente, y administrado por la mente. Pero el mecanismo divino del universo de los universos es demasiado perfecto para que los métodos científicos de la mente finita del hombre puedan discernir, aunque fuera una huella del dominio de la mente infinita. Esta mente creadora, controladora y sostenedora, no es ni mente material ni mente de criatura; es mente de espíritu, que funciona en, y a partir de, los niveles creadores que pertenecen a la realidad divina.

<a name="U42_11_3"></a>*42:11.3 (482.1)* La habilidad de discernir y descubrir la mente en los mecanismos universales depende enteramente de la habilidad, alcance y capacidad de la mente investigadora ocupada en dicha tarea de observación. Las mentes espacio-temporales, organizadas a partir de las energías del tiempo y el espacio, están sujetas a los mecanismos del tiempo y el espacio.

<a name="U42_11_4"></a>*42:11.4 (482.2)* El movimiento y la gravitación universal son facetas gemelas del mecanismo impersonal espacio-temporal del universo de los universos. Los niveles de respuesta a la gravedad para el espíritu, la mente y la materia son totalmente independientes del tiempo, pero tan sólo los niveles verdaderamente espirituales de la realidad son independientes del espacio (no espaciales). Los niveles mentales más elevados del universo —los niveles de la mente espíritu— también pueden ser no espaciales, pero los niveles de la mente material, tal como la mente humana, responden a las interacciones de la gravitación universal, y pierden esta respuesta tan sólo en proporción a la identificación con el espíritu. Los niveles de realidad espiritual se reconocen por su contenido espiritual, y la espiritualidad en tiempo y espacio se mide inversamente a la respuesta a la gravedad lineal.

<a name="U42_11_5"></a>*42:11.5 (482.3)* La respuesta a la gravedad lineal es una medida cuantitativa de la energía no espiritual. Toda masa —energía organizada— está sujeta a esta atracción según el movimiento y la acción mental actúan sobre ella. La gravedad lineal es la fuerza cohesiva de corto alcance del macrocosmos, en cierto modo como las fuerzas de la cohesión intraatómica son las fuerzas de corto alcance del microcosmos. La energía física materializada, organizada en forma de la así llamada materia, no puede atravesar el espacio sin afectar la respuesta a la gravedad lineal. Aunque tal respuesta a la gravedad es directamente proporcional a la masa, está tan modificada por el espacio intermedio que el resultado final no es más que burdamente aproximado cuando se lo expresa inversamente de acuerdo al cuadrado de la distancia. El espacio finalmente conquista la gravitación lineal debido a la presencia en él de las influencias antigravitacionales de numerosas fuerzas supermateriales que operan para neutralizar la acción de la gravedad y toda respuesta a la misma.

<a name="U42_11_6"></a>*42:11.6 (482.4)* Los mecanismos cósmicos extremadamente complejos y que aparecen en forma altamente automática siempre tienden a ocultar de todas y cada una de las inteligencias muy por debajo de los niveles universales de la naturaleza y de la capacidad del mecanismo mismo, la presencia de la mente originadora o creadora residente. Por lo tanto es inevitable que los mecanismos más elevados del universo deban aparecer como sin mente a las órdenes inferiores de las criaturas. La única excepción posible a esta conclusión sería la suposición de la presencia de la mente en el asombroso fenómeno de un *universo que aparentemente se mantiene a sí mismo —* pero ése es asunto de filosofía más bien que de experiencia real.

<a name="U42_11_7"></a>*42:11.7 (482.5)* Puesto que la mente coordina el universo, no existe fijeza de los mecanismos. El fenómeno de la evolución progresiva asociado con el automantenimiento cósmico es universal. La capacidad evolucionaria del universo es inagotable en la infinitud de espontaneidad. El progreso hacia una unidad armoniosa, una síntesis experiencial en crecimiento superpuesta a una complejidad cada vez mayor de relaciones, tan sólo es posible gracias a la presencia de una mente dominadora y llena de propósito.

<a name="U42_11_8"></a>*42:11.8 (482.6)* Cuanto más elevada sea la mente universal asociada con un fenómeno universal, más difícil será para los tipos más bajos de mente descubrirla. Puesto que la mente del mecanismo del universo es mente de espíritu creadora (aun la presencia de la mente en el Infinito), no puede ser descubierta ni discernida jamás por las mentes de nivel inferior del universo, mucho menos por la mente *más baja* de todas, la mente humana. La mente animal evolutiva, aunque naturalmente en pos de Dios, no es por sí misma inherentemente conocedora de Dios.

### <a name="U42_12_0"></a>12&#8228;&#160;Modelo Original y Forma — La Dominación de la Mente

<a name="U42_12_1"></a>*42:12.1 (483.1)* La evolución de los mecanismos implica e indica la presencia y dominación ocultas de la mente creadora. La habilidad del intelecto mortal para concebir, diseñar y crear mecanismos automáticos demuestra las cualidades superiores, creadoras y concertadas de la mente del hombre como influencia dominante en el planeta. La mente siempre anhela:

<a name="U42_12_2"></a>*42:12.2 (483.2)* 1. La creación de mecanismos materiales.

<a name="U42_12_3"></a>*42:12.3 (483.3)* 2. El descubrimiento de misterios ocultos.

<a name="U42_12_4"></a>*42:12.4 (483.4)* 3. La exploración de situaciones remotas.

<a name="U42_12_5"></a>*42:12.5 (483.5)* 4. La formulación de sistemas mentales.

<a name="U42_12_6"></a>*42:12.6 (483.6)* 5. El logro de objetivos de sabiduría.

<a name="U42_12_7"></a>*42:12.7 (483.7)* 6. El logro de niveles espirituales.

<a name="U42_12_8"></a>*42:12.8 (483.8)* 7. El cumplimiento de los destinos divinos: supremo, último y absoluto.

<a name="U42_12_9"></a>*42:12.9 (483.9)* La mente es siempre creadora. La dote mental de un individuo, o sea un animal, un mortal, un morontiano, un quien asciende en espíritu, o un que ya ha alcanzado la finalidad, es siempre competente para producir un cuerpo adaptable y servible para la identidad de criatura viviente. Pero el fenómeno de presencia de una personalidad o el modelo original de una identidad, como tal, no es una manifestación de la energía, ni física, ni mental ni espiritual. La forma de la personalidad es el aspecto de *modelo original* de un ser viviente; connota el *ordenamiento* directo de energías, y esto más la vida y el movimiento, es el *mecanismo* de la existencia de la criatura.

<a name="U42_12_10"></a>*42:12.10 (483.10)* Aun los seres espirituales tienen formas, y estas formas espirituales (modelos) son reales. Aun los tipos más elevados de personalidades espirituales tienen formas —presencias de personalidad en todo sentido análogas a los cuerpos mortales de Urantia. Casi todos los seres que se encuentran en los siete superuniversos poseen formas. Pero existen unas pocas excepciones a esta regla general: los Ajustadores del Pensamiento parecen no tener forma hasta después de la fusión con las almas sobrevivientes de sus asociados mortales. Los Mensajeros Solitarios, los Espíritus Inspirados Trinitarios, los Auxiliares Personales del Espíritu Infinito, los Mensajeros de Gravedad, los Registradores Transcendentales, y algunos otros tampoco tienen una forma descubrible. Pero éstos son típicos de los pocos seres excepcionales; la gran mayoría posee auténticas formas de personalidad, formas que son individualmente características, y que son reconocibles y personalmente distinguibles.

<a name="U42_12_11"></a>*42:12.11 (483.11)* El enlace de la mente cósmica y el ministerio de los espíritus ayudantes de la mente evoluciona un tabernáculo físico adaptable para el ser humano en evolución. Del mismo modo, la mente morontial individualiza una forma morontial para todos los sobrevivientes mortales. Así como el cuerpo mortal es personal y característico para cada ser humano, del mismo modo la forma morontial será altamente individual y adecuadamente característica de la mente creadora que lo domina. No existen dos formas morontiales más idénticas entre sí que dos cuerpos humanos. Los Supervisores de la Fuerza Morontial patrocinan, y los serafines asistentes proveen, el material morontial no diferenciado a partir del cual puede comenzar a funcionar la vida morontial. Y después de la vida morontial se encontrarán formas espirituales que son igualmente diversas, personales y características de sus respectivos residentes espíritumentales.

<a name="U42_12_12"></a>*42:12.12 (483.12)* En un mundo material pensáis que el cuerpo tiene espíritu, pero nosotros consideramos que el espíritu tiene cuerpo. Los ojos materiales son verdaderamente las ventanas del alma nacida del espíritu. El espíritu es el arquitecto, la mente es el constructor, el cuerpo es el edificio material.

<a name="U42_12_13"></a>*42:12.13 (484.1)* Las energías físicas, espirituales y mentales, como tales y en sus estados puros, no interaccionan plenamente como actuales de los universos fenomenales. En el Paraíso las tres energías son iguales, en Havona están coordinadas, mientras que en los niveles universales de actividades finitas se han de encontrar todas las gamas de dominancia material, mental y espiritual. En situaciones no personales espacio-temporales, la energía física parece predominar, pero también parece que cuanto más la función de la mente de espíritu se acerca a la divinidad de propósito y a la suprema-cía de acción, más se vuelve dominante la fase de espíritu; y en el último nivel la mente de espíritu puede ser casi completamente dominante. En el nivel absoluto, indudablemente el espíritu es dominante. Y de ahí en adelante a través de los reinos del tiempo y del espacio, siempre y cuando esté presente una realidad divina de espíritu, siempre y cuando esté funcionando una verdadera mente espíritu, existirá siempre una tendencia a producir una contraparte material o física de esa realidad espiritual.

<a name="U42_12_14"></a>*42:12.14 (484.2)* El espíritu es la realidad creadora; la contraparte física es el reflejo espacio-temporal de la realidad espiritual, la repercusión física de la acción creadora de la mente espíritu.

<a name="U42_12_15"></a>*42:12.15 (484.3)* La mente domina universalmente a la materia, así como a su vez responde al supercontrol último del espíritu. Y en el hombre mortal, sólo la mente que se somete libremente a la dirección del espíritu puede esperar sobrevivir la existencia mortal espacio-temporal como hijo inmortal del mundo espiritual eterno del Supremo, el Último y el Absoluto: el Infinito.

<a name="U42_12_16"></a>*42:12.16 (484.4)* [Presentado a solicitud de Gabriel por un Mensajero Poderoso asignado a Nebadon.]
