﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento046.md" title="La Sede Central del Sistema Local">Documento 46</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento048.md" title="La Vida Morontial">Documento 48</a>&#160;&#62;&#62;</p><hr />

## Documento 47

## <a name="U47_0_0"></a>Los Siete Mundos de Estancia

<a name="U47_0_1"></a>*47:0.1 (530.1)* EL HIJO Creador, cuando estaba en Urantia, habló de las «muchas moradas en el universo del Padre». En cierto sentido, los cincuenta y seis mundos que rodean a Jerusem están dedicados a la cultura transicional de los mortales ascendentes, pero los siete satélites del mundo número uno se conocen más específicamente como mundos de estancia.

<a name="U47_0_2"></a>*47:0.2 (530.2)* El mundo de transición número uno mismo está exclusivamente dedicado a las actividades de los ascendentes, siendo la sede central del cuerpo de finalistas asignado a Satania. Este mundo ahora sirve como sede central para más de cien mil compañías de finalistas, y hay mil seres glorificados en cada uno de estos grupos.

<a name="U47_0_3"></a>*47:0.3 (530.3)* Cuando un sistema se establece en luz y vida, y a medida que los mundos de estancia uno por uno cesan de servir como estaciones de capacitación de los mortales, los ocupa una población creciente de finalistas que se va congregando en estos sistemas más antiguos y más altamente perfeccionados.

<a name="U47_0_4"></a>*47:0.4 (530.4)* Los siete mundos de estancia están a cargo de los supervisores morontiales y de los Melquisedek. Hay un gobernador interino en cada mundo, directamente responsable ante los gobernantes de Jerusem. Los conciliadores de Uversa mantienen una sede central en cada uno de los mundos de estancia, y el punto de reunión local de los Asesores Técnicos se encuentra adyacente. Los directores de reversión y los artesanos celestiales mantienen una sede central de grupo en cada uno de estos mundos. Los espironga actúan desde el mundo de estancia número dos en adelante, mientras que los siete, en común con otros planetas de cultura transicional y el mundo sede central, están abundantemente provistos de espornagia de creación estándar.

### <a name="U47_1_0"></a>1&#8228;&#160;El Mundo de los Finalistas

<a name="U47_1_1"></a>*47:1.1 (530.5)* Aunque sólo los finalistas y ciertos grupos de hijos salvados y de sus cuidadores residen en el mundo transicional número uno, se toman precauciones para el entretenimiento de todas las clases de seres espirituales, mortales de transición, y estudiantes visitantes. Los espornagia, que funcionan en todos estos mundos, son anfitriones acogedores para todos los seres que pueden reconocer. Tienen una vaga sensación respecto de los finalistas pero no los pueden visualizar. Han de considerarlos un poco como vosotros consideráis a los ángeles en vuestro estado físico presente.

<a name="U47_1_2"></a>*47:1.2 (530.6)* Aunque el mundo de los finalistas es una esfera de exquisita belleza física y extraordinario embellecimiento morontial, la gran morada espiritual ubicada en el centro de las actividades, el templo de los finalistas, no es visible para la visión material sin auxilios ni para la visión primitiva morontial. Pero los transformadores de la energía pueden hacer que los mortales ascendentes visualicen muchas de estas realidades, y de vez en cuando así lo hacen, tal como en las oportunidades de las asambleas de clase de los estudiantes de este mundo de estancia.

<a name="U47_1_3"></a>*47:1.3 (531.1)* A través de la entera experiencia en los mundos de estancia estarás en cierto modo consciente espiritualmente de la presencia de tus hermanos glorificados que han logrado el Paraíso, pero es muy refrescante, una y otra vez, percibirlos realmente en su actuación en sus moradas de sede central. No visualizarás espontáneamente a los finalistas hasta que no adquieras la verdadera visión espiritual.

<a name="U47_1_4"></a>*47:1.4 (531.2)* En el primer mundo de estancia todos los sobrevivientes deben pasar los requisitos de la comisión de progenitores de sus planetas nativos. La presente comisión de Urantia consiste en doce parejas de progenitores, recientemente llegadas, que han tenido la experiencia mortal de criar a tres o más hijos hasta la pubertad. El servicio en esta comisión es rotativo y en general tan sólo de diez años. Aquellos que no satisfacen a estos comisionados en cuanto a su experiencia de progenitor deben calificar ulteriormente sirviendo en los hogares de los Hijos Materiales de Jerusem o en parte en la guardería probatoria en el mundo de los finalistas.

<a name="U47_1_5"></a>*47:1.5 (531.3)* Pero sea cual fuere la experiencia de progenitor, los padres y las madres de los mundos de estancia que tienen hijos en la guardería probatoria, tienen toda la oportunidad de colaborar con los custodios morontiales de dichos niños en cuanto a su instrucción y capacitación. Estos padres tienen permiso para viajar allí y visitar hasta cuatro veces por año. Y una de las escenas más emocionantemente hermosas de toda la carrera ascendente es observar a los padres de los mundos de estancia abrazar a sus vástagos materiales en la ocasión de sus peregrinajes periódicos al mundo de los finalistas. Aunque uno de los progenitores o los dos puedan abandonar el mundo de estancia antes que el hijo, muy a menudo son contemporáneos durante una temporada.

<a name="U47_1_6"></a>*47:1.6 (531.4)* Ningún mortal ascendente puede escapar a la experiencia de criar hijos —los propios o los de otros— sea en los mundos materiales o posteriormente en el mundo de los finalistas en Jerusem. Los padres deben pasar por esta experiencia esencial tan ciertamente como las madres. Es una idea desafortunada y errónea de los pueblos modernos de Urantia que la crianza de los hijos sea en gran parte tarea de las madres. Los niños necesitan a sus padres tanto como a sus madres, y los padres necesitan de esta experiencia paternal tanto como las madres.

### <a name="U47_2_0"></a>2&#8228;&#160;La Guardería del Período de Prueba

<a name="U47_2_1"></a>*47:2.1 (531.5)* Las escuelas que reciben a los infantes de Satania están ubicadas en el mundo de los finalistas, la primera de las esferas de la cultura de transición de Jerusem. Estas escuelas que reciben infantes son empresas dedicadas a la alimentación y capacitación de los hijos del tiempo, incluyendo a los que han muerto en los mundos evolucionarios del espacio antes de adquirir el estado individual en los registros del universo. En el caso de la supervivencia de uno o los dos progenitores del niño, el guardián de destino encarga a su querubín asociado como custodio de la identidad potencial del niño, dejando al querubín la responsabilidad de entregar esta alma no desarrollada a las manos de los Maestros de los Mundos de Estancia en las guarderías probatorias de los mundos morontiales.

<a name="U47_2_2"></a>*47:2.2 (531.6)* Estos mismos querubines abandonados son quienes, como Maestros de los Mundos de Estancia, bajo la supervisión de los Melquisedek, mantienen instalaciones instructivas tan amplias para la capacitación de los pupilos probatorios de los finalistas. Estos pupilos de los finalistas, estos infantes de los mortales ascendentes, están siempre personalizados en su preciso estado físico al tiempo de la muerte excepto con respecto a su potencial reproductor. Este despertar ocurre en el momento preciso de la llegada de cualquiera de los progenitores al primer mundo de estancia. Y entonces estos niños tienen toda oportunidad, como lo son, para elegir el camino celestial tal como lo hubieran hecho en los mundos en que la muerte tan prematuramente terminara su carrera.

<a name="U47_2_3"></a>*47:2.3 (532.1)* En el mundo guardería, se agrupan las criaturas en período de prueba según tengan o no Ajustador, porque los Ajustadores vienen para residir en estos hijos materiales lo mismo que en los mundos del tiempo. Los hijos de edades pre-Ajustadores son criados en familias de cinco, que van en edades desde un año o menos hasta aproximadamente cinco años, o sea la edad en que llega el Ajustador.

<a name="U47_2_4"></a>*47:2.4 (532.2)* Todos los hijos en los mundos en evolución que tienen Ajustador del Pensamiento, pero que antes de la muerte no habían hecho la elección en lo que concierne la carrera al Paraíso, también son repersonalizados en el mundo de los finalistas del sistema, y del mismo modo allí crecen dentro de familias de Hijos Materiales y de sus asociados tal como lo hacen los pequeños que llegaron sin Ajustador, pero que posteriormente recibirán a los Monitores Misteriosos después de lograr la edad específica de la elección moral.

<a name="U47_2_5"></a>*47:2.5 (532.3)* Los niños y jóvenes resididos por el Ajustador en los mundos finalistas también son criados en familias de cinco, que van en edades desde seis hasta catorce años; aproximadamente, estas familias consisten en niños cuyas edades son de seis, ocho, diez, doce, y catorce años. En cualquier momento después de los dieciséis años, si se ha realizado la elección final, se trasladan al primer mundo de estancia y comienzan su ascensión al Paraíso. Algunos hacen la elección antes de esa edad y proceden a las esferas de ascensión, pero muy pocos niños por debajo de los dieciséis años, tal como se los calcula de acuerdo con los estándares de Urantia, se encuentran en los mundos de estancia.

<a name="U47_2_6"></a>*47:2.6 (532.4)* Los serafines guardianes asisten a estos jóvenes en la guardería probatoria en el mundo de los finalistas de la misma manera en que ministran espiritualmente a los mortales en los planetas evolucionarios, mientras que los fieles espornagia ministran a sus necesidades físicas. Así pues estos niños crecen en el mundo de transición hasta el momento en que hacen su elección final.

<a name="U47_2_7"></a>*47:2.7 (532.5)* Una vez que la vida material ha corrido su curso, si no se ha hecho una elección para la vida ascendente, o si estos hijos del tiempo deciden definitivamente en contra de la aventura a Havona, la muerte termina automáticamente sus carreras de prueba. No hay adjudicación en tales casos; no hay resurrección de dicha segunda muerte. Simplemente llegan a ser como si no hubiesen sido.

<a name="U47_2_8"></a>*47:2.8 (532.6)* Pero si eligen el camino paradisiaco de la perfección, inmediatamente se los pre-para para trasladarlos al primer mundo de estancia, donde muchos de ellos llegan a tiempo para reunirse con sus padres en la ascensión a Havona. Después de pasar a través de Havona y lograr las Deidades, estas almas salvadas de origen mortal constituyen la ciudadanía ascendente permanente del Paraíso. Estos niños que han sido privados de la valiosa y esencial experiencia evolucionaria en los mundos de natividad mortal no entran en las filas del Cuerpo de la Finalidad.

### <a name="U47_3_0"></a>3&#8228;&#160;El Primer Mundo de Estancia

<a name="U47_3_1"></a>*47:3.1 (532.7)* En los mundos de estancia los sobrevivientes mortales resurgidos reanudan su vida exactamente desde donde la interrumpieron cuando los sobrecogió la muerte. Cuando vas de Urantia al primer mundo de estancia, observarás un cambio considerable, pero si hubieras provenido de una esfera del tiempo más normal y progresiva, difícilmente notarías la diferencia excepto por el hecho de que poseerías un cuerpo diferente; el tabernáculo de carne y hueso se ha dejado atrás en el mundo de natividad.

<a name="U47_3_2"></a>*47:3.2 (532.8)* El centro mismo de todas las actividades en el primer mundo de estancia es la sala resurreccional, el enorme templo de ensamblaje de la personalidad. Esta estructura gigantesca consiste en el punto central de reunión de los guardianes seráficos del destino, los Ajustadores del Pensamiento, y los arcángeles de la resurrección. Los Portadores de Vida también actúan con estos seres celestiales en la resurrección de los muertos.

<a name="U47_3_3"></a>*47:3.3 (533.1)* Las transcripciones de la mente mortal y los esquemas activos de la memoria de la criatura tal como son transformadas desde los niveles materiales a los espirituales, son posesión individual del Ajustador del Pensamiento antes residente; estos facto-res espiritizados de la mente, la memoria, y la personalidad de la criatura son por siempre parte de dichos Ajustadores. La matriz-mente de la criatura y los potenciales pasivos de la identidad están presentes en el alma morontial confiada a los cuidados de los guardianes seráficos del destino. Y es la reunión del alma morontial confiada a los serafines y de la mente de espíritu confiada al Ajustador la que vuelve a ensamblar la personalidad de la criatura y constituye la resurrección del sobreviviente durmiente.

<a name="U47_3_4"></a>*47:3.4 (533.2)* Si una personalidad transitoria de origen mortal nunca fuera de este modo reensamblada, los elementos espirituales de la criatura mortal no sobreviviente continuarían por siempre como una parte integral de la dote experiencial individual del Ajustador que la residió.

<a name="U47_3_5"></a>*47:3.5 (533.3)* Desde el Templo de la Nueva Vida se extienden siete alas radiales, las salas de resurrección de las razas mortales. Cada una de estas estructuras está dedicada a la congregación de una de las siete razas del tiempo. Hay cien mil cámaras personales de resurrección en cada una de estas siete alas, que rematan en las salas circulares de ensamblaje en clase, que sirven como cámaras de despertar hasta para un millón de individuos. Estas salas están rodeadas de cámaras de ensamblaje de la personalidad de las razas mezcladas de los mundos postadánicos normales. Sea cual fuere la técnica que se pueda emplear en los mundos individuales del tiempo en relación con las resurrecciones especiales o dispensacionales, el reensamblaje real y consciente de la personalidad auténtica y completa toma lugar en las salas de resurrección del mundo de estancia número uno. Durante toda la eternidad recordarás las profundas impresiones de haber presenciado por primera vez estas mañanas de resurrección.

<a name="U47_3_6"></a>*47:3.6 (533.4)* Desde las salas de resurrección, procederás al sector Melquisedek, en el cual se te asigna residencia permanente. Luego se da comienzo a un período de diez días de libertad personal. Estás libre para explorar el vecindario inmediato de tu nuevo hogar y familiarizarte con el programa que te enfrenta. También tendrás tiempo de gratificar tu deseo de consultar el registro y de visitar a tus seres queridos y otros amigos terrestres que puedan haberte precedido a estos mundos. Al fin de tu período de diez días de tiempo libre comienzas el segundo paso en el viaje al Paraíso, porque los mundos de estancia son efectivamente esferas de capacitación, no meramente planetas de detención.

<a name="U47_3_7"></a>*47:3.7 (533.5)* En el mundo de estancia número uno (o en otro en caso de estado avanzado) reanudarás tu capacitación intelectual y desarrollo espiritual en el nivel exacto en el que se te interrumpiera debido a la muerte. Entre el momento de la muerte planetaria, o el traslado, y la resurrección en el mundo de estancia, el hombre mortal no gana absolutamente nada, aparte de experimentar el hecho de la supervivencia. Comienzas allí donde te interrumpes aquí.

<a name="U47_3_8"></a>*47:3.8 (533.6)* Casi la entera experiencia del mundo de estancia número uno pertenece al ministerio de la deficiencia. Los sobrevivientes que llegan a esta primera esfera de estadía tienen tantos y tan variados defectos de carácter de la criatura y deficiencias de experiencia mortal que las actividades principales del reino consisten en la corrección y cura de estas múltiples herencias de la vida en la carne en los mundos evolucionarios materiales del tiempo y del espacio.

<a name="U47_3_9"></a>*47:3.9 (534.1)* La estadía en el mundo de estancia número uno tiene el propósito de desarrollar a los sobrevivientes mortales por lo menos hasta el estado de la dispensación postadánica en los mundos evolucionarios normales. Espiritualmente, por supuesto, los estudiantes del mundo de estancia están mucho más adelantados en dicho estado de mero desarrollo humano.

<a name="U47_3_10"></a>*47:3.10 (534.2)* Si no se te exige detenerte en el mundo de estancia número uno, al fin de diez días ingresarás en el sueño de traslado y procederás al mundo número dos, y cada diez días de allí en adelante avanzarás de este modo hasta llegar al mundo de tu asignación.

<a name="U47_3_11"></a>*47:3.11 (534.3)* El centro de los siete círculos principales de la administración del primer mundo de estancia está ocupado por el templo de los Compañeros Morontiales, los guías personales asignados a los mortales ascendentes. Estos compañeros son la progenie del Espíritu Materno del universo local, y existen varios millones de ellos en los mundos morontiales de Satania. Aparte de los asignados como acompañantes de grupo, mucho tendrás que ver con los intérpretes y traductores, los custodios de edificios, y los supervisores de excursiones. Todos estos compañeros cooperan activamente con los que tienen que ver con el desarrollo de tus factores mentales y espirituales de la personalidad que abarca el cuerpo morontial.

<a name="U47_3_12"></a>*47:3.12 (534.4)* Cuando comienzas tu carrera en el primer mundo de estancia, se asigna un compañero morontial a cada compañía de mil mortales ascendentes, pero encontrarás números mayores a medida que progreses a través de las siete esferas de estancia. Estos seres hermosos y versátiles son asociados sociables y guías encantadores. Tienen libertad para acompañar a individuos o a grupos seleccionados a cualquiera de las esferas de la cultura de transición, incluyendo sus mundos satélites. Son los guías de excursión y compañeros de recreación de todos los mortales ascendentes. Frecuentemente acompañan a los grupos sobrevivientes en visitas periódicas a Jerusem, y en cualquier momento en que estés allí, podrás dirigirte al sector de registro de la capital del sistema y encontrarte con los mortales ascendentes de los siete mundos de estancia, puesto que viajan libremente de aquí para allá entre sus moradas residenciales y la sede central del sistema.

### <a name="U47_4_0"></a>4&#8228;&#160;El Segundo Mundo de Estancia

<a name="U47_4_1"></a>*47:4.1 (534.5)* Es en esta esfera en la que serás iniciado más plenamente en la vida de los mundos de estancia. Las agrupaciones de la vida morontial empiezan a formarse; los grupos de trabajo y las organizaciones sociales empiezan a funcionar, las comunidades toman proporciones formales, y los mortales en avance inauguran nuevas órdenes sociales y arreglos gubernamentales.

<a name="U47_4_2"></a>*47:4.2 (534.6)* Los sobrevivientes fusionados con el Espíritu ocupan los mundos de estancia juntamente con los mortales ascendentes fusionados con el Ajustador. Aunque las varias órdenes de vida celestial difieren, todas ellas son cordiales y fraternales. En todos los mundos de ascensión no encontrarás nada que se asemeje a la intolerancia humana y a las discriminaciones de los sistemas de castas desconsiderados.

<a name="U47_4_3"></a>*47:4.3 (534.7)* A medida que asciendes uno por uno a los mundos de estancia, éstos llegan a estar más atestados de actividades morontiales de los sobrevivientes en avance. A medida que avanzas, reconocerás más y más las características de Jerusem agregadas a los mundos de estancia. El mar de cristal hace su aparición en el segundo mundo de estancia.

<a name="U47_4_4"></a>*47:4.4 (534.8)* Se adquiere un cuerpo morontial recién desarrollado y adaptablemente ajustado cuando avanzas de un mundo de estancia a otro. Te duermes en el transporte seráfico y despiertas en las salas de resurrección, con un nuevo cuerpo no desarrollado aún, de forma parecida a cuando llegaste por primera vez al mundo de estancia número uno, excepto que el Ajustador del Pensamiento no te abandona durante estos sueños de tránsito entre los mundos de estancia. Tu personalidad permanecerá intacta una vez que pasas de los mundos evolucionarios al mundo de estancia inicial.

<a name="U47_4_5"></a>*47:4.5 (535.1)* Tu memoria Ajustador permanece plenamente intacta a medida que asciendes en la vida morontial. Aquellas asociaciones mentales que eran puramente animalísticas y totalmente materiales perecieron con el cerebro físico, pero todo lo que en tu vida mental era valioso, y que tenía valor de supervivencia, fue duplicado por el Ajustador y está retenido como parte de la memoria personal durante todo el camino de la carrera ascendente. Tendrás conciencia de todas tus experiencias valiosas a medida que avanzas de un mundo de estancia a otro y de una sección del universo a otra —incluso hasta el Paraíso.

<a name="U47_4_6"></a>*47:4.6 (535.2)* Aunque tengas cuerpo morontial, continúas, a través de todos estos siete mundos, comiendo, bebiendo y descansando. Compartes de la orden morontial de alimento, un reino de energía viviente desconocido en los mundos materiales. El cuerpo morontial utiliza plenamente tanto el alimento como el agua; no existe residuo de deshecho. Considera: el mundo de estancia número uno es una esfera muy material, que presenta los comienzos iniciales del régimen morontial. Aún estás muy cerca de la condición humana y no muy lejos de los puntos de vista limitados de la vida mortal, pero cada mundo revela un progreso definido. De esfera en esfera te vuelves menos material, más intelectual, y ligeramente más espiritual. El progreso espiritual es mayor en los últimos tres de estos siete mundos progresivos.

<a name="U47_4_7"></a>*47:4.7 (535.3)* Las deficiencias biológicas fueron en gran parte corregidas en el primer mundo de estancia. Allí se corrigieron los defectos de la experiencia planetaria pertenecientes a la vida sexual, la asociación familiar, y la función de los progenitores o se proyectaron para la rectificación futura entre las familias de los Hijos Materiales en Jerusem.

<a name="U47_4_8"></a>*47:4.8 (535.4)* El mundo de estancia número dos provee más específicamente la eliminación de todas las fases de conflicto intelectual y para la curación de todas las variedades de la falta de armonía mental. El esfuerzo de dominar el significado de morontia mota, que comenzara en el primer mundo de estancia, continúa aquí más intensamente. El desarrollo en el mundo de estancia número dos se compara con el estado intelectual de la cultura post-Hijo Magisterial de los mundos evolucionarios ideales.

### <a name="U47_5_0"></a>5&#8228;&#160;El Tercer Mundo de Estancia

<a name="U47_5_1"></a>*47:5.1 (535.5)* El tercer mundo de estancia es la sede central de los Maestros de los Mundos de Estancia. Aunque actúan en las siete esferas de estancia, mantienen su sede de grupo en el centro de los círculos escolares del mundo número tres. Hay millones de estos instructores en los mundos de estancia y en los mundos morontiales más elevados. Estos querubines avanzados y glorificados sirven como maestros morontiales por todo el camino desde los mundos de estancia hasta la última esfera de capacitación ascendente del universo local. Estarán entre los últimos en darte un afectuoso adiós cuando se acerque el momento de la despedida, el momento en que digas adiós —por lo menos por unas cuantas edades— al universo de tu origen, cuando te enserafines para el tránsito a los mundos de recepción del sector menor del superuniverso.

<a name="U47_5_2"></a>*47:5.2 (535.6)* Cuando te encuentres en el primer mundo de estancia, se te permitirá visitar el primer mundo de transición, la sede de los finalistas y la guardería probatoria del sistema para la crianza de los niños evolucionarios no desarrollados. Cuando llegues al mundo de estancia número dos, recibirás permiso para visitar periódicamente el mundo de transición número dos, en el que está ubicada la sede central de supervisión morontial para toda Satania y sus facultades de capacitación para todas las varias órdenes morontiales. Cuando llegues al mundo de estancia número tres, inmediatamente se te otorgará el permiso para visitar la tercera esfera de transición, la sede central de las órdenes angélicas y la base de sus distintas facultades de capacitación sistémicas. Las visitas a Jerusem a partir de este mundo son cada vez más beneficiosas y el interés está en constante aumento para los mortales en avance.

<a name="U47_5_3"></a>*47:5.3 (536.1)* El tercer mundo de estancia es un mundo de gran logro personal y social para todos los que no han alcanzado el equivalente de estos círculos de cultura antes de liberarse de la carne en los mundos de natividad mortal. En esta esfera se comienza el trabajo de instrucción más positivo. La capacitación de los primeros dos mundos de estancia es principalmente de naturaleza compensatoria de deficiencias —negativa— porque tiene que ver con la tarea de suplementar la experiencia de la vida en la carne. En este tercer mundo de estancia los sobrevivientes verdaderamente comienzan su cultura morontial progresiva. El propósito principal de esta capacitación consiste en mejorar la comprensión de la correlación de morontia mota y la lógica mortal, la coordinación de morontia mota y de la filosofía humana. Los mortales sobrevivientes alcanzan ahora un discernimiento práctico en la verdadera metafísica. Ésta es la introducción real a la comprensión inteligente de los significados cósmicos y las interrelaciones en el universo. La cultura del tercer mundo de estancia participa de la naturaleza de la época post-autootorgamiento de un Hijo en un planeta habitado normal.

### <a name="U47_6_0"></a>6&#8228;&#160;El Cuarto Mundo de Estancia

<a name="U47_6_1"></a>*47:6.1 (536.2)* Cuando llegas al cuarto mundo de estancia, has ingresado realmente en la carrera morontial; has progresado un largo camino desde la existencia material inicial. Ahora se te permite visitar el mundo de transición número cuatro, para que te familiarices con las sedes centrales y las facultades de capacitación de los superángeles, incluyendo a las Brillantes Estrellas Vespertinas. A través de los buenos oficios de estos superángeles del cuarto mundo de transición, los visitantes morontiales pueden acercarse mucho a las varias órdenes de los Hijos de Dios durante las visitas periódicas a Jerusem, ya que se van abriendo gradualmente nuevos sectores de la capital del sistema a los mortales en avance, a medida que éstos visitan repetidamente el mundo sede central. Nuevos esplendores se van abriendo progresivamente a las mentes en expansión de estos seres ascendentes.

<a name="U47_6_2"></a>*47:6.2 (536.3)* En el cuarto mundo de estancia el ser ascendente encuentra más perfectamente su lugar en los grupos de trabajo y en las funciones de clase de la vida morontial. Los ascendenteros aquí desarrollan una mayor apreciación a las emisiones y a otras fases de la cultura y progreso del universo local.

<a name="U47_6_3"></a>*47:6.3 (536.4)* Es durante el período de capacitación en el mundo de estancia número cuatro cuando los mortales ascendentes conocen por primera vez las exigencias y delicias de la verdadera vida social de las criaturas morontiales. Y es en efecto una nueva experiencia para las criaturas evolucionarias participar de actividades sociales que no están basadas ni en la exaltación personal ni en la búsqueda de la autosatisfacción. Un nuevo orden social se está presentando, basado en la comprensión compasiva de apreciación mutua, el amor altruista y el servicio mutuo, y la motivación sobrecogedora de tener un destino común y supremo —la meta paradisiaca de perfección adoradora y divina. Los ascendentes se están volviendo autoconscientes del conocimiento de Dios, la revelación de Dios, la búsqueda de Dios, y el encuentro de Dios.

<a name="U47_6_4"></a>*47:6.4 (536.5)* La cultura intelectual y social de este cuarto mundo de estancia es comparable a la vida social y mental de la edad post-Hijo Maestro en los planetas de evolución normal. El estado espiritual está mucho más avanzado que tal dispensación mortal.

### <a name="U47_7_0"></a>7&#8228;&#160;El Quinto Mundo de Estancia

<a name="U47_7_1"></a>*47:7.1 (537.1)* El transporte al quinto mundo de estancia representa un extraordinario paso hacia adelante en la vida del progresista morontial. La experiencia en este mundo es una verdadera anticipación de la vida en Jerusem. Aquí comienzas a realizar el destino elevado de los mundos evolucionarios leales, puesto que pueden progresar normalmente a esta etapa durante su desarrollo planetario natural. La cultura de este mundo de estancia corresponde en general a esa era inicial de luz y vida en los planetas de progreso evolucionario normal. Y de esto puedes desprender por qué está ordenado que los tipos de seres altamente cultos y progresistas, que a veces habitan estos mundos evolucionarios avanzados, estén eximidos de pasar a través de una o más, o aun de todas, las esferas de estancia.

<a name="U47_7_2"></a>*47:7.2 (537.2)* Habiendo dominado el idioma del universo local antes de abandonar el cuarto mundo de estancia, dedicas ahora más tiempo al perfeccionamiento de la lengua de Uversa, con el fin de aprender ambos idiomas antes de llegar a Jerusem con estado de residente. Todos los mortales ascendentes desde la sede central del sistema hasta Havona son bilingües. Luego tan sólo es necesario ampliar el vocabulario superuniversal, requiriéndose una ampliación mayor para la residencia en el Paraíso.

<a name="U47_7_3"></a>*47:7.3 (537.3)* A la llegada al mundo de estancia número cinco, el peregrino recibe permiso para visitar el mundo de transición del número correspondiente, la sede de los Hijos. Aquí el mortal ascendente se familiariza personalmente con los varios grupos de filiación divina. Ha oído acerca de estos seres extraordinarios y ya los ha encontrado en Jerusem, pero ahora realmente comienza a conocerlos.

<a name="U47_7_4"></a>*47:7.4 (537.4)* En el quinto mundo de estancia comienzas a aprender acerca de los mundos de estudio de la constelación. Aquí conoces a los primeros instructores que comienzan a prepararte para la subsiguiente estadía en la constelación. Esta preparación continúa en los mundos de estancia seis y siete, mientras que los toques finales ocurren en el sector de los mortales ascendentes en Jerusem.

<a name="U47_7_5"></a>*47:7.5 (537.5)* Un verdadero nacimiento de la conciencia cósmica toma lugar en el mundo de estancia número cinco; estás evolucionando un punto de vista universal. Éste es realmente un período de horizontes en expansión. La mente en expansión de los mortales ascendentes comienza a darse cuenta de que un destino estupendo y magnífico, excelso y divino, aguarda a todos los que completan la ascensión progresiva al Paraíso, que tan laboriosamente pero tan regocijada y auspiciosamente ha comenzado. Aproximadamente en este momento el mortal ascendente promedio comienza a manifestar un entusiasmo experiencial sincero por la ascensión a Havona. El estudio se está volviendo voluntario, el servicio altruista se torna natural, y la adoración, espontánea. Está naciendo un verdadero carácter morontial; una verdadera criatura morontial está evolucionando.

### <a name="U47_8_0"></a>8&#8228;&#160;El Sexto Mundo de Estancia

<a name="U47_8_1"></a>*47:8.1 (537.6)* Los que se detienen en esta esfera tienen permiso para visitar el mundo de transición número seis, donde aprenden más acerca de los altos espíritus del superuniverso, aunque no pueden visualizar a muchos de estos seres celestiales. Aquí también reciben sus primeras lecciones en la carrera espiritual futura que comienza tan inmediatamente después de la graduación de capacitación morontial del universo local.

<a name="U47_8_2"></a>*47:8.2 (537.7)* El asistente del Soberano del Sistema hace visitas frecuentes a este mundo, y aquí comienza la instrucción inicial en la técnica de la administración universal. Aquí se imparten las primeras lecciones que comprenden los asuntos de un entero universo.

<a name="U47_8_3"></a>*47:8.3 (538.1)* Ésta es una edad brillante para los mortales ascendentes y generalmente presencia la fusión perfecta de la mente humana con el Ajustador divino. En potencia, esta fusión puede haber ocurrido anteriormente, pero la identidad real y funcional muchas veces no se consigue hasta el tiempo de la estadía en el quinto mundo de estancia o aun en el sexto.

<a name="U47_8_4"></a>*47:8.4 (538.2)* La unión de la mente inmortal evolutiva con el Ajustador eterno y divino está señalada por la convocación seráfica del superángel supervisor para los sobrevivientes resucitados y del arcángel de registro para los que van al juicio el tercer día, y luego, en presencia de los asociados morontiales de dicho sobreviviente, estos mensajeros de confirmación dicen: «Éste es un hijo amado en quien tengo complacencia». Esta sencilla ceremonia marca el ingreso de un mortal ascendente a la carrera eterna de servicio al Paraíso.

<a name="U47_8_5"></a>*47:8.5 (538.3)* Inmediatamente en cuanto se confirma la fusión con el Ajustador, el nuevo ser morontial se presenta a sus semejantes por primera vez con su nuevo nombre y se le otorgan cuarenta días de retiro espiritual de toda actividad rutinaria para que comulgue con sí mismo y elija una de las rutas optativas para dirigirse a Havona, y seleccionar entre las técnicas diferenciales del logro del Paraíso.

<a name="U47_8_6"></a>*47:8.6 (538.4)* Pero estos seres brillantes aún son más o menos materiales; están lejos de ser verdaderos espíritus; son más semejantes a los supermortales, en sentido espiritual aún un poco más bajos que los ángeles. Pero en verdad se están volviendo criaturas maravillosas.

<a name="U47_8_7"></a>*47:8.7 (538.5)* Durante la estadía en el mundo número seis, los estudiantes del mundo de estancia logran un estado que es comparable al desarrollo exaltado que caracteriza a aquellos mundos evolucionarios que han progresado normalmente más allá de la etapa inicial de luz y vida. La organización de la sociedad en este mundo de estancia es de un orden superior. La sombra de la naturaleza mortal se va empequeñeciendo a medida que se asciende por estos mundos uno por uno. Te volverás más y más adorable a medida que dejes atrás los vestigios burdos del origen animal planetario. «Ascender a través de grandes tribulaciones» hace que los mortales glorificados se vuelvan compasivos, comprensivos y tolerantes.

### <a name="U47_9_0"></a>9&#8228;&#160;El Séptimo Mundo de Estancia

<a name="U47_9_1"></a>*47:9.1 (538.6)* La experiencia en esta esfera es el logro que corona la carrera postmortal inmediata. Durante tu estadía aquí recibirás instrucción de muchos maestros, todos los cuales cooperarán en la tarea de prepararte para la residencia en Jerusem. Toda diferencia discernible entre los mortales que provienen de los mundos aislados y retardados y los sobrevivientes que provienen de esferas más avanzadas y esclarecidas se virtualmente oblitera durante la estadía en el séptimo mundo de estancia. Aquí se te purgará de todo resto de herencias desafortunadas, de un medio ambiente insalubre, y de tendencias planetarias no espirituales. Los últimos restos de la «marca de la bestia» se erradican.

<a name="U47_9_2"></a>*47:9.2 (538.7)* Mientras estés en el mundo de estancia número siete, se te otorga el permiso para visitar el mundo de transición número siete, el mundo del Padre Universal. Aquí comienzas una nueva adoración más espiritual del Padre invisible, una costumbre que seguirás cada vez más durante todo el camino hacia arriba de tu larga carrera ascendente. En este mundo de cultura transicional, encontrarás el templo del Padre, pero no verás al Padre.

<a name="U47_9_3"></a>*47:9.3 (538.8)* Aquí comienza la formación de las clases que se gradúan para Jerusem. Habrás pasado de mundo en mundo como individuo, pero ahora te preparas para partir hacia Jerusem en grupos, aunque, dentro de ciertos límites, un ascendentero puede elegir permanecer en el séptimo mundo de estancia por cierto tiempo con el objeto de aguardar la llegada de un miembro rezagado de su grupo de trabajo terrestre o del mundo de estancia.

<a name="U47_9_4"></a>*47:9.4 (539.1)* El personal del séptimo mundo de estancia se reúne en el mar de cristal para presenciar tu partida hacia Jerusem con estado de residente. Cientos o miles de veces puedes haber visitado Jerusem, pero siempre como huésped; nunca antes has procedido hacia la capital del sistema en compañía de un grupo de tus semejantes que se estuviesen despidiendo eternamente de la entera carrera en los mundos de estancia como mortales ascendentes. Pronto se os dará la bienvenida en el campo de recepción del mundo sede central como ciudadanos de Jerusem.

<a name="U47_9_5"></a>*47:9.5 (539.2)* Disfrutarás grandemente de tu progreso a través de los siete mundos de desmaterialización; son en verdad esferas desmortalizadoras. Eres mayormente humano en el primer mundo de estancia, tan sólo un ser mortal sin cuerpo material, una mente humana que habita una forma morontial —un cuerpo material del mundo morontial, pero no un tabernáculo mortal de carne y hueso. Verdaderamente pasáis del estado mortal a un estado inmortal al tiempo de la fusión con el Ajustador, y cuando hayáis terminado la carrera de Jerusem, seréis seres morontiales completos.

### <a name="U47_10_0"></a>10&#8228;&#160;La Ciudadanía de Jerusem

<a name="U47_10_1"></a>*47:10.1 (539.3)* La recepción de una nueva clase de graduados de los mundos de estancia es la señal para que todo Jerusem se reúna en un comité de bienvenida. Aún los espornagia disfrutan de la llegada de estos ascendenteros triunfadores de origen evolucionario, los que han corrido la carrera planetaria y completado la progresión en los mundos de estancia. Sólo los controladores físicos y los Supervisores del Poder Morontial están ausentes en estas ocasiones de regocijo.

<a name="U47_10_2"></a>*47:10.2 (539.4)* Juan el Revelador vio una visión de la llegada de una clase de mortales en avance desde el séptimo mundo de estancia a su primer cielo, las glorias de Jerusem. Registró: «Y vi como si fuese un mar de cristal entremezclado con fuego, y vi a aquellos que habían logrado la victoria sobre la bestia que originalmente los habitaba y sobre la imagen que persistía a través de los mundos de estancia y finalmente sobre la última marca y huella, de pie en el mar de cristal, con las arpas de Dios, cantando la canción de la liberación del temor y de la muerte». (Hay una comunicación espacial perfeccionada en todos estos mundos; y recibes estas comunicaciones en cualquier parte mediante el «arpa de Dios», un dispositivo morontial que compensa la inhabilidad de ajustar directamente el mecanismo sensorial morontial inmaduro a la recepción de las comunicaciones espaciales).

<a name="U47_10_3"></a>*47:10.3 (539.5)* Pablo también tuvo un visión del cuerpo de ciudadanos ascendentes de mortales en perfeccionamiento en Jerusem, pues escribió: «Pero vendréis al Monte Sion y a la ciudad del Dios vivo, la celestial Jerusalén, y a una innumerable multitud de ángeles, a la gran asamblea de Micael, y a los espíritus de los hombres justos que se están perfeccionando».

<a name="U47_10_4"></a>*47:10.4 (539.6)* Una vez que los mortales han logrado la residencia en la sede central del sistema, ya no habrá resurrecciones concretas. La forma morontial que se te otorgó a la partida de la carrera de los mundos de estancia es la que te acompañará hasta el fin de la experiencia en el universo local. Se harán modificaciones de vez en cuando, pero retendrás esa misma forma hasta que te despidas cuando surjas como espíritu de la primera etapa, en preparación para el tránsito a los mundos del superuniverso de cultura ascendente y capacitación espiritual.

<a name="U47_10_5"></a>*47:10.5 (540.1)* Siete veces los mortales que pasan a través de la entera carrera de los mundos de estancia experimentan el sueño de ajuste y el despertar de la resurrección. Pero la última sala de la resurrección, la cámara final del despertar, fue dejada atrás en el séptimo mundo de estancia. Los cambios de forma ya no necesitarán de una pérdida de la conciencia o de una interrupción en la continuidad de la memoria personal.

<a name="U47_10_6"></a>*47:10.6 (540.2)* La personalidad mortal iniciada en los mundos de evolución y tabernaculada en la carne —habitada por los Monitores Misteriosos y envuelta por el Espíritu de la Verdad— no está totalmente movilizada, realizada, y unificada hasta el día en que el ciudadano de Jerusem recibe su pasaje a Edentia y es proclamado miembro auténtico del cuerpo morontial de Nebadon —un sobreviviente inmortal asociado con el Ajustador, un ascendentero al Paraíso, una personalidad de estado morontial, y un verdadero hijo de los Altísimos.

<a name="U47_10_7"></a>*47:10.7 (540.3)* La muerte mortal es una técnica de escape de la vida material en la carne; y la experiencia en los mundos de estancia de vida progresiva a través de siete esferas de capacitación correctiva y educación cultural representa la introducción de los sobrevivientes mortales a la carrera morontial, la vida de transición que interviene entre la existencia material evolucionaria y el logro espiritual más elevado de los seres ascendentes del tiempo que están destinados a lograr las puertas de la eternidad.

<a name="U47_10_8"></a>*47:10.8 (540.4)* [Patrocinado por una Brillante Estrella Vespertina.]
