﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento048.md" title="La Vida Morontial">Documento 48</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento050.md" title="Los Príncipes Planetarios">Documento 50</a>&#160;&#62;&#62;</p><hr />

## Documento 49

## <a name="U49_0_0"></a>Los Mundos Habitados

<a name="U49_0_1"></a>*49:0.1 (559.1)* TODOS los mundos que habitan los seres mortales son de origen y naturaleza evolucionarios. Estas esferas son el terreno de desove, la cuna evolucionaria, de las razas mortales del tiempo y del espacio. Cada unidad de la vida ascendente es una auténtica escuela de capacitación para la etapa de la existencia que le sigue, y así es en cada etapa de la ascensión progresiva del hombre hacia el Paraíso; es igualmente verdad con respecto a la experiencia mortal inicial en un planeta evolucionario, como a la escuela universal final en la sede central de los Melquisedek, una facultad a la cual no asisten los mortales ascendentes hasta antes de su traslado al régimen del superuniverso y el logro de la existencia de los espíritus de primera etapa.

<a name="U49_0_2"></a>*49:0.2 (559.2)* Todos los mundos habitados están básicamente agrupados para la administración celestial en sistemas locales, y cada uno de estos sistemas locales está limitado a aproximadamente mil mundos evolucionarios. Esta limitación es por decreto de los Ancianos de los Días, y se refiere a los planetas actuales evolucionarios en los que viven seres mortales de estado de supervivencia. No pertenecen a este grupo ni los mundos finalmente establecidos en luz y vida ni los planetas de la etapa prehumana del desarrollo de la vida.

<a name="U49_0_3"></a>*49:0.3 (559.3)* Satania misma es un sistema no terminado que contiene tan sólo 619 mundos habitados. Estos planetas están numerados en forma de serie de acuerdo con su registro como mundos habitados, como mundos habitados por criaturas volitivas. Así pues Urantia ha recibido el número *606 de Satania,* lo cual significa que es el mundo 606 de este sistema local en el cual el largo proceso de evolución de la vida culminó en la aparición de seres humanos. Existen treinta y seis planetas no habitados que se están acercando a la etapa de dotación de vida, y varios que se están preparando para los Portadores de Vida. Hay casi doscientas esferas que están evolucionando para poder recibir la implantación de vida dentro de unos pocos millones de años.

<a name="U49_0_4"></a>*49:0.4 (559.4)* No todos los planetas son adecuados para cobijar la vida mortal. Los planetas pequeños con una alta velocidad de revoluciones axiales son totalmente inadecuados como hábitat de vida. En varios de los sistemas físicos de Satania los planetas que giran alrededor del sol central son demasiado grandes para ser habitados, pues su gran masa produce una gravedad opresiva. Muchas de estas enormes esferas tienen satélites, a veces media docena o aún más, y estas lunas son frecuentemente de tamaño muy similar al de Urantia, de modo que son casi ideales para ser habitadas.

<a name="U49_0_5"></a>*49:0.5 (559.5)* El mundo habitado más viejo de Satania, el mundo número uno, es Anova, uno de los cuarenta y cuatro satélites que giran alrededor de un enorme planeta oscuro pero expuesto a la luz diferencial de tres soles vecinos. Anova se encuentra en una etapa avanzada de civilización progresiva.

### <a name="U49_1_0"></a>1&#8228;&#160;La Vida Planetaria

<a name="U49_1_1"></a>*49:1.1 (559.6)* Los universos del tiempo y el espacio desarrollan paulatinamente; la progresión de la vida —terrestre o celestial— no es ni arbitraria ni mágica. Puede que la evolución cósmica no sea siempre comprensible (pronosticable), pero es estrictamente planeada, no accidental.

<a name="U49_1_2"></a>*49:1.2 (560.1)* La unidad biológica de la vida material es la célula protoplásmica, la asociación colectiva de energías químicas, energías eléctricas y otras energías básicas. Las fórmulas químicas difieren en cada sistema, y la técnica de la reproducción de la célula viva es ligeramente diferente en cada universo local, pero los Portadores de Vida son siempre los catalizadores vivientes que inician las reacciones primordiales de la vida material; son los instigadores de los circuitos de energía de la materia viva.

<a name="U49_1_3"></a>*49:1.3 (560.2)* Todos los mundos de un sistema local revelan un parentesco físico inconfundible; sin embargo, cada planeta tiene su propia escala de vida, y no existen dos mundos que sean exactamente idénticos en sus dotaciones vegetales y animales. Estas variaciones planetarias en los tipos de vida del sistema son el resultado de las decisiones de los Portadores de Vida. Pero estos seres no son ni caprichosos ni antojadizos; los universos son dirigidos de acuerdo con la ley y el orden. Las leyes de Nebadon son los mandatos divinos de Salvington, y la orden evolucionaria de vida en Satania está de acuerdo con el modelo original evolucionario de Nebadon.

<a name="U49_1_4"></a>*49:1.4 (560.3)* La evolución es la regla del desarrollo humano, pero el progreso mismo varía grandemente en los distintos mundos. La vida a veces se inicia en un centro, a veces en tres, tal como sucedió en Urantia. En los mundos atmosféricos generalmente tiene un origen marino, pero no siempre; mucho depende del estado físico de un planeta. Los Portadores de Vida tienen gran libertad en su función de dar inicio a la vida.

<a name="U49_1_5"></a>*49:1.5 (560.4)* En el desarrollo de la vida planetaria, la forma vegetal siempre precede a la animal y está bastante desarrollada antes de que se diferencien las formas de la vida animal. Todos los tipos de animales se desarrollan a partir de los modelos originales básicos del reino vegetal precedente de las cosas vivas; no se organizan en forma separada.

<a name="U49_1_6"></a>*49:1.6 (560.5)* Las etapas iniciales de la evolución de la vida no están totalmente en conformidad con vuestros puntos de vista de hoy en día. *El hombre mortal no es un accidente evolucionario.* Existe un sistema preciso, una ley universal, que determina el desarrollo del plan de vida planetario en las esferas del espacio. El tiempo y la producción de grandes números de especies no constituyen las influencias controladoras. Los ratones se reproducen mucho más rápidamente que los elefantes, sin embargo los elefantes evolucionan más rápidamente que los ratones.

<a name="U49_1_7"></a>*49:1.7 (560.6)* El proceso de la evolución planetaria es ordenado y controlado. El desarrollo de organismos más elevados a partir de las agrupaciones más bajas de vida no es accidental. A veces el progreso evolucionario se demora temporalmente debido a la destrucción de ciertas líneas favorables de plasma vital llevadas por una especie selecta. Frecuentemente se requieren edades tras edades para recuperar y corregir el daño ocasionado por la pérdida de una sola veta superior de herencia humana. Debéis custodiar celosa e inteligentemente estas vetas seleccionadas y superiores de protoplasma vivo una vez que aparecen. La mayoría de los mundos habitados valoran estos potenciales superiores de vida mucho más que los valoráis en Urantia.

### <a name="U49_2_0"></a>2&#8228;&#160;Tipos Físicos Planetarios

<a name="U49_2_1"></a>*49:2.1 (560.7)* Existe un modelo original estándar y básico de vida vegetal y animal en cada sistema. Pero los Portadores de Vida frecuentemente se encuentran con la necesidad de modificar estos modelos originales básicos para adaptarlos a las condiciones físicas variables que los enfrentan en numerosos mundos del espacio. Auspician un tipo generalizado de criatura mortal del sistema, pero existen siete tipos físicos distintos así como también miles y miles de variaciones menores de estas siete diferenciaciones más prominentes:

<a name="U49_2_2"></a>*49:2.2 (561.1)* 1. Tipos atmosféricos.

<a name="U49_2_3"></a>*49:2.3 (561.2)* 2. Tipos elementales.

<a name="U49_2_4"></a>*49:2.4 (561.3)* 3. Tipos de gravedad.

<a name="U49_2_5"></a>*49:2.5 (561.4)* 4. Tipos de temperatura.

<a name="U49_2_6"></a>*49:2.6 (561.5)* 5. Tipos eléctricos.

<a name="U49_2_7"></a>*49:2.7 (561.6)* 6. Tipos energizadores.

<a name="U49_2_8"></a>*49:2.8 (561.7)* 7. Tipos innominados.

<a name="U49_2_9"></a>*49:2.9 (561.8)* El sistema de Satania contiene a todos estos tipos y numerosos grupos intermedios, aunque algunos aparecen muy esporádicamente.

<a name="U49_2_10"></a>*49:2.10 (561.9)* 1. *Los tipos atmosféricos.* La naturaleza de la atmósfera determina, en gran parte, la diferencia física de los mundos que hospedan a los mortales; otras influencias que contribuyen a la diferenciación planetaria de vida son relativamente menores.

<a name="U49_2_11"></a>*49:2.11 (561.10)* El estado atmosférico presente de Urantia es casi ideal para el tipo de hombre que respira, pero el tipo humano puede modificarse como para vivir tanto en planetas superatmosféricos como en planetas subatmosféricos. Estas modificaciones también se extienden a la vida animal, que difiere grandemente en las distintas esferas habitadas. Hay enorme modificación de las órdenes animales tanto en los mundos subatmosféricos como en los superatmosféricos.

<a name="U49_2_12"></a>*49:2.12 (561.11)* De los tipos atmosféricos en Satania, aproximadamente dos y medio por ciento son subrespiradores, un cinco por ciento superrespiradores, y más del noventa y uno por ciento son respiradores medios, comprendiendo así noventa y ocho y medio por ciento de los mundos de Satania.

<a name="U49_2_13"></a>*49:2.13 (561.12)* Seres tales como las razas urantianas se clasifican como respiradores medios; representáis el promedio o la orden típica de la existencia mortal en cuanto a la respiración. Si existiesen criaturas inteligentes en un planeta con una atmósfera similar a la de vuestro vecino cercano, Venus, pertenecerían al grupo de superrespiradores, mientras que los que habiten un planeta con una atmósfera tan fina como la de vuestro vecino exterior, Marte, serían denominados subrespiradores.

<a name="U49_2_14"></a>*49:2.14 (561.13)* Si los mortales habitaran un planeta sin aire, como vuestra luna, pertenecerían a una orden distinta de no respiradores. Este tipo representa un ajuste radical o extremo al medio ambiente planetario y se lo considera por separado. Los seres que no respiran corresponden al uno y medio por ciento restante de los mundos de Satania.

<a name="U49_2_15"></a>*49:2.15 (561.14)* 2. *Los tipos elementales.* Estas diferenciaciones tienen que ver con la relación de los mortales con el agua, el aire y la tierra, y existen cuatro especies distintas de vida inteligente en cuanto a su relación con estos medios ambientes. Las razas urantianas son de la orden terrestre.

<a name="U49_2_16"></a>*49:2.16 (561.15)* Es casi imposible para vosotros imaginar el medio ambiente que prevalece durante las edades primitivas de algunos mundos. Estas condiciones insólitas requieren que la vida animal en evolución permanezca en su hábitat de guardería marina por períodos más prolongados que en aquellos planetas que muy pronto proveen un medio ambiente de tierra y atmósfera acogedor. Por otra parte, en algunos mundos de los superrespiradores, cuando el planeta no es demasiado grande, a veces es conveniente proveer un tipo mortal que sin dificultades pueda volar. Estos navegantes del aire a veces intervienen entre los grupos acuáticos y los grupos terrestres, y siempre viven hasta cierto punto sobre la tierra, evolucionando finalmente como habitantes de la tierra. Pero en algunos mundos, durante muchas edades continúan volando aun después de haberse vuelto seres de tipo terrestre.

<a name="U49_2_17"></a>*49:2.17 (562.1)* Es a la vez sorprendente y divertido observar la civilización primaria de una raza primitiva de seres humanos que se va formando, en un caso, en el aire y en las copas de los árboles y, en otro, en las aguas poco profundas de lagunas tropicales protegidas, así como también en los fondos, los costados y las orillas de estos jardines marinos de las razas de los albores de dichas esferas extraordinarias. Aun en Urantia existió una larga edad durante la cual el hombre primitivo se preservó a sí mismo y avanzó su civilización primitiva viviendo en su mayor parte en las copas de los árboles así como lo hicieron los antepasados arbóreos más tempranos. Y en Urantia aún tenéis un grupo de mamíferos diminutos (la familia de los murciélagos) que son navegantes aéreos, y vuestras focas y ballenas, de habitación marina, también son de la orden mamífera.

<a name="U49_2_18"></a>*49:2.18 (562.2)* En Satania, de los tipos elementales, el siete por ciento pertenece al tipo acuático; el diez por ciento, al tipo aéreo; el setenta por ciento, al tipo terrestre, y trece por ciento son tipos terrestres y aéreos combinados. Pero estas modificaciones de las criaturas inteligentes primitivas no son ni peces humanos ni pájaros humanos. Son de los tipos humanos y prehumanos, ni superpeces ni pájaros glorificados sino claramente mortales.

<a name="U49_2_19"></a>*49:2.19 (562.3)* 3. *Los tipos de gravedad.* Modificando el diseño de la creación, los seres inteligentes se les construye para funcionar libremente tanto en esferas mucho más pequeñas como más grandes que Urantia, adaptándose así, hasta cierto punto, a la gravedad de aquellos planetas que no son de tamaño y densidad ideales.

<a name="U49_2_20"></a>*49:2.20 (562.4)* Los varios tipos planetarios de mortales varían en altura, siendo el promedio en Nebadon alrededor de dos metros. Algunos de los mundos más grandes están poblados de seres que tienen una altura tan sólo de aproximadamente setenta y cinco centímetros. La estatura mortal varía a partir de este punto, a través de alturas promedio en los planetas de tamaño promedio hasta alrededor de dos metros y medio en las esferas habitadas más pequeñas. En Satania existe una sola raza de menos de un metro y pico de altura. El veinte por ciento de los mundos habitados de Satania está poblado por mortales de los tipos de gravedad modificados que ocupan los planetas más grandes y más pequeños.

<a name="U49_2_21"></a>*49:2.21 (562.5)* 4. *Los tipos de temperatura.* Es posible crear seres vivientes que puedan soportar tanto temperaturas mucho más altas como mucho más bajas que las del espectro vital de Urantia. Existen cinco órdenes distintas de seres tal como son clasificadas con referencia a los mecanismos de regulación de la temperatura. Según esta escala, las razas de Urantia corresponden a la número tres. El treinta por ciento de los mundos de Satania están habitados por razas de tipos de temperatura modificados. Doce por ciento pertenecen a las gamas de temperatura más elevada, dieciocho por ciento a las de temperatura más baja, en comparación con los urantianos, que funcionan en el grupo de temperatura media.

<a name="U49_2_22"></a>*49:2.22 (562.6)* 5. *Los tipos eléctricos.* La conducta eléctrica, magnética y electrónica de los mundos varía grandemente. Existen diez diseños de vida mortal formados en forma variada para soportar el diferencial de energía de las esferas. Estas diez variedades también reaccionan de manera algo diferente a los rayos químicos de la luz solar común. Pero estas pequeñas variaciones físicas no afectan en manera alguna la vida intelectual o espiritual.

<a name="U49_2_23"></a>*49:2.23 (562.7)* En cuanto a las agrupaciones eléctricas de vida mortal, casi veintitrés por ciento pertenecen a la clase número cuatro, el tipo de existencia urantiana. Estos tipos están distribuidos como sigue: número 1, uno por ciento; número 2, dos por ciento; número 3, cinco por ciento; número 4, veintitrés por ciento; número 5, veintisiete por ciento; número 6, veinticuatro por ciento; número 7, ocho por ciento; número 8, cinco por ciento; número 9, tres por ciento; número 10, dos por ciento —en porcentajes enteros.

<a name="U49_2_24"></a>*49:2.24 (563.1)* 6. *Los tipos energizadores.* No todos los mundos son parecidos en la forma de recibir la energía. No todos los mundos habitados tienen un océano atmosférico adecuado para el intercambio respiratorio de gases, tal como ocurre actualmente en Urantia. Durante las etapas más primitivas y las posteriores de muchos planetas, los seres de vuestra orden presente no podrían existir; cuando los factores de respiración de un planeta son muy elevados o muy bajos, pero cuando todos los demás prerrequisitos para la vida inteligente son adecuados, los Portadores de Vida a menudo establecen en dichos mundos una forma modificada de existencia mortal, seres que son capaces de efectuar sus intercambios del proceso vital directamente mediante la energía de luz y las transmutaciones de poder primarias, efectuadas por los Controladores Físicos Decanos.

<a name="U49_2_25"></a>*49:2.25 (563.2)* Existen seis tipos diferentes de nutrición animal y mortal: los subrespiradores emplean el primer tipo de nutrición, los habitantes marinos el segundo, los respiradores medios el tercero, tal como ocurre en Urantia. Los superrespiradores emplean el cuarto tipo de ingestión de energía, mientras que los que no respiran utilizan la quinta orden de nutrición y energía. La sexta técnica de energización se limita a los seres intermedios.

<a name="U49_2_26"></a>*49:2.26 (563.3)* 7. *Los tipos innominados.* Existen numerosas variaciones físicas adicionales en la vida planetaria, pero todas estas diferencias son completamente asuntos de modificación anatómica, diferenciación fisiológica, y ajuste electroquímico. Estas distinciones no conciernen a la vida intelectual o espiritual.

### <a name="U49_3_0"></a>3&#8228;&#160;Los Mundos de los que no Respiran

<a name="U49_3_1"></a>*49:3.1 (563.4)* La mayoría de los planetas están poblados del tipo respirante de seres inteligentes. Pero también existen órdenes de mortales que son capaces de vivir en mundos con muy poco aire o sin aire. De los mundos habitados orvontónicos este tipo llega a menos del siete por ciento. En Nebadon este porcentaje es de menos del tres por ciento. En toda Satania tan sólo hay nueve de dichos mundos.

<a name="U49_3_2"></a>*49:3.2 (563.5)* Existen tan pocos tipos de mundos habitados con seres que no respiran en Satania porque ésta es la sección de Norlatiadek más recientemente organizada que abunda en cuerpos espaciales meteóricos; y los mundos sin una atmósfera de fricción protectora están sujetos al bombardeo incesante de estos cuerpos erráticos. Aun algunos de los cometas consisten en grupos de meteoros, pero como regla general están divididos en cuerpos de materia más pequeños.

<a name="U49_3_3"></a>*49:3.3 (563.6)* Millones y millones de meteoritos penetran la atmósfera de Urantia diariamente, entrando a una velocidad de más de trescientos veinte kilómetros por segundo. En los mundos sin respiración las razas avanzadas deben hacer mucho para protegerse del daño por meteoros, construyendo instalaciones eléctricas que operan para consumir o desviar los meteoros. Se enfrentan con grave peligro cuando se aventuran más allá de estas zonas protegidas. Estos mundos también están sujetos a desastrosas tormentas eléctricas de una naturaleza desconocida en Urantia. Durante los tiempos de estos períodos de tremenda fluctuación de la energía, los habitantes deben refugiarse en sus estructuras especiales de aislamiento protector.

<a name="U49_3_4"></a>*49:3.4 (563.7)* La vida en los mundos de los que no respiran es radicalmente diferente de la vida en Urantia. Los seres que no respiran no comen comida ni beben agua como lo hacen las razas urantianas. Las reacciones del sistema nervioso, el mecanismo de regulación de la temperatura, y el metabolismo de estos pueblos especializados difieren radicalmente de dichas funciones en los mortales urantianos. Casi todas las acciones del vivir difieren, aparte de la reproducción, y aun los métodos de procreación son un tanto diferentes.

<a name="U49_3_5"></a>*49:3.5 (564.1)* En los mundos sin respiración las especies animales son radicalmente distintas de las que se encuentran en los planetas atmosféricos. El plan de vida sin respiración varía de la técnica de la existencia en un mundo atmosférico; aun en la supervivencia sus pueblos difieren, siendo candidatos para la fusión con el Espíritu. Sin embargo, estos seres disfrutan de la vida y llevan adelante las actividades del reino con las mismas dificultades y alegrías relativas que experimentan los mortales que viven en los mundos atmosféricos. En cuanto a la mente y el carácter los que no respiran no difieren de otros tipos mortales.

<a name="U49_3_6"></a>*49:3.6 (564.2)* Mucho os podría interesar la conducta planetaria de este tipo de mortales porque una raza de seres de este tipo habita una esfera muy cercana a Urantia.

### <a name="U49_4_0"></a>4&#8228;&#160;Las Criaturas Volitivas Evolucionarias

<a name="U49_4_1"></a>*49:4.1 (564.3)* Existen grandes diferencias entre los mortales de los distintos mundos, aun entre aquellos que pertenecen a los mismos tipos intelectuales y físicos, pero todos los mortales de dignidad volitiva son animales erectos, bípedos.

<a name="U49_4_2"></a>*49:4.2 (564.4)* Existen seis razas evolucionarias básicas: tres primarias —roja, amarilla y azul; y tres secundarias —anaranjada, verde e índiga. La mayoría de los mundos habitados tienen todas estas razas, pero muchos de los planetas de tres cerebros cobijan tan sólo los tres tipos primarios. Algunos sistemas locales tan sólo tienen estas tres razas.

<a name="U49_4_3"></a>*49:4.3 (564.5)* La dote de sensación física especial promedio de los seres humanos es de doce sentidos, aunque los sentidos especiales de los mortales con tres cerebros son ampliados ligeramente más allá de aquellos de los tipos con uno y dos cerebros; pues pueden ver y oír considerablemente más que las razas de Urantia.

<a name="U49_4_4"></a>*49:4.4 (564.6)* La progenie generalmente nace de a uno, siendo los nacimientos múltiples una excepción, y la vida familiar es bastante uniforme en todos los tipos de planetas. La igualdad entre los sexos prevalece en todos los mundos avanzados; los hombres y las mujeres son iguales en dote mental y estado espiritual. No consideramos que un planeta haya salido de la barbarie hasta tanto un sexo siga intentando tiranizar al otro. Esta característica de la experiencia de la criatura siempre mejora grandemente después de la llegada de un Hijo e Hija Material.

<a name="U49_4_5"></a>*49:4.5 (564.7)* Las variaciones de estaciones y temperaturas ocurren en todos los planetas iluminados y calentados por el sol. La agricultura es universal en todos los mundos atmosféricos; la labranza de la tierra es la actividad común a las razas en avance de todos estos planetas.

<a name="U49_4_6"></a>*49:4.6 (564.8)* En sus etapas primitivas, los mortales tienen todos las mismas luchas generales con los enemigos microscópicos tal como las que experimentáis ahora en Urantia, aunque tal vez no tan extensamente. La longitud de la vida varía en los distintos planetas desde veinticinco años en los mundos primitivos hasta cerca de quinientos años en las esferas más avanzadas y más antiguas.

<a name="U49_4_7"></a>*49:4.7 (564.9)* Los seres humanos son todos gregarios, tanto en un sentido tribal como en un sentido racial. Estas segregaciones de grupos son inherentes a su origen y constitución. Dichas tendencias pueden modificarse tan sólo con el avance de la civilización y por una espiritualización gradual. Los problemas sociales, económicos y gubernamentales de los mundos habitados varían de acuerdo con la edad de los planetas y con el grado en el cual les han influido las estadías sucesivas de los Hijos divinos.

<a name="U49_4_8"></a>*49:4.8 (564.10)* La mente es la dote del Espíritu Infinito y funciona de la misma manera en los distintos medios ambientes. La mente de los mortales es similar a pesar de las diferencias estructurales y químicas que caracterizan las naturalezas físicas de las criaturas volitivas de los sistemas locales. Sean cuales fueran las diferencias personales o físicas planetarias, la vida mental de todas estas distintas órdenes de mortales es muy similar, y sus carreras inmediatas después de la muerte son muy parecidas.

<a name="U49_4_9"></a>*49:4.9 (565.1)* Pero la mente mortal sin el espíritu inmortal no puede sobrevivir. La mente del hombre es mortal; sólo el espíritu otorgado es inmortal. La supervivencia depende de la espiritualización por el ministerio del Ajustador —del nacimiento y evolución del alma inmortal; por lo menos, no debe haberse desarrollado un antagonismo hacia la misión del Ajustador, la cual consiste en efectuar la transformación espiritual de la mente material.

### <a name="U49_5_0"></a>5&#8228;&#160;Las Series Planetarias de Mortales

<a name="U49_5_1"></a>*49:5.1 (565.2)* Resultará un tanto difícil hacer una descripción adecuada de las series planetarias de mortales porque tan poco es lo que conocéis sobre ellos ya que hay tantas variedades. Sin embargo, se pueden estudiar las criaturas mortales, desde numerosos puntos de vista, entre los cuales están los siguientes:

<a name="U49_5_2"></a>*49:5.2 (565.3)* 1. Adaptación al medio ambiente planetario.

<a name="U49_5_3"></a>*49:5.3 (565.4)* 2. Series de tipo de cerebro.

<a name="U49_5_4"></a>*49:5.4 (565.5)* 3. Series de recepción del espíritu.

<a name="U49_5_5"></a>*49:5.5 (565.6)* 4. Epocas planetarias de los mortales.

<a name="U49_5_6"></a>*49:5.6 (565.7)* 5. Series de parentesco de criaturas.

<a name="U49_5_7"></a>*49:5.7 (565.8)* 6. Series de fusión con el Ajustador.

<a name="U49_5_8"></a>*49:5.8 (565.9)* 7. Técnicas de escape terrestre.

<a name="U49_5_9"></a>*49:5.9 (565.10)* Las esferas habitadas de los siete superuniversos están pobladas de mortales que se clasifican simultáneamente en una o más categorías de cada una de estas siete clases generalizadas de vida evolucionaria en forma de criaturas. Pero aun estas clasificaciones generales no contienen disposición alguna para seres tales como los midsoniteros ni para ciertas otras formas de vida inteligente. Los mundos habitados, tal como han sido presentados en estas narrativas, están poblados de criaturas mortales evolucionarias, pero existen otras formas de vida.

<a name="U49_5_10"></a>*49:5.10 (565.11)* 1. *Adaptación al medio ambiente planetario.* Existen tres grupos generales de mundos habitados desde el punto de vista del ajuste de la vida criatura al medio ambiente planetario: el grupo de ajuste normal, el grupo de ajuste radical, y el grupo experimental.

<a name="U49_5_11"></a>*49:5.11 (565.12)* Los ajustes normales a las condiciones planetarias siguen los modelos originales físicos generales previamente considerados. Los mundos de los que no respiran tipifican los ajustes radicales o extremos, pero también se incluyen otros tipos en este grupo. Los mundos experimentales también están generalmente adaptados idealmente a las formas de vida típicas, y en estos planetas decimales los Portadores de Vida intentan producir variaciones benéficas en los diseños estándar de vida. Puesto que vuestro mundo es un planeta experimental, difiere marcadamente de sus esferas hermanas en Satania; muchas formas de vida han aparecido en Urantia que no se encuentran en ningún otro lado; del mismo modo, muchas especies comunes están ausentes de vuestro planeta.

<a name="U49_5_12"></a>*49:5.12 (565.13)* En el universo de Nebadon, todos los mundos de modificación de vida están vinculados en forma serial y constituyen un campo especial de los asuntos universales a cargo de administradores específicamente designados; y todos estos mundos experimentales son inspeccionados periódicamente por un cuerpo de directores universales cuyo jefe es el finalista veterano conocido en Satania como Tabamantia.

<a name="U49_5_13"></a>*49:5.13 (566.1)* 2. *Series de tipo de cerebro.* La única uniformidad física entre los mortales es el cerebro y el sistema nervioso; sin embargo, existen tres organizaciones básicas del mecanismo cerebral: los tipos con un cerebro, los de dos cerebros y los de tres cerebros. Los urantianos son del tipo de dos cerebros, un tanto más imaginativos, aventurosos, y filosóficos que los mortales de un solo cerebro pero un tanto menos espirituales, éticos y adoradores que los de las órdenes de tres cerebros. Estas diferencias cerebrales caracterizan aun existencias animales prehumanas.

<a name="U49_5_14"></a>*49:5.14 (566.2)* A partir del tipo de corteza cerebral urantiana de dos hemisferios podéis, por analogía, comprender algo del tipo de un solo cerebro. El tercer cerebro de las órdenes con tres cerebros se concibe de la mejor manera como una evolución de vuestra forma más baja y rudimentaria de cerebro, que se desarrolla hasta el punto en que funciona principalmente en el control de las actividades físicas, dejando a los dos cerebros superiores en libertad para ocupaciones más elevadas: uno para las funciones intelectuales y el otro para las actividades espirituales como pareja del Ajustador del Pensamiento.

<a name="U49_5_15"></a>*49:5.15 (566.3)* Mientras que los logros terrestres de las razas con un solo cerebro están ligeramente limitados en comparación con las órdenes de dos cerebros, los planetas más antiguos del grupo de tres cerebros exhiben civilizaciones que asombrarían a los urantianos, y que avergonzarían hasta cierto punto, en comparación, a vuestra civilización. En desarrollo mecánico y civilización material, aun en progreso intelectual, los mundos de mortales con dos cerebros son capaces de igualar las esferas de los habitantes con tres cerebros. Pero en el control más elevado de la mente y el desarrollo de la reciprocidad intelectual y espiritual, vosotros sois un tanto inferiores.

<a name="U49_5_16"></a>*49:5.16 (566.4)* Todos estos cálculos comparativos que se refieren al progreso intelectual o a los logros espirituales de un mundo o grupo de mundos deberían reconocer, en toda justicia, la edad planetaria; muchísimo depende de la edad, la asistencia de los elevadores biológicos, y las misiones subsiguientes de las varias órdenes de Hijos divinos.

<a name="U49_5_17"></a>*49:5.17 (566.5)* Aunque los pueblos con tres cerebros son capaces de una evolución planetaria ligeramente más elevada que la de las órdenes de uno o dos cerebros, todos poseen el mismo tipo de plasma vital y llevan adelante actividades planetarias de una manera muy similar, semejante a la de los seres humanos en Urantia. Estos tres tipos de mortales están distribuidos a través los mundos de los sistemas locales. En la mayoría de los casos las condiciones planetarias muy poco tuvieron que ver con las decisiones de los Portadores de Vida de proyectar estas órdenes variadas de mortales en los distintos mundos; es prerrogativa de los Portadores de Vida así planear y ejecutar.

<a name="U49_5_18"></a>*49:5.18 (566.6)* Estas tres órdenes están en el mismo plano en cuanto a la carrera de ascensión. Cada una debe atravesar la misma escala intelectual de desarrollo, y cada una debe dominar las mismas pruebas espirituales de progreso. La administración del sistema y el supercontrol de la constelación en lo que concierne estos mundos diferentes están uniformemente libres de discriminación; aun los regímenes de los Príncipes Planetarios son idénticos.

<a name="U49_5_19"></a>*49:5.19 (566.7)* 3. *Series de recepción del espíritu.* Existen tres grupos de diseño de mente en cuanto se refiere al contacto con los asuntos espirituales. Esta clasificación no se refiere a las órdenes de mortales con un cerebro, dos o tres; se refiere principalmente a la química glandular, más particularmente a la organización de ciertas glándulas comparables a los cuerpos pituitarios. Las razas en algunos mundos tienen una glándula, en otros dos, tal como los urantianos, mientras que en otras esferas las razas tienen tres de estos cuerpos singulares. Esta dote química diferencial claramente influye en la imaginación inherente y la receptividad espiritual.

<a name="U49_5_20"></a>*49:5.20 (566.8)* De los tipos de recepción espiritual, sesenta y cinco por ciento son del segundo grupo, como las razas urantianas. Doce por ciento son del primer tipo, por naturaleza menos receptivos, mientras que veintitrés por ciento tienen una mayor tendencia espiritual durante la vida terrestre. Pero estas distinciones no sobreviven la muerte natural; todas estas diferencias raciales pertenecen tan sólo a la vida en la carne.

<a name="U49_5_21"></a>*49:5.21 (567.1)* 4. *Epocas planetarias de los mortales.* Esta clasificación reconoce la sucesión de dispensaciones temporales que afectan el estado terrestre del hombre y su recepción del ministerio celestial.

<a name="U49_5_22"></a>*49:5.22 (567.2)* La vida es iniciada en los planetas por los Portadores de Vida, que vigilan su desarrollo hasta algún momento después de la aparición evolucionaria del hombre mortal. Antes de abandonar un planeta, los Portadores de Vida instalan debidamente a un Príncipe Planetario como gobernante del reino. Con este gobernante llega una cuota completa de auxiliares subordinados y asistentes ministrantes, y la primera adjudicación de los vivos y de los muertos es simultánea a su llegada.

<a name="U49_5_23"></a>*49:5.23 (567.3)* Con la aparición de las agrupaciones humanas, este Príncipe Planetario llega para inaugurar la civilización humana y enfocar la sociedad humana. Vuestro mundo confuso no es normativo de los primeros tiempos del reino de los Príncipes Planetarios, porque fue poco después de los comienzos de dicha administración en Urantia cuando vuestro Príncipe Planetario, Caligastia, se unió a la rebelión del Soberano del Sistema, Lucifer. Desde entonces vuestro planeta ha tenido un rumbo tormentoso.

<a name="U49_5_24"></a>*49:5.24 (567.4)* En un mundo evolucionario normal, el progreso racial llega a su cima biológica natural durante el régimen del Príncipe Planetario, y poco después el Soberano del Sistema despacha a un Hijo e Hija Materiales a ese planeta. Estos seres importados son útiles como elevadores biológicos; su falta en Urantia complicó ulteriormente vuestra historia planetaria.

<a name="U49_5_25"></a>*49:5.25 (567.5)* Cuando el progreso intelectual y ético de una raza humana ha alcanzado los límites del desarrollo evolucionario, llega un Hijo Avonal del Paraíso en misión de magistrado; y más adelante, cuando el estado espiritual de dicho mundo se está acercando a su límite de logro natural, un Hijo autootorgador Paradisiaco viene al planeta. La misión principal del Hijo autootorgador consiste en establecer el estado planetario, liberar al Espíritu de la Verdad para la función planetaria, y de este modo efectuar la llegada universal de los Ajustadores del Pensamiento.

<a name="U49_5_26"></a>*49:5.26 (567.6)* Aquí, nuevamente, Urantia se desvía: no ha habido jamás una misión de magistrado en vuestro mundo, tampoco fue vuestro Hijo autootorgador de la orden de Avonales; vuestro planeta disfrutó el honor especial de tornarse en hogar planetario mortal del Hijo Soberano, Micael de Nebadon.

<a name="U49_5_27"></a>*49:5.27 (567.7)* Como resultado del ministerio de todas las órdenes sucesivas de filiación divina, los mundos habitados y sus razas en avance comienzan a acercarse a la cúspide de la evolución planetaria. Dichos mundos maduran para la misión culminante, la llegada de los Hijos Instructores Trinitarios. Esta época de los Hijos Instructores es el vestíbulo de la edad planetaria final —la utopía evolucionaria— la edad de luz y vida.

<a name="U49_5_28"></a>*49:5.28 (567.8)* Esta clasificación de los seres humanos recibirá atención especial en un documento subsiguiente.

<a name="U49_5_29"></a>*49:5.29 (567.9)* 5. *Series de parentesco de criaturas.* Los planetas no sólo están organizados en forma vertical en sistemas, constelaciones y así sucesivamente, sino que la administración universal también provee agrupaciones horizontales de acuerdo con el tipo, serie y otras relaciones. Esta administración horizontal del universo pertenece más particularmente a la coordinación de actividades de naturaleza relacionada que han sido patrocinadas en forma independiente en las distintas esferas. Estas clases relacionadas de criaturas universales son inspeccionadas periódicamente por ciertos cuerpos compuestos de personalidades elevadas, presididos por finalistas de prolongada experiencia.

<a name="U49_5_30"></a>*49:5.30 (568.1)* Estos factores de parentesco se manifiestan en todos los niveles, porque las series de parentesco existen entre las personalidades no humanas así como también entre las criaturas mortales —aun entre órdenes humanas y superhumanas. Los seres inteligentes están relacionados verticalmente en doce grandes grupos de siete divisiones principales cada uno. La coordinación de estos grupos singularmente relacionados de seres vivientes se efectúa probablemente mediante una técnica no plenamente comprendida del Ser Supremo.

<a name="U49_5_31"></a>*49:5.31 (568.2)* 6. *Series de fusión con el Ajustador.* La clasificación espiritual o agrupación de todos los mortales durante su experiencia prefusión está determinada totalmente por la relación del estado de la personalidad con el Monitor Misterioso residente. Casi el noventa por ciento de los mundos habitados de Nebadon está poblado por mortales de fusión con el Ajustador, en contraste con un universo cercano en el cual poco más de una mitad de los mundos cobija seres que son candidatos, resididos por Ajustadores, para la fusión eterna.

<a name="U49_5_32"></a>*49:5.32 (568.3)* 7. *Técnicas de escape terrestre.* Existe fundamentalmente una sola forma en la cual se puede iniciar una vida humana individual en los mundos habitados, y ésta es mediante la procreación efectuada por las criaturas y el nacimiento natural; pero existen numerosas técnicas mediante las cuales el hombre escapa su estado terrestre y gana acceso al caudal de seres ascendentes al Paraíso que fluyen hacia el interior.

### <a name="U49_6_0"></a>6&#8228;&#160;El Escape Terrestre

<a name="U49_6_1"></a>*49:6.1 (568.4)* Todos los distintos tipos físicos y series planetarios de mortales disfrutan por igual del ministerio de los Ajustadores del Pensamiento, de los ángeles guardianes, y de las varias órdenes de las huestes mensajeras del Espíritu Infinito. Todos los mortales son liberados por igual de las cadenas de la carne por la emancipación de la muerte natural, y todos proceden por igual a los mundos morontiales de evolución espiritual y progreso mental.

<a name="U49_6_2"></a>*49:6.2 (568.5)* De vez en cuando, por decisión de las autoridades planetarias o de los gobernantes del sistema, se conducen resurrecciones especiales de los sobrevivientes durmientes. Estas resurrecciones ocurren por lo menos cada milenio de tiempo planetario, cuando no todos pero «muchos de los que duermen en el polvo de la tierra se despertarán». Estas resurrecciones especiales dan ocasión para movilizar grupos especiales de seres ascendentes para el servicio específico en el plan del universo local para la ascensión mortal. Existen tanto razones prácticas como asociaciones sentimentales relacionadas con estas resurrecciones especiales.

<a name="U49_6_3"></a>*49:6.3 (568.6)* A lo largo de las primeras edades de un mundo habitado, muchos son llamados a las esferas de estancia en las resurrecciones especiales y milenarias, pero la mayoría de los sobrevivientes son repersonalizados en la inauguración de una nueva dispensación asociada con el advenimiento de un Hijo divino de servicio planetario.

<a name="U49_6_4"></a>*49:6.4 (568.7)* 1. *Mortales de orden de sobrevivencia dispensacional o de grupo.* Con la llegada del primer Ajustador en un mundo habitado los serafines guardianes también hacen su aparición; son indispensables para el escape terrestre. A través del lapso de vida de los sobrevivientes durmientes, los valores espirituales y las realidades eternas de sus almas recién desarrolladas e inmortales se mantienen en fideicomiso sagrado en las manos del serafín guardián personal o del serafín guardián de grupo.

<a name="U49_6_5"></a>*49:6.5 (568.8)* Los guardianes de grupo asignados a los sobrevivientes durmientes siempre actúan con los Hijos de juicio en sus advientos mundiales. «Enviará sus ángeles y juntarán a sus escogidos, de los cuatro vientos». Con cada serafín asignado a la repersonalización de un mortal durmiente actúa el Ajustador que ha regresado, el mismo inmortal fragmento del Padre que viviera en él durante los días de la carne, y así se restaura la identidad y resurge la personalidad. Durante el sueño de sus sujetos estos Ajustadores que aguardan sirven en Divinington; no residen jamás en otra mente mortal durante este período.

<a name="U49_6_6"></a>*49:6.6 (569.1)* Mientras que los mundos más antiguos de existencia mortal cobijan a aquellos tipos de seres humanos altamente desarrollados y exquisitamente espirituales que están virtualmente exentos de la vida morontial, las etapas más tempranas de las razas de origen animal se caracterizan por mortales primitivos que son tan inmaduros como para imposibilitar la fusión con su Ajustador. El despertar de estos mortales se efectúa gracias a los serafines guardianes en unión con una porción individualizada del espíritu inmortal de la Tercera Fuente y Centro.

<a name="U49_6_7"></a>*49:6.7 (569.2)* Así pues los sobrevivientes durmientes de una edad planetaria son repersonalizados en las llamadas dispensaciones. Pero respecto de las personalidades no salvables de un reino, no se encuentra presente ningún espíritu inmortal para actuar con los guardianes de grupo del destino, y esto constituye la cesación de la existencia de la criatura. Aunque algunos de vuestros registros han descrito estos acontecimientos como tomando lugar en los planetas de la muerte mortal, en realidad ocurren en los mundos de estancia.

<a name="U49_6_8"></a>*49:6.8 (569.3)* 2. *Mortales de las órdenes de ascensión individual.* El progreso individual de los seres humanos está medido por su logro sucesivo y su travesía (dominio) de los siete círculos cósmicos. Estos círculos de progresión mortal son niveles de valores asociados intelectuales, sociales, espirituales y de discernimiento cósmico. Comenzando en el séptimo círculo, los mortales intentan alcanzar el primero, y a todos los que han logrado el tercero inmediatamente se les asignan guardianes personales del destino. Estos mortales pueden ser repersonalizados en la vida morontial independientemente de las adjudicaciones dispensionales o de otra índole.

<a name="U49_6_9"></a>*49:6.9 (569.4)* A través de las etapas primitivas de un mundo evolucionario, pocos mortales van al juicio en el tercer día. Pero a medida que pasan las edades, más y más se asignan guardianes personales del destino a los mortales en avance, y de este modo cada vez mayor número de estas criaturas evolutivas son repersonalizadas en el primer mundo de estancia el tercer día después de la muerte natural. En dichas ocasiones, el regreso del Ajustador señala el despertar del alma humana, y ésta es la repersonalización de los muertos tan literalmente como cuando se pasa lista en masa al fin de una dispensación en los mundos evolucionarios.

<a name="U49_6_10"></a>*49:6.10 (569.5)* Existen tres grupos de seres ascendentes individuales: los menos avanzados llegan al mundo de estancia inicial o primero. El grupo más avanzado puede tomar la carrera morontial en cualquiera de los mundos de estancia intermedios de acuerdo con el progreso planetario previo. Las más avanzadas de estas órdenes realmente comienzan su experiencia morontial en el séptimo mundo de estancia.

<a name="U49_6_11"></a>*49:6.11 (569.6)* 3. *Mortales de las órdenes de ascensión que depende de un período de prueba.* La llegada de un Ajustador constituye la identidad a los ojos del universo, y todos los seres morados por Ajustadores están en las listas de llamado de la justicia. Pero la vida temporal en los mundos evolucionarios es incierta, y muchos mueren en la juventud antes de haber elegido la carrera al Paraíso. Tales niños y jóvenes morados por un Ajustador siguen al progenitor de estado espiritual más avanzado, procediendo así hasta el mundo finalista del sistema (la guardería probatoria) en el tercer día, en la resurrección especial, o cuando se pasa lista regular de milenio o dispensacional.

<a name="U49_6_12"></a>*49:6.12 (570.1)* Los niños que mueren antes de haber llegado a edad de tener un Ajustador del Pensamiento son repersonalizados en el mundo finalista de los sistemas locales concomitantemente con la llegada de cualquiera de los dos progenitores en los mundos de estancia. Un niño adquiere identidad física en el momento de su nacimiento mortal, pero en el asunto de la supervivencia todos los niños sin Ajustador se consideran aún como parte de sus padres.

<a name="U49_6_13"></a>*49:6.13 (570.2)* A su debido tiempo los Ajustadores del Pensamiento vienen a residir en estos pequeños mientras que el ministerio seráfico a ambos grupos de órdenes dependientes del estado probacionario de supervivencia es en general similar al del progenitor más avanzado o es equivalente al del progenitor único en caso de que uno solo sobreviva. Aquellos que llegan al tercer círculo, sea cual fuere el estado de sus padres, reciben guardianes personales.

<a name="U49_6_14"></a>*49:6.14 (570.3)* Se mantienen guarderías similares de probación en las esferas finalistas de la constelación y de las sedes centrales del universo para los niños sin Ajustador de las órdenes primarias y secundarias modificadas de ascendenteros.

<a name="U49_6_15"></a>*49:6.15 (570.4)* 4. *Mortales de las órdenes modificadas secundarias de ascensión.* Estos son los seres humanos progresivos de los mundos evolucionarios intermedios. Como regla general no son inmunes a la muerte natural, pero están exentos de pasar a través de los siete mundos de estancia.

<a name="U49_6_16"></a>*49:6.16 (570.5)* El grupo menos perfeccionado se despierta en las sedes centrales de su sistema local, pasando tan sólo de largo los mundos de estancia. El grupo intermedio va a los mundos de capacitación de la constelación; evita el entero régimen morontial del sistema local. Aún más adelante en las edades planetarias de logro espiritual, muchos sobrevivientes se despiertan en la sede central de la constelación y allí comienzan la ascensión al Paraíso.

<a name="U49_6_17"></a>*49:6.17 (570.6)* Pero antes de que cualquiera de estos grupos pueda proceder, sus miembros deben regresar como instructores a los mundos en los que no estuvieron, ganando como maestros en aquellos reinos muchas experiencias que como estudiantes no se les habían exigido. Todos ellos posteriormente proceden al Paraíso por las rutas ordenadas de progresión mortal.

<a name="U49_6_18"></a>*49:6.18 (570.7)* 5. *Los mortales de la orden primaria modificada de ascensión.* Estos mortales pertenecen al tipo de vida evolucionaria fusionada con el Ajustador, pero son muy frecuentemente representantes de las fases finales del desarrollo humano en un mundo en evolución. Estos seres glorificados están exentos de pasar a través de las compuertas de la muerte; se someten al asimiento del Hijo; son trasladados de entre los vivos y aparecen inmediatamente en la presencia del Hijo Soberano en la sede central del universo local.

<a name="U49_6_19"></a>*49:6.19 (570.8)* Éstos son los mortales que se fusionan con sus Ajustadores durante la vida mortal, y tales personalidades fusionadas con el Ajustador atraviesan el espacio libremente antes de ser envueltas en las formas morontiales. Estas almas fusionadas van por tránsito directo de Ajustador a las salas de resurrección en las esferas morontiales más elevadas, donde reciben su investidura morontial inicial así como lo hacen los demás mortales que llegan de los mundos evolucionarios.

<a name="U49_6_20"></a>*49:6.20 (570.9)* Esta orden primaria modificada de ascensión mortal puede aplicarse a individuos de cualquier serie planetaria, desde las etapas más bajas hasta las más elevadas de los mundos de fusión con el Ajustador, pero funciona más frecuentemente en las esferas más antiguas que ya han recibido los beneficios de numerosas estadías de los Hijos divinos.

<a name="U49_6_21"></a>*49:6.21 (570.10)* Con el establecimiento de la era planetaria de luz y vida, muchos proceden a los mundos morontiales del universo mediante la orden primaria modificada de traslado. Más adelante en las etapas más avanzadas de la existencia establecida, cuando la mayoría de los mortales que abandonen el reino sean abrazados en esta clase, el planeta se considerará como perteneciente a esta serie. La muerte natural se vuelve cada vez menos frecuente en estas esferas establecidas desde hace mucho en luz y vida.

<a name="U49_6_22"></a>*49:6.22 (571.1)* [Presentado por un Melquisedek de la Escuela Jerusémica de Administración Planetaria.]
