﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento049.md" title="Los Mundos Habitados">Documento 49</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento051.md" title="Los Adanes Planetarios">Documento 51</a>&#160;&#62;&#62;</p><hr />

## Documento 50

## <a name="U50_0_0"></a>Los Príncipes Planetarios

<a name="U50_0_1"></a>*50:0.1 (572.1)* AUNQUE pertenecientes a la orden de los Hijos Lanonandek, los Príncipes Planetarios están tan especializados en el servicio que generalmente se los considera como un grupo separado. Después de su certificación Melquisedek como Lanonandek secundarios, estos Hijos del universo local son asignados a las reservas de su orden en la sede central de la constelación. Desde aquí, el Soberano del Sistema les asigna a las varias tareas y finalmente son comisionados como Príncipes Planetarios y enviados para gobernar los mundos habitados en evolución.

<a name="U50_0_2"></a>*50:0.2 (572.2)* La señal para que un Soberano del Sistema actúe en el asunto de asignar un gobernante para un planeta determinado es cuando recibe la solicitud de los Portadores de Vida para enviar un jefe administrativo para que actúe en el planeta en el cual los han establecido la vida y desarrollado seres evolucionarios inteligentes. Se asigna un gobernante planetario de esta orden de filiación a todos los planetas que son habitados por criaturas mortales evolucionarias.

### <a name="U50_1_0"></a>1&#8228;&#160;La Misión de los Príncipes

<a name="U50_1_1"></a>*50:1.1 (572.3)* Un Príncipe Planetario y sus hermanos asistentes representan el acercamiento personalizado más cercano (aparte de la encarnación) que el Hijo Eterno Paradisiaco puede hacer con las criaturas inferiores espacio-temporales. Es verdad que el Hijo Creador toca a las criaturas del reino a través de su espíritu, pero el Príncipe Planetario es la última de las órdenes de Hijos personales que se extienden desde el Paraíso hasta los hijos del hombre. El Espíritu Infinito llega muy cerca en las personas de los guardianes del destino y otros seres angélicos; el Padre Universal vive en el hombre mediante la presencia prepersonal de los Monitores Misteriosos; pero el Príncipe Planetario representa el último esfuerzo del Hijo Eterno y de sus Hijos por acercarse a vosotros. En un mundo recientemente habitado el Príncipe Planetario es el único representante de divinidad completa, pues surge del Hijo Creador (el vástago del Padre Universal y del Hijo Eterno) y de la Ministra Divina (la Hija universal del Espíritu Infinito).

<a name="U50_1_2"></a>*50:1.2 (572.4)* Un cuerpo leal de asistentes y ayudantes, así como un gran número de espíritus ministrantes rodean al príncipe de un mundo recientemente habitado. Pero los cuerpos dirigentes de dichos mundos nuevos deben ser de las órdenes más bajas de los administradores de un sistema, para asegurar que sean compasivos y comprensivos en forma innata de los problemas y dificultades planetarios. Todo este esfuerzo por pro-veer un gobierno compasivo para los mundos evolucionarios involucra una mayor posibilidad de que estas personalidades casi humanas puedan descarriarse por la exaltación de su propia mente más allá y encima de la voluntad de los Gobernantes Supremos.

<a name="U50_1_3"></a>*50:1.3 (572.5)* Estando completamente solos como representantes de la divinidad en los planetas específicos, estos Hijos pasan duras pruebas, y Nebadon ha sufrido el infortunio de varias rebeliones. En la creación de los Soberanos de los Sistemas y los Príncipes Planetarios ocurre la personalización de un concepto que se ha ido alejando cada vez más del Padre Universal y del Hijo Eterno, y existe un peligro en aumento de la pérdida del sentido de las proporciones en cuanto a la propia importancia y una mayor probabilidad de fracaso en mantener una posición adecuada en cuanto a los valores y relaciones de las numerosas órdenes de seres divinos y sus jerarquías de autoridad. El hecho de que el Padre no esté presente personalmente en el universo local también impone cierta prueba de fe y lealtad sobre todos estos Hijos.

<a name="U50_1_4"></a>*50:1.4 (573.1)* Pero estos príncipes de los mundos pocas veces fracasan en su función de organización y administración de las esferas habitadas, y su triunfo facilita grandemente las misiones subsiguientes de los Hijos Materiales, que concurren para injertar las for-mas más elevadas de vida de criatura en los hombres primitivos de los mundos. Su gobierno también hace mucho para preparar los planetas para los Hijos de Dios Paradisiacos, que posteriormente vienen para juzgar los mundos y para inaugurar las dispensaciones sucesivas.

### <a name="U50_2_0"></a>2&#8228;&#160;La Administración Planetaria

<a name="U50_2_1"></a>*50:2.1 (573.2)* Todos los Príncipes Planetarios están bajo la jurisdicción administrativa universal de Gabriel, el jefe ejecutivo de Micael, mientras en cuanto a la autoridad inmediata, están sujetos a los mandatos ejecutivos de los Soberanos del Sistema.

<a name="U50_2_2"></a>*50:2.2 (573.3)* Los Príncipes Planetarios pueden solicitar en cualquier momento el asesoramiento de los Melquisedek, sus instructores y patrocinadores previos, pero no se les exige arbitrariamente que soliciten dicha ayuda, y si este asesoramiento no es pedido voluntariamente, los Melquisedek no interfieren en la administración planetaria. Estos gobernantees de los mundos también pueden solicitar el consejo de los veinticuatro consejeros reunidos de los mundos de autootorgamiento en el sistema. En Satania estos consejeros son presentemente todos nativos de Urantia. Existe un concilio análogo de setenta en la sede central de la constelación, también seleccionados entre los seres evolucionarios de los reinos.

<a name="U50_2_3"></a>*50:2.3 (573.4)* El gobierno de los planetas evolucionarios durante sus carreras iniciales y no establecidas es en su mayor parte autocrático. Los Príncipes Planetarios organizan sus grupos especializados de asistentes, seleccionándolos de su cuerpo de auxiliares planetarios. Generalmente se rodean de un concilio supremo de doce, pero éste es seleccionado y está constituido en forma variable en los diferentes mundos. Un Príncipe Planetario también puede tener como ayudantes a uno o más de la tercera orden de su propio grupo de filiación y a veces, en ciertos mundos, uno de su propia orden, un asociado secundario Lanonandek.

<a name="U50_2_4"></a>*50:2.4 (573.5)* El séquito completo de un gobernante mundial consiste en personalidades del Espíritu Infinito y ciertos otros tipos de seres evolucionados más elevados y mortales ascendentes de otros mundos. Este séquito está constituido en término medio por aproximadamente mil seres, y a medida que progresa el planeta se puede aumentar este cuerpo de auxiliares hasta cien mil o más. En todo momento en que se sienta la necesidad de más ayudantes, los Príncipes Planetarios tan sólo tienen que solicitar de sus hermanos, los Soberanos del Sistema, y la petición es otorgada inmediatamente.

<a name="U50_2_5"></a>*50:2.5 (573.6)* Los planetas varían ampliamente en su naturaleza, organización y administración, pero todos proveen tribunales de justicia. El sistema judicial de un universo local tiene sus orígenes en los tribunales de un Príncipe Planetario, que están presididos por un miembro de su séquito personal; los decretos de estes tribunales reflejan una actitud altamente paternal y discrecionaria. Todos los problemas que incluyen más que la reglamentación de los habitantes planetarios están sujetos a apelación a los tribunales más altos, pero se regulan los asuntos de su dominio mundial en gran parte de acuerdo con la discreción personal del príncipe.

<a name="U50_2_6"></a>*50:2.6 (574.1)* Las comisiones conciliadoras ambulantes sirven y suplementan a los tribunales planetarios, y tanto los controladores espirituales como los físicos están sujetos a los dictámenes de estos conciliadores. Pero no se lleva a cabo ninguna ejecución arbitraria sin el consentimiento del Padre de la Constelación, porque los «Altísimos gobiernan en los reinos de los hombres».

<a name="U50_2_7"></a>*50:2.7 (574.2)* Los controladores y transformadores de asignación planetaria también pueden colaborar con los ángeles y con otras órdenes de seres celestiales haciendo visibles estas personalidades a las criaturas mortales. En ocasiones especiales los auxiliares seráficos y aún los Melquisedek pueden hacerse visibles a los habitantes de los mundos evolucionarios, y así lo hacen. La razón principal de traer ascendentes mortales desde la capital del sistema como parte del séquito del Príncipe Planetario es para facilitar la comunicación con los habitantes del reino.

### <a name="U50_3_0"></a>3&#8228;&#160;El Séquito Corpóreo del Príncipe

<a name="U50_3_1"></a>*50:3.1 (574.3)* Al dirigirse a un mundo joven, un Príncipe Planetario generalmente se lleva consigo un grupo de seres ascendentes voluntarios desde la sede central del sistema local. Estos seres ascendentes acompañan al Príncipe como consejeros y auxiliares en la tarea del mejoramiento inicial de la raza. Este cuerpo de ayudantes materiales constituye el eslabón de conexión entre el Príncipe y las razas del mundo. El Príncipe de Urantia, Caligastia, tenía un cuerpo de cien ayudantes de este tipo.

<a name="U50_3_2"></a>*50:3.2 (574.4)* Dichos asistentes voluntarios son ciudadanos de la capital de un sistema, y ninguno de ellos se ha fusionado con su Ajustador residente. El estado de los Ajustadores de dichos servidores voluntarios permanece como residente en la sede central del sistema mientras estos progresantes morontiales regresan temporalmente a su anterior estado material.

<a name="U50_3_3"></a>*50:3.3 (574.5)* Los Portadores de Vida, los arquitectos de la forma, proveen a dichos voluntarios de nuevos cuerpos físicos, que éstos ocupan durante los períodos de estadía planetaria. Estas formas de la personalidad, aunque exentas de las enfermedades comunes de los reinos, están, como los cuerpos morontiales iniciales, sujetas a ciertos accidentes de naturaleza mecánica.

<a name="U50_3_4"></a>*50:3.4 (574.6)* El séquito corpóreo del príncipe generalmente se retira del planeta en relación con la siguiente adjudicación al tiempo de la llegada a la esfera del segundo Hijo. Antes de partir, habitualmente asignan sus varias tareas a sus progenies mutuas y a ciertos nativos voluntarios superiores. En aquellos mundos en los que estos ayudantes del príncipe han tenido el permiso para aparejarse con los grupos superiores de las razas nativas, dichas progenies generalmente los suceden.

<a name="U50_3_5"></a>*50:3.5 (574.7)* Estos asistentes del Príncipe Planetario raramente se aparejan con las razas del mundo, pero siempre lo hacen entre sí. Dos clases de seres resultan de estas uniones: el tipo primario de seres intermedios y ciertos tipos elevados de seres materiales que permanecen asignados al séquito del príncipe una vez que sus progenitores han sido retirados del planeta al tiempo de la llegada de Adán y Eva. Estos hijos no se aparejan con las razas mortales excepto en ciertas situaciones de emergencia y aun entonces tan sólo por mandato del Príncipe Planetario. En un tal caso, sus hijos —los nietos del séquito corpóreo— tienen el mismo estado que las razas superiores de su época y generación. Toda la progenie de los asistentes del Príncipe Planetario son resididos por un Ajustador.

<a name="U50_3_6"></a>*50:3.6 (575.1)* Al final de la dispensación del príncipe, cuando llega el momento en que este «séquito de reversión» vuelve a la sede central del sistema para reanudar la carrera al Paraíso, estos seres ascendentes se presentan ante los Portadores de Vida para entregar sus cuerpos materiales. Entran en el sueño de transición y se despiertan libres de su manto mortal y envueltos en las formas morontiales, listos para el transporte seráfico de vuelta a la capital del sistema, donde los aguardan sus Ajustadores desatados. Se encuentran una entera dispensación atrás de su clase en Jerusem, pero han ganado una experiencia única y extraordinaria, un raro capítulo en la carrera de un mortal ascendente.

### <a name="U50_4_0"></a>4&#8228;&#160;Las Sedes Centrales y las Escuelas Planetarias

<a name="U50_4_1"></a>*50:4.1 (575.2)* El séquito corpóreo del príncipe pronto organiza las escuelas planetarias de capacitación y cultura, en las que se instruye a la crema de las razas evolucionarias y luego se los envía a que enseñen estas mejores maneras a su pueblo. Estas escuelas del príncipe están ubicadas en la sede central material del planeta.

<a name="U50_4_2"></a>*50:4.2 (575.3)* El séquito corpóreo realiza mucha de la tarea física conectada con el establecimiento de esta ciudad sede central. Estas ciudades sede central, o establecimientos, de los primeros tiempos del Príncipe Planetario son muy distintas de lo que un mortal urantiano podría imaginar. Son, en comparación con edades posteriores, sencillas, estando caracterizadas por embellecimientos minerales y por una construcción material relativamente avanzada. Y todo esto contrasta con el régimen adánico que se centra alrededor de una sede central jardín, desde la cual se realiza su tarea para bien de las razas durante la segunda dispensación de los Hijos universales.

<a name="U50_4_3"></a>*50:4.3 (575.4)* En el establecimiento sede central en vuestro mundo cada morada humana tenía abundancia de tierra. Aunque las remotas tribus seguían cazando y cosechando alimento, los estudiantes y maestros en las escuelas del príncipe eran todos agricultores y horticultores. El tiempo se dividía en forma aproximadamente equivalente entre las siguientes actividades:

<a name="U50_4_4"></a>*50:4.4 (575.5)* 1. *Tarea física.* Labranza de la tierra, asociada con embellecimiento y construcción de viviendas.

<a name="U50_4_5"></a>*50:4.5 (575.6)* 2. *Actividades sociales.* Representación de obras y agrupaciones sociales culturales.

<a name="U50_4_6"></a>*50:4.6 (575.7)* 3. *Aplicación instruccional.* Instrucción individual en relación con la enseñanza del grupo familiar, suplementada por clases de capacitación especializada.

<a name="U50_4_7"></a>*50:4.7 (575.8)* 4. *Capacitación vocacional.* Escuelas de matrimonio y formación de hogar, escuelas de arte y artesanía, y las clases para la capacitación de los maestros —seculares, culturales y religiosos.

<a name="U50_4_8"></a>*50:4.8 (575.9)* 5. *Cultura espiritual.* La hermandad de los maestros, el esclarecimiento de la infancia y de los grupos juveniles, y la capacitación de los hijos nativos adoptados como misioneros para su pueblo.

<a name="U50_4_9"></a>*50:4.9 (575.10)* Un Príncipe Planetario no es visible para los seres mortales; es una prueba de fe creer las representaciones de los seres semimateriales de su séquito. Pero estas escuelas de cultura y capacitación están bien adaptadas para las necesidades de cada planeta, y pronto se desarrolla una rivalidad aguda y laudatoria entre las razas de los hombres en sus esfuerzos por ganar admisión a estas varias instituciones de aprendizaje.

<a name="U50_4_10"></a>*50:4.10 (575.11)* Desde estos centros mundiales de cultura y logro se irradia gradualmente a todos los pueblos una influencia elevadora y civilizante que lenta y certeramente trans-forma a las razas evolucionarias. Mientras tanto, los hijos instruidos y espiritualizados que vienen de entre los pueblos de alrededor y que han sido adoptados y capacitados en las escuelas del príncipe retornan a sus grupos nativos y, dentro de su capacidad, están allí estableciendo nuevos y poderosos centros de enseñanza y cultura, que llevan adelante de acuerdo con el plan de las escuelas del príncipe.

<a name="U50_4_11"></a>*50:4.11 (576.1)* En Urantia estos planes de progreso planetario y avance cultural estaban bien encaminados, procediendo de la manera más satisfactoria, cuando la adherencia de Caligastia a la rebelión de Lucifer llevó la entera empresa a un fin precipitado e ignominioso.

<a name="U50_4_12"></a>*50:4.12 (576.2)* Fue para mí uno de los episodios más profundamente chocantes de esta rebelión cuando supe de la dura perfidia de un ser de mi propia orden de filiación, Caligastia, quien deliberadamente y con alevosía, sistemáticamente pervirtió la instrucción y emponzoñó las enseñanzas provistas en todas las escuelas planetarias de Urantia que se encontraban en funcionamiento en esa época. El hundimiento de estas escuelas fue rápido y completo.

<a name="U50_4_13"></a>*50:4.13 (576.3)* Muchos de la progenie de los seres ascendentes del séquito materializado del Príncipe se mantuvieron leales, desertando las filas de Caligastia. Los síndicos Melquisedek de Urantia alentaron a estos seres leales y en tiempos posteriores sus descendientes hicieron mucho por defender los conceptos planetarios de la verdad y la rectitud. El trabajo de estos evángeles leales ayudó para prevenir la obliteración total de la verdad espiritual en Urantia. Estas almas valerosas y sus descendientes mantuvieron vivo cierto conocimiento del gobierno del Padre y preservaron para las razas del mundo el concepto de las dispensaciones planetarias sucesivas de las distintas órdenes de los Hijos divinos.

### <a name="U50_5_0"></a>5&#8228;&#160;La Civilización Progresiva

<a name="U50_5_1"></a>*50:5.1 (576.4)* Los príncipes leales de los mundos habitados están permanentemente vinculados con los planetas de su asignación original. Los Hijos Paradisiacos y sus dispensaciones pueden ir y venir, pero un Príncipe Planetario triunfante continúa siendo el gobernante de su reino. Su tarea es totalmente independiente de las misiones de los Hijos más elevados, siendo designado a fomentar el desarrollo de la civilización planetaria.

<a name="U50_5_2"></a>*50:5.2 (576.5)* El progreso de la civilización poco se asemeja entre dos planetas determinados. Los detalles del desarrollo de la evolución mortal son muy diferentes en numerosos mundos distintos. A pesar de estas muchas diversificaciones de desarrollo planetario en las líneas físicas, intelectuales y sociales, todas las esferas evolucionarias progresan en ciertas direcciones bien definidas.

<a name="U50_5_3"></a>*50:5.3 (576.6)* Bajo el gobierno benigno de un Príncipe Planetario, aumentado por los Hijos Materiales y puntualizado por las misiones periódicas de los Hijos Paradisiacos, las razas mortales en un mundo espacio-temporal promedio pasarán sucesivamente a través de las siguientes siete épocas de desarrollo:

<a name="U50_5_4"></a>*50:5.4 (576.7)* 1. *La época de nutrición.* Las criaturas prehumanas y las razas de los albores del hombre primitivo se ocupan principalmente de los problemas de alimentación. Estos seres evolutivos pasan su tiempo en buscar alimento o en luchar, ofensiva o defensivamente. La búsqueda del alimento es fundamental en la mente de estos antepasados primitivos de la civilización subsiguiente.

<a name="U50_5_5"></a>*50:5.5 (576.8)* 2. *La edad de la seguridad.* En cuanto el cazador primitivo puede escatimar un poco de su tiempo en la búsqueda de alimento, lo dedica a aumentar su seguridad. Más y más atención se dedica a la técnica de la guerra. Se fortifican las viviendas y se solidifican los clanes mediante el mutuo temor e inculcando el odio a los grupos ajenos. La autopreservación es la tendencia que siempre sigue al automantenimiento.

<a name="U50_5_6"></a>*50:5.6 (577.1)* 3. *La era de la comodidad material.* Una vez que se solucionan parcialmente los problemas alimenticios y se obtiene cierto grado de seguridad, se utiliza el tiempo adicional para promover la comodidad personal. El lujo compite con la necesidad en ocupar el centro del escenario en las actividades humanas. Dicha edad demasiado frecuentemente está caracterizada por la tiranía, la intolerancia, la glotonería y la embriaguez. Los elementos más débiles de las razas tienden hacia los excesos y la brutalidad. Gradualmente estos seres débiles que buscan el placer son subyugados por los elementos más fuertes y amantes de la verdad de la civilización en avance.

<a name="U50_5_7"></a>*50:5.7 (577.2)* 4. *La búsqueda del conocimiento y la sabiduría.* El alimento, la seguridad, el placer y la recreación proveen los cimientos para el desarrollo de la cultura y la diseminación del conocimiento. El esfuerzo de fabricar el conocimiento da como resultado la sabiduría, y cuando una cultura ha aprendido a aprovechar y mejorar por la experiencia, ha llegado en verdad la civilización. El alimento, la seguridad y la comodidad material aún dominan la sociedad, pero muchos individuos con visión tienen hambre de conocimiento y sed de sabiduría. Todos los niños tienen la oportunidad de aprender haciendo; la instrucción es la consigna de estas edades.

<a name="U50_5_8"></a>*50:5.8 (577.3)* 5. *La época de la filosofía y la hermandad.* Cuando los mortales aprenden a pensar y comienzan a aprovecharse de la experiencia, se vuelven filosóficos —empiezan a razonar dentro de sí mismos y a ejercer un juicio discriminador. La sociedad de esta edad se torna ética, y los mortales de dicha era están volviéndose verdaderamente seres morales. Los seres morales sabios son capaces de establecer la hermandad humana en dicho mundo en progreso. Los seres éticos y morales pueden aprender cómo vivir de acuerdo con la regla de oro.

<a name="U50_5_9"></a>*50:5.9 (577.4)* 6. *La edad de la lucha espiritual.* Cuando los mortales evolutivos han pasado a través de las etapas física, intelectual y social del desarrollo, tarde o temprano logran aquellos niveles de discernimiento personal que los impulsan a buscar las satisfacciones espirituales y las comprensiones cósmicas. La religión completa la ascensión desde los dominios emocionales del temor y de la superstición hasta los altos niveles de la sabiduría cósmica y de la experiencia espiritual personal. La instrucción aspira al logro de los significados, y la cultura afierra las relaciones cósmicas y los verdaderos valores. Estos mortales evolutivos son verdaderamente cultos, genuinamente instruidos y exquisitamente conocedores de Dios.

<a name="U50_5_10"></a>*50:5.10 (577.5)* 7. *La era de luz y vida.* Éste es el florecimiento de edades sucesivas de seguridad física, expansión intelectual, cultura social y logro espiritual. Estos logros humanos están ahora mezclados, asociados y coordinados en unidad cósmica y servicio altruista. Dentro del marco de la naturaleza finita y de las dotes materiales, no hay límites a las posibilidades de logro evolucionario de las generaciones en avance que sucesivamente viven en estos mundos excelsos y establecidos del tiempo y del espacio.

<a name="U50_5_11"></a>*50:5.11 (577.6)* Después de servir sus esferas a través de las dispensaciones sucesivas de la historia mundial y las épocas progresistas del avance planetario, los Príncipes Planetarios son elevados a la posición de Soberanos Planetarios en el momento de la inauguración de la era de luz y vida.

### <a name="U50_6_0"></a>6&#8228;&#160;La Cultura Planetaria

<a name="U50_6_1"></a>*50:6.1 (578.1)* El aislamiento de Urantia imposibilita emprender la presentación de muchos detalles de la vida y el medio ambiente de vuestros vecinos en Satania. En estas presentaciones, nos limitan la cuarentena planetaria y el aislamiento del sistema. Estas restricciones han de guiarnos en todos nuestros esfuerzos por esclarecer a los mortales urantianos, pero dentro de lo que está permitido, se os ha instruido sobre el progreso de un mundo evolucionario promedio, y podéis comparar dicha carrera mundial con la condición actual de Urantia.

<a name="U50_6_2"></a>*50:6.2 (578.2)* El desarrollo de la civilización en Urantia no ha sido tan distinto del de otros mundos que han sufrido el infortunio del aislamiento espiritual. Pero si se lo compara con los mundos leales del universo, vuestro planeta aparece altamente confuso y grandemente retardado en todas las fases de progreso intelectual y logro espiritual.

<a name="U50_6_3"></a>*50:6.3 (578.3)* Debido a vuestras desgracias planetarias es poco lo que los urantianos pueden comprender sobre la cultura de los mundos normales. Pero no debéis imaginar los mundos evolucionarios, ni siquiera los más ideales, como esferas en las que la vida es un lecho de flores de facilidad. La vida inicial de las razas mortales siempre va acompañada de luchas. El esfuerzo y la decisión son parte esencial de la adquisición de los valores de supervivencia.

<a name="U50_6_4"></a>*50:6.4 (578.4)* La cultura presupone cierta calidad de mente; no se puede enaltecer la cultura hasta que sea elevada la mente. El intelecto superior busca una cultura noble y encuentra alguna manera de llegar a esa meta. Las mentes inferiores desprecian la cultura más elevada aunque ésta se les presente ya formada. Mucho depende también de las misiones sucesivas de los Hijos divinos y del grado de esclarecimiento que reciben las edades de sus respectivas dispensaciones.

<a name="U50_6_5"></a>*50:6.5 (578.5)* No debéis olvidar que durante doscientos mil años todos los mundos de Satania han estado bajo la proscripción espiritual de Norlatiadek como consecuencia de la rebelión de Lucifer. Y se requerirán edades tras edades para salvar los obstáculos resultantes del pecado y de la secesión. Vuestro mundo aún sigue una carrera irregular y escalonada como resultado de la doble tragedia de un Príncipe Planetario rebelde y un Hijo Material en falta. Aun el autootorgamiento de Cristo Micael en Urantia no rechazó inmediatamente las consecuencias temporales de estos serios errores en la administración primitiva del mundo.

### <a name="U50_7_0"></a>7&#8228;&#160;Las Recompensas del Aislamiento

<a name="U50_7_1"></a>*50:7.1 (578.6)* A primera vista parecería que Urantia y los mundos aislados asociados fueran altamente desafortunados por haber sido privados de la presencia y la influencia benéficas de personalidades superhumanas tales como el Príncipe Planetario y un Hijo e Hija Materiales. Pero el aislamiento de estas esferas ofrece a sus razas una oportunidad única para ejercer la fe y para desarrollar una calidad peculiar de confianza en la confiabilidad cósmica que no depende de la vista ni de otras consideraciones materiales. Es posible que resulte, finalmente, que las criaturas mortales que provienen de los mundos en cuarentena debido a la rebelión sean extremadamente afortunados. Hemos descubierto que muy pronto se confía a estos seres ascendentes numerosas asignaciones especiales en empresas cósmicas en las que una fe incuestionable y una confianza sublime son esenciales para su logro.

<a name="U50_7_2"></a>*50:7.2 (579.1)* En Jerusem los seres ascendentes de estos mundos aislados ocupan un sector residencial propio y se les conoce con el nombre de *agondonters,* lo cual significa criaturas volitivas evolucionarias que pueden creer sin ver, perseverar cuando están aisladas, y triunfar sobre dificultades insuperables aun cuando están a solas. Este grupo funcional de los agondonteros persiste a través de la ascensión en el universo local y la travesía del superuniverso; desaparece durante la estadía en Havona, pero vuelve a reaparecer prontamente en el momento del logro del Paraíso y persiste definitivamente en el Cuerpo de la Finalidad Mortal. Tabamantia es un *agondonter* de estado finalista, habiendo sobrevivido de una de las esferas en cuarentena, comprendidas en la primera rebelión que sucedió en los universos del tiempo y del espacio.

<a name="U50_7_3"></a>*50:7.3 (579.2)* A través de toda la carrera al Paraíso, la recompensa sigue al esfuerzo tal como el resultado sigue a las causas. Estas recompensas separan al individuo del promedio, proveen una diferencial en las experiencias de las criaturas, y contribuyen a la versatilidad de las realizaciones últimas en el cuerpo colectivo de los finalistas.

<a name="U50_7_4"></a>*50:7.4 (579.3)* [Presentado por un Hijo Lanonandek Secundario del Cuerpo de Reserva.]
