﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento050.md" title="Los Príncipes Planetarios">Documento 50</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento052.md" title="Las Épocas Planetarias de los Mortales">Documento 52</a>&#160;&#62;&#62;</p><hr />

## Documento 51

## <a name="U51_0_0"></a>Los Adanes Planetarios

<a name="U51_0_1"></a>*51:0.1 (580.1)* DURANTE la dispensación de un Príncipe Planetario, el hombre primitivo alcanza los límites del desarrollo evolucionario natural, y este logro biológico señala al Soberano del Sistema el momento en que corresponde despachar a dicho mundo la segunda orden de filiación, los elevadores biológicos. Estos Hijos, pues hay dos de ellos —el Hijo Material y la Hija Material— generalmente se conocen en un planeta como Adán y Eva. El Hijo Material original de Satania es Adán, y aquellos que van a los mundos del sistema como elevadores biológicos llevan siempre el nombre de este Hijo primero y original de su orden singular.

<a name="U51_0_2"></a>*51:0.2 (580.2)* Estos Hijos son el don material del Hijo Creador a los mundos habitados. Juntamente con el Príncipe Planetario, permanecen en su planeta de asignación a lo largo de todo el curso evolucionario de dicha esfera. Esta aventura no representa grandes peligros en un mundo que tiene un Príncipe Planetario, pero en un planeta apóstata, un reino sin gobernante espiritual y privado de comunicación interplanetaria, dicha misión va acompañada de grave peligro.

<a name="U51_0_3"></a>*51:0.3 (580.3)* Aunque no podéis esperar conocerlo todo sobre la tarea de estos Hijos en todos los mundos de Satania y otros sistemas, otros documentos describen más plenamente la vida y experiencias de esta interesante pareja, Adán y Eva, que vinieron de los cuerpos de elevadores biológicos de Jerusem para elevar las razas urantianas. Aunque ocurrió un fracaso de los planes ideales para el mejoramiento de vuestras razas nativas, sin embargo, la misión de Adán no fue en vano; Urantia se ha beneficiado inmensurablemente del don de Adán y Eva, y entre sus semejantes y en los concilios en lo alto, su contribución no se considera una pérdida total.

### <a name="U51_1_0"></a>1&#8228;&#160;El Origen y la Naturaleza de los Hijos Materiales de Dios

<a name="U51_1_1"></a>*51:1.1 (580.4)* Los Hijos e Hijas materiales o sexuales son la progenie del Hijo Creador; el Espíritu Materno del Universo no participa en la producción de estos seres que están destinados a funcionar como elevadores físicos en los mundos evolucionarios.

<a name="U51_1_2"></a>*51:1.2 (580.5)* La orden material de filiación no es uniforme en todo el universo local. El Hijo Creador produce tan sólo una pareja de estos seres en cada sistema local; estas parejas originales son de naturalezas diversas, puesto que están sincronizadas con el modelo original de vida de sus respectivos sistemas. Ésta es una disposición necesaria puesto que, de otra manera, el potencial reproductor de los Adanes no sería funcional con el de los seres mortales evolutivos de los mundos de cualquier sistema específico. El Adán y Eva que vinieron a Urantia eran descendientes de la pareja original de los Hijos Materiales de Satania.

<a name="U51_1_3"></a>*51:1.3 (580.6)* Los Hijos Materiales varían en altura de dos metros y medio a tres metros, y su cuerpo brilla con un halo de luz radiante de tonalidad violeta. Aunque la sangre material circula por sus cuerpos materiales, también están sobrecargados de energía divina y saturados de luz celestial. Estos Hijos Materiales (los Adanes) e Hijas Materiales (las Evas) son iguales unos a los otros, difiriendo tan sólo en la naturaleza reproductora y en ciertas dotes químicas. Son iguales pero diferenciales, masculino y femenino —por lo tanto complementarios— y se diseñan para servir en casi todas las asignaciones en pareja.

<a name="U51_1_4"></a>*51:1.4 (581.1)* Los Hijos Materiales disfrutan de una nutrición dual; son verdaderamente duales en su naturaleza y constitución, compartiendo de la energía materializada de manera semejante a los seres físicos del reino, mientras que mantienen plenamente su existencia inmortal por la ingestión directa y automática de ciertas energías cósmicas de sustento. Si fracasan en una misión de asignación o aun si se rebelan consciente y deliberadamente, estos Hijos son aislados, se corta la conexión con la fuente universal de luz y vida. En ese momento se vuelven prácticamente seres materiales, destinados al curso de la vida material en el mundo de su asignación y obligados a presentarse ante los magistrados universales para su adjudicación. La muerte material finalmente terminará la carrera planetaria de dichos Hijos e Hijas Materiales desafortunados y tontos.

<a name="U51_1_5"></a>*51:1.5 (581.2)* Los Adanes y Evas originales, los directamente creados son inmortales por dote inherente, tal como todas las demás órdenes de filiación universal local, pero una disminución del potencial de inmortalidad caracteriza a sus hijos e hijas. Esta pareja original no puede trasmitir inmortalidad incondicionada a sus hijos e hijas procreados. Su progenie depende para continuar la vida de una sincronía intelectual ininterrumpida con el circuito gravitacionario de mente del Espíritu. Desde la inauguración del sistema de Satania, se han perdido trece Adanes Planetarios por rebelión y faltas y 681.204 en posiciones subordinadas de confianza. La mayoría de estas traiciones ocurrió en la época de la rebelión de Lucifer.

<a name="U51_1_6"></a>*51:1.6 (581.3)* Mientras viven como ciudadanos permanentes en las capitales del sistema y aun cuando actúan en misiones descendentes a los planetas evolucionarios, los Hijos Materiales no poseen un Ajustador del Pensamiento, pero es a través de estos mismos servicios que adquieren la capacidad por sus experiencias para que los resida un Ajustador y para participar de la carrera de ascensión al Paraíso. Estos seres singulares y maravillosamente útiles son el eslabón que vincula el mundo espiritual con el mundo físico. Se encuentran en las sedes centrales del sistema, allí donde se reproducen y se conducen como ciudadanos materiales del reino, y de donde son enviados a los mundos evolucionarios.

<a name="U51_1_7"></a>*51:1.7 (581.4)* A diferencia de otros Hijos creados de servicio planetario, la orden material de filiación no es, por su naturaleza, invisible a las criaturas materiales como los habitantes de Urantia. Estos Hijos de Dios pueden ser vistos, comprendidos, y pueden a su vez realmente entremezclarse con las criaturas del tiempo, podrían aun procrear con ellas, aunque esta función de elevación biológica generalmente corresponde a la progenie de los Adanes Planetarios.

<a name="U51_1_8"></a>*51:1.8 (581.5)* En Jerusem los hijos leales de un Adán y Eva son inmortales, pero la progenie de un Hijo e Hija Materiales procreada posteriormente a su llegada en un planeta evolucionario no es del mismo modo inmune de la muerte natural. Cuando estos Hijos son rematerializados para la función reproductora en un mundo evolucionario, ocurre un cambio en el mecanismo trasmisor de la vida. Los Portadores de Vida por diseño privan a los Adanes y Evas Planetarios del poder de engendrar hijos e hijas inmortales. Si no cometen faltas, Adán y Eva en una misión planetaria pueden vivir indefinidamente, pero dentro de ciertos límites sus hijos experimentan una longevidad en disminución en cada generación subsiguiente.

### <a name="U51_2_0"></a>2&#8228;&#160;El Tránsito de los Adanes Planetarios

<a name="U51_2_1"></a>*51:2.1 (582.1)* Al recibir la noticia de que otro mundo habitado ha logrado la altura de la evolución física, el Soberano del Sistema convoca al cuerpo de Hijos e Hijas Materiales a la capital del sistema; y después de hablar de las necesidades de dicho mundo evolucionario, dos del grupo de voluntarios —un Adán y una Eva del cuerpo decano de los Hijos Materiales— son seleccionados para emprender la aventura, someterse al sueño profundo preparatorio para ser enserafinados y transportados de su hogar de servicio asociado al nuevo reino de nuevas oportunidades y nuevos peligros.

<a name="U51_2_2"></a>*51:2.2 (582.2)* Los Adanes y las Evas son criaturas semimateriales y, como tales, los serafines no los pueden transportar. Deben someterse a la desmaterialización en la capital del sistema antes de poder ser enserafinados para el transporte al mundo de asignación. Los serafines de transporte son capaces de efectuar en los Hijos Materiales y en otros seres semimateriales cambios tales como para permitirles ser enserafinados y por lo tanto ser transportados a través del espacio de un mundo o sistema a otro. Se requieren aproximadamente tres días de tiempo estándar para la preparación de este transporte, y la cooperación de un Portador de Vida para reintegrar esta criatura desmaterializada a la existencia normal cuando llega al fin del viaje del transporte seráfico.

<a name="U51_2_3"></a>*51:2.3 (582.3)* Aunque existe la técnica de la desmaterialización para preparar a los Adanes para el tránsito desde Jerusem a los mundos evolucionarios, no existe un método equivalente para sacarlos de dichos mundos a menos que haya que evacuar el entero planeta, en cuyo caso se instala de urgencia la técnica de la desmaterialización para la entera población salvable. Si una catástrofe física pusiera en peligro la residencia planetaria de una raza en evolución, los Melquisedek y los Portadores de Vida instalarían la técnica de la desmaterialización para todos los sobrevivientes, y estos seres serían llevados por transporte seráfico a un nuevo mundo preparado para su existencia continuada. La evolución de una raza humana, una vez que se inicia en un mundo del espacio, debe proceder totalmente independiente de la supervivencia física de ese planeta, pero durante las edades evolucionarias no está considerado que el Adán y Eva Planetarios abandonen el mundo de su elección.

<a name="U51_2_4"></a>*51:2.4 (582.4)* Al llegar a su destino planetario el Hijo y la Hija Materiales son rematerializados bajo la dirección de los Portadores de Vida. Este entero proceso lleva de diez a veintiocho días de tiempo de Urantia. La inconciencia del sueño seráfico continúa a lo largo de este entero período de reconstrucción. Cuando se ha completado el reensamblaje del organismo físico, estos hijos e hijas materiales están en sus nuevos hogares y en sus nuevos mundos para todo propósito tal como eran antes de someterse al proceso de desmaterialización en Jerusem.

### <a name="U51_3_0"></a>3&#8228;&#160;Las Misiones Adánicas

<a name="U51_3_1"></a>*51:3.1 (582.5)* En los mundos habitados los Hijos e Hijas Materiales construyen muy pronto sus moradas jardín, con la ayuda de sus propios hijos. Usualmente el Príncipe Planetario ha seleccionado la ubicación del jardín y su séquito corpóreo hace mucho de la tarea preliminar de preparación con la ayuda de muchos de los tipos más elevados de las razas nativas.

<a name="U51_3_2"></a>*51:3.2 (583.1)* Estos jardines del Edén se llaman así en honor de Edentia, la capital de la constelación, y porque se modelan de acuerdo con la grandeza botánica del mundo sede central de los Padres Altísimos. Estas moradas jardín usualmente están ubicadas en una sección apartada de una zona cerca de los trópicos. Son creaciones maravillosas en un mundo promedio. Nada podéis juzgar de estos bellos centros de cultura a partir del recuento fragmentario del desarrollo fracasado de dicha empresa en Urantia.

<a name="U51_3_3"></a>*51:3.3 (583.2)* Un Adán y Eva Planetarios son, en potencia, el don pleno de la gracia física para las razas mortales. La actividad principal de dicha pareja importada consiste en multiplicar y elevar a los hijos del tiempo. Pero no hay mezcla inmediata entre el pueblo del jardín y los del mundo. Durante muchas generaciones Adán y Eva permanecen biológicamente segregados de los mortales evolucionarios mientras construyen una raza fuerte de su propia orden. Esto es el origen de la raza violeta en los mundos habitados.

<a name="U51_3_4"></a>*51:3.4 (583.3)* Los planes para la elevación de la raza son preparados por el Príncipe Planetario y su séquito y ejecutados por Adán y Eva. Y fue aquí donde vuestro Hijo Material y su compañera se encontraron en gran desventaja cuando llegaron a Urantia. Caligastia ofreció hábil y eficaz oposición a la misión Adánica; y a pesar de que los síndicos Melquisedek de Urantia habían debidamente advertido tanto a Adán como a Eva sobre los peligros planetarios inherentes a la presencia del Príncipe Planetario rebelde, este archirrebelde, mediante una astuta estratagema, le ganó a la pareja edénica y los hizo caer en una trampa de violación del convenio de su fideicomiso como gobernantes visibles de vuestro mundo. El traicionero Príncipe Planetario triunfó en comprometer a vuestro Adán y Eva, pero fracasó en su esfuerzo de hacerlos caer en la rebelión de Lucifer.

<a name="U51_3_5"></a>*51:3.5 (583.4)* La quinta orden de ángeles, los auxiliares planetarios, está vinculada a la misión adánica, acompañando siempre a los Adanes Planetarios en sus aventuras mundiales. El cuerpo asignado inicialmente es usualmente de alrededor de cien mil. Cuando se lanzó prematuramente la tarea de Adán y Eva urantianos, cuando se desviaron del plan ordenado, fue una de las Voces seráficas del Jardín quien los amonestó por su conducta reprochable. Vuestra narrativa de este acontecimiento ilustra bien la manera en la cual vuestras tradiciones planetarias han tendido a ascribir todo lo sobrenatural al Señor Dios. Debido a esto, los urantianos, frecuentemente se sienten confundidos en cuanto a la naturaleza del Padre Universal, puesto que tan generalmente se le han atribuido las palabras y acciones de todos sus asociados y subordinados. En el caso de Adán y Eva, el ángel del Jardín no era sino el jefe de los auxiliares planetarios en servicio por entonces. Este serafín, Solonia, proclamó el fracaso del plan divino y solicitó el regreso de los síndicos Melquisedek a Urantia.

<a name="U51_3_6"></a>*51:3.6 (583.5)* Los seres intermedios secundarios son característicos de las misiones adánicas. Como ocurre con el séquito corpóreo del Príncipe Planetario, los descendientes de los Hijos e Hijas Materiales son de dos órdenes: sus niños físicos y la orden secundaria de seres intermedios. Estos ministros planetarios materiales pero generalmente invisibles, contribuyen mucho al avance de la civilización y aún a que se sometan las minorías insubordinadas que puedan buscar socavar el desarrollo social y el progreso espiritual.

<a name="U51_3_7"></a>*51:3.7 (583.6)* No debes confundir los seres intermedios secundarios con los de la orden prima-ria, que se remonta a los tiempos cercanos a la llegada del Príncipe Planetario. En Urantia la mayoría de estos seres intermedios anteriores entró en rebelión con Caligastia, y desde Pentecostés, han estado internados. Muchos seres del grupo adánico que no permanecieron leales a la administración planetaria fueron internados de la misma manera.

<a name="U51_3_8"></a>*51:3.8 (584.1)* En el día de Pentecostés los seres intermedios primarios y secundarios se aliaron voluntariamente y han actuado como una unidad en los asuntos mundiales desde entonces. Sirven bajo el liderazgo de seres intermedios leales alternativamente seleccionados de ambos grupos.

<a name="U51_3_9"></a>*51:3.9 (584.2)* Vuestro mundo ha sido visitado por cuatro órdenes de filiación: Caligastia, el Príncipe Planetario; Adán y Eva de los Hijos Materiales de Dios; Maquiventa Melquisedek, el «sabio de Salem» en los días de Abraham; y Cristo Micael, que vino como Hijo encarnado Paradisiaco. ¡Cuánto más efectivo y hermoso hubiese sido el proceso si Micael, el gobernante supremo del universo de Nebadon, hubiera sido recibido en vuestro mundo por un Príncipe Planetario leal y eficiente y un Hijo Material devoto y triunfador, los dos que podrían haber hecho tanto para realzar la obra principal y la misión del Hijo de autootorgamiento! Pero no todos los mundos han sido siempre tan desafortunados como Urantia, ni tampoco las misiones de los Adanes Planetarios han sido tan difíciles y tan peligrosas. Cuando triunfan, contribuyen al desarrollo de un gran pueblo, continuando como las cabezas visibles de los asuntos planetarios aun más allá de la era cuando tal mundo se establece en luz y vida.

### <a name="U51_4_0"></a>4&#8228;&#160;Las Seis Razas Evolucionarias

<a name="U51_4_1"></a>*51:4.1 (584.3)* La raza dominante durante las primeras eras de los mundos habitados es la del hombre rojo, el que es ordinariamente el primero en alcanzar niveles humanos de desarrollo. Pero, mientras el hombre rojo es la raza de mayor rango de los planetas, los siguientes pueblos de color comienzan a hacer sus apariciones muy temprano en la era del surgimiento mortal.

<a name="U51_4_2"></a>*51:4.2 (584.4)* Las primeras razas son de alguna manera superiores a las posteriores; el hombre rojo se coloca muy arriba de la raza índiga —negra—. Los Portadores de Vida imparten la dotación completa de las energías vivientes a la raza inicial, o raza roja, y cada manifestación evolucionaria sucesiva de un grupo distinto de mortales representa una variación a costa de la concesión original. Aun la estatura mortal tiende a disminuir desde el hombre rojo hasta la raza índiga, aunque en Urantia aparecieron rasgos inesperados de gigantismo entre los pueblos verde y anaranjado.

<a name="U51_4_3"></a>*51:4.3 (584.5)* En aquellos mundos que tienen las seis razas evolucionarias, los pueblos superiores son la raza primera, la tercera y la quinta —la roja, la amarilla y la azul. Las razas evolucionarias en consecuencia alternan en su capacidad para el crecimiento intelectual y el desarrollo espiritual, siendo la segunda, la cuarta y la sexta de alguna manera menos dotadas. Estas razas secundarias son las que faltan en ciertos mundos. Son las que han sido exterminadas en muchos otros. Es desafortunado que en Urantia hayáis perdido tan notablemente a vuestros superiores hombres azules, excepto en cuanto persisten en vuestra amalgamada «raza blanca». La pérdida de vuestros linajes naranja y verde no es asunto muy grave.

<a name="U51_4_4"></a>*51:4.4 (584.6)* La evolución de seis —o de tres— razas de color, aunque pareciera deteriorar la dotación original del hombre rojo, provee ciertas variaciones muy deseables en los tipos mortales y logra una expresión de otra manera inalcanzable de los diversos potenciales humanos. Estas modificaciones son beneficiosas para el progreso de la humanidad como un todo, a condición de que sean posteriormente mejoradas por la raza adánica importada, es decir, la raza violeta. En Urantia este plan normal de amalgama no se realizó extensamente, y este fracaso en la ejecución del plan de evolución racial os impide entender mucho sobre el estado de estos pueblos en un planeta habitado promedio partiendo de la observación de los restos de estas primeras razas en vuestro mundo.

<a name="U51_4_5"></a>*51:4.5 (585.1)* En los primeros días de la evolución racial los hombres rojos, los amarillos y los azules tienden ligeramente a entremezclarse. Hay una tendencia similar de entremezclarse entre las razas anaranjada, verde e índiga.

<a name="U51_4_6"></a>*51:4.6 (585.2)* Las razas más progresivas usualmente utilizan los humanos menos evolucionados como labriegos. Ésta es la razón del origen de la esclavitud en los planetas durante las primeras épocas. Los hombres rojos normalmente someten a los naranjas y los reducen a la condición de sirvientes, y a veces son exterminados. Los hombres amarillo y rojo frecuentemente fraternizan, pero no siempre. La raza amarilla normalmente esclaviza a la verde, mientras que el hombre azul somete al índigo. Estas razas de hombres primitivos, al utilizar los servicios de sus congéneres inferiores en tareas compulsivas no piensan más en ellos que lo que harían los urantianos al comprar y vender caballos y ganado.

<a name="U51_4_7"></a>*51:4.7 (585.3)* En la mayoría de los mundos la servidumbre involuntaria no sobrevive a la dispensación del Príncipe Planetario, aunque los defectuosos mentales y los delincuentes sociales aún son frecuentemente coercionados a realizar trabajos involuntarios. Pero en todas las esferas normales este tipo de esclavitud primitiva es abolida poco después de la llegada de la raza importada violeta, es decir, la raza adánica.

<a name="U51_4_8"></a>*51:4.8 (585.4)* Estas seis razas evolucionarias están destinadas a ser mezcladas y exaltadas por la amalgama con la progenie de los edificadores adánicos. Pero antes de que se mezclen estos pueblos, los inferiores y los inservibles son mayormente eliminados. El Príncipe Planetario y el Hijo Material, con otras autoridades planetarias apropiadas deciden acerca de la aptitud física de las razas reproductoras. La dificultad de ejecutar un programa tan radical en Urantia consiste en la ausencia de jueces competentes para decidir sobre la aptitud o inaptitud biológica de los individuos de vuestras razas mundiales. A pesar de este obstáculo, parecería que vosotros debierais ser capaces de concordar en la desconfraternización biológica de vuestras cepas más marcadamente ineptas, defectuosas, degeneradas y antisociales.

### <a name="U51_5_0"></a>5&#8228;&#160;La Amalgama Racial —<br />La Dotación de la Sangre Adánica

<a name="U51_5_1"></a>*51:5.1 (585.5)* Cuando un Adán y una Eva Planetarios llegan a un mundo habitado, sus superiores les han instruido completamente sobre la mejor manera de efectuar el mejoramiento de las razas existentes de seres inteligentes. El plan de procedimiento no es uniforme, mucho queda librado al juicio de la pareja ministrante, y los errores no son infrecuentes, especialmente en mundos desordenados e insurreccionales, tales como Urantia.

<a name="U51_5_2"></a>*51:5.2 (585.6)* Usualmente los pueblos violetas no comienzan a amalgamarse con los nativos planetarios hasta que su propio grupo no llega a sumar más de un millón. Entretanto, el séquito del Príncipe Planetario proclama que los hijos de los Dioses han bajado, tal como sucedió, para unirse con las razas del hombre; y el pueblo ansiosamente espera el día en que se anuncien los nombres de aquellos que han calificado por sus rasgos raciales superiores y que por lo tanto pueden proceder hacia el Jardín del Edén y ser allí elegidos por los hijos e hijas de Adán como padres y madres evolucionarios de la orden nueva y mezclada de la humanidad.

<a name="U51_5_3"></a>*51:5.3 (585.7)* En mundos normales el Adán y la Eva Planetarios nunca se aparean con las razas evolucionarias. Este trabajo de mejoramiento biológico es una función de la progenie adánica. Pero estos adanitas no van a mezclarse con las razas; el séquito del Príncipe conduce al Jardín del Edén a los hombres y mujeres superiores para el apareamiento voluntario con la descendencia adánica. Y en la mayoría de los mundos se considera el más alto honor ser seleccionado como candidato para el apareamiento con los hijos e hijas del jardín.

<a name="U51_5_4"></a>*51:5.4 (586.1)* Por primera vez amainan las guerras raciales y otras luchas tribales, mientras que las razas mundiales luchan cada vez más por calificar para el reconocimiento y admisión al jardín. Vosotros podríais como máximo tener una escasa idea de cómo esta lucha competitiva pasa a ocupar el centro de todas las actividades en un planeta normal. Este completo plan de mejoramiento racial se hundió tempranamente en Urantia.

<a name="U51_5_5"></a>*51:5.5 (586.2)* La raza violeta es un pueblo monógamo, y cada hombre o mujer que se une con los hijos e hijas adánicos promete no aceptar otros consortes e instruye a sus hijos e hijas de la misma manera. Los niños de cada una de estas uniones son instruidos y capacitados en las escuelas del Príncipe Planetario, después de lo cual se les permite ir en busca de la raza de su progenitor evolucionario, para contraer matrimonio allí entre los grupos seleccionados de mortales superiores.

<a name="U51_5_6"></a>*51:5.6 (586.3)* Cuando este linaje de los Hijos Materiales se agrega a las razas evolucionarias de los mundos, se inicia una era nueva y más grande de progreso evolucionario. Después de esta efusión procreadora de habilidad importada y rasgos superevolucionarios se produce una sucesión de avances rápidos en la civilización y en el desarrollo racial. En cien mil años se produce más progreso que en un millón de años de la lucha anterior. En vuestro mundo, a pesar del malogro de los planes ordenados, se ha producido gran progreso desde el tiempo de la dotación a vuestros pueblos del plasma vital de Adán.

<a name="U51_5_7"></a>*51:5.7 (586.4)* Pero aunque los hijos de la línea pura de un Jardín de Edén planetario pueden entremezclarse con los ejemplares superiores de las razas evolucionarias y así mejorar el nivel biológico de la humanidad, no sería beneficioso para las cepas superiores de los mortales urantianos aparearse con las razas inferiores; un procedimiento tan poco sabio pondría en peligro toda la civilización en vuestro mundo. Habiendo fallado en alcanzar la armonización de las razas a través de la técnica adánica, debéis ahora resolver vuestros problemas planetarios de mejoramiento racial a través de otros métodos, básicamente humanos, de adaptación y control.

### <a name="U51_6_0"></a>6&#8228;&#160;El Régimen Edénico

<a name="U51_6_1"></a>*51:6.1 (586.5)* En la mayoría de los mundos habitados los Jardines de Edén permanecen como centros culturales y siguen funcionando como modelos sociales de conducta y usanza planetaria época tras época. Aun en los tiempos primitivos, cuando los pueblos violetas están relativamente segregados, sus escuelas aceptan candidatos apropiados provenientes de las razas mundiales, mientras que los desarrollos industriales del jardín abren nuevos canales de intercambio comercial. Es así como los Adanes y Evas y su progenie contribuyen a la repentina expansión de la cultura y al rápido mejoramiento de las razas evolucionarias de sus mundos. Y la amalgama de las razas evolucionarias y los hijos de Adán aumenta y sella todas estas relaciones, resultando así en el inmediato mejoramiento del estado biológico, el despertar del potencial intelectual y el aumento de la receptividad espiritual.

<a name="U51_6_2"></a>*51:6.2 (586.6)* En mundos normales la sede jardín de la raza violeta pasa a ser el segundo centro de la cultura mundial y, juntamente con la ciudad sede del Príncipe Planetario, establece el ritmo para el desarrollo de la civilización. Por siglos coexisten contemporáneamente las escuelas de la ciudad sede del Príncipe Planetario y las escuelas jardín de Adán y Eva. Generalmente no distan mucho entre sí y operan en cooperación armoniosa.

<a name="U51_6_3"></a>*51:6.3 (587.1)* Pensad lo que podría significar para vuestro mundo si en algún lugar del Levante hubiese un centro mundial de civilización, una gran universidad planetaria de cultura, que ha funcionado ininterrumpidamente durante 37.000 años. Más aún, haced una pausa para considerar cómo la autoridad moral de un centro tan antiguo se fortalecería por la proximidad de otra sede más antigua de servicio celestial cuyas tradiciones acarrean una fuerza acumulativa de 500.000 años de influencia evolucionaria integrada. Es la costumbre la que finalmente disemina los ideales de Edén a todo el mundo.

<a name="U51_6_4"></a>*51:6.4 (587.2)* Las facultades de los Príncipes Planetarios se ocupan básicamente de la filosofía, la religión, la moral y los logros artísticos e intelectuales superiores. Las escuelas jardín de Adán y Eva están normalmente dedicadas a las artes prácticas, la capacitación básica intelectual, la cultura social, el desarrollo económico, las relaciones comerciales, la salud física y el gobierno civil. Finalmente estos centros mundiales se amalgaman, pero la verdadera afiliación a veces no ocurre hasta los tiempos del primer Hijo Magisterial.

<a name="U51_6_5"></a>*51:6.5 (587.3)* La existencia continua del Adán y Eva Planetarios, junto con el núcleo de línea pura de la raza violeta, imparte esa estabilidad de crecimiento a la cultura edénica en virtud de la cual pasa a actuar sobre la civilización de un mundo con la fuerza apremiante de la tradición. En estos Hijos e Hijas Materiales inmortales hallamos el último e indispensable eslabón que conecta a Dios con el hombre, sorteando el abismo casi infinito entre el Creador eterno y las más bajas personalidades finitas del tiempo. He aquí un ser de alto origen que es físico, material, aun una criatura sexuada como los mortales urantianos, alguien que puede ver y comprender al invisible Príncipe Planetario y lo interpreta para las criaturas mortales del reino, porque los Hijos e Hijas Materiales son capaces de ver todas las órdenes más bajas de seres espirituales. Visualizan al Príncipe Planetario y su séquito completo, visible e invisible.

<a name="U51_6_6"></a>*51:6.6 (587.4)* Con el paso de los siglos, a través de la amalgamación de su progenie con las razas del hombre, estos mismos Hijos e Hijas Materiales pasan a ser aceptados como los antepasados comunes de la humanidad, los padres comunes de los ahora mezclados descendientes de las razas evolucionarias. El propósito es que los mortales que salen de un mundo habitado tengan la experiencia de reconocer siete padres:

<a name="U51_6_7"></a>*51:6.7 (587.5)* 1. El padre biológico —el padre en la carne.

<a name="U51_6_8"></a>*51:6.8 (587.6)* 2. El padre del reino —el Adán Planetario.

<a name="U51_6_9"></a>*51:6.9 (587.7)* 3. El padre de las esferas —el Soberano del Sistema.

<a name="U51_6_10"></a>*51:6.10 (587.8)* 4. El Padre Altísimo —el Padre de la Constelación.

<a name="U51_6_11"></a>*51:6.11 (587.9)* 5. El Padre del universo—el Hijo Creador y gobernante supremo de las creaciones locales.

<a name="U51_6_12"></a>*51:6.12 (587.10)* 6. Los super-Padres —los Ancianos de los Días que gobiernan el superuniverso.

<a name="U51_6_13"></a>*51:6.13 (587.11)* 7. El Padre de espíritu, o sea, de Havona —el Padre Universal, que habita en el Paraíso y otorga su espíritu para que viva y trabaje en las mentes de las criaturas más bajas que habitan el universo de los universos.

### <a name="U51_7_0"></a>7&#8228;&#160;La Administración Unida

<a name="U51_7_1"></a>*51:7.1 (587.12)* De vez en cuando los Hijos Avonales Paradisiacos llegan a los mundos habitados para las acciones judiciales, pero el primer Avonal en llegar en una misión magisterial inaugura la cuarta dispensación de un mundo evolucionario del tiempo y el espacio. En algunos planetas donde se acepta universalmente a este Hijo Magisterial éste permanece por una era. Así el planeta prospera bajo el gobierno conjunto de tres Hijos: el Príncipe Planetario, el Hijo Material, y el Hijo Magisterial, siendo los últimos dos seres visibles para todos los habitantes del reino.

<a name="U51_7_2"></a>*51:7.2 (588.1)* Antes de que el primer Hijo Magisterial concluya su misión en un mundo evolucionario normal, ya se ha unificado el trabajo administrativo y de enseñanza del Príncipe Planetario y el Hijo Material. Esta amalgama de la supervisión dual de un planeta da origen a un nuevo orden eficaz de administración mundial. Cuando parte el Hijo Magisterial, el Adán Planetario asume la dirección externa de la esfera. El Hijo y la Hija Materiales actúan así conjuntamente como administradores planetarios hasta el establecimiento del mundo en la era de luz y vida; después de lo cual el Príncipe Planetario es elevado a la posición de Soberano Planetario. Durante esta época de evolución avanzada, Adán y Eva pasan a ser lo que se podría llamar un con-junto de primeros ministros del reino glorificado.

<a name="U51_7_3"></a>*51:7.3 (588.2)* Tan pronto como se ha establecido bien la capital nueva y consolidada del mundo evolucionario, y tan pronto como es posible capacitar debidamente a los administradores subordinados competentes se fundan subcapitales de tierras remotas y entre los distintos pueblos. Antes de la llegada de otro Hijo dispensacional, se habrán organizado de cincuenta a cien de estos subcentros.

<a name="U51_7_4"></a>*51:7.4 (588.3)* El Príncipe Planetario y su equipo siguen fomentando los dominios de actividad espiritual y filosófica. Adán y Eva prestan especial atención a los estados físico, científico y económico del reino. Ambos grupos dedican igualmente sus energías a la promoción de las artes, las relaciones sociales, y los alcances intelectuales.

<a name="U51_7_5"></a>*51:7.5 (588.4)* En el momento de la inauguración de la quinta dispensación de los asuntos mundiales, ya se ha logrado una administración magnífica de las actividades planetarias. La existencia mortal en una esfera tan bien gestionada es de hecho estimulante y productiva. Y si los urantianos pudiesen tan sólo observar la vida en tal planeta, apreciarían inmediatamente el valor de aquellas cosas que su mundo ha perdido al involucrarse en el mal y participar en la rebelión.

<a name="U51_7_6"></a>*51:7.6 (588.5)* [Presentado por un Hijo Lanonandek Secundario del Cuerpo de Reserva.]
