﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento052.md" title="Las Épocas Planetarias de los Mortales">Documento 52</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento054.md" title="Los Problemas de la Rebelión de Lucifer">Documento 54</a>&#160;&#62;&#62;</p><hr />

## Documento 53

## <a name="U53_0_0"></a>La Rebelión de Lucifer

<a name="U53_0_1"></a>*53:0.1 (601.1)* LUCIFER era un brillante Hijo Lanonandek primario de Nebadon. Había servido en muchos sistemas, había sido un consejero elevado de su grupo, y se distinguía por su sabiduría, sagacidad y eficiencia. Lucero, o sea, Lucifer era el número 37 de su orden, y cuando fue comisionado por los Melquisedek, se le distinguió como una de las cien personalidades más hábiles y brillantes entre más de setecientos mil de su tipo. Desde comienzos tan magníficos, a través del mal y del error, abrazó el pecado y ahora se lo numera como uno de los tres Soberanos del Sistema en Nebadon que sucumbieron al impulso del yo y se rindieron a los sofismas de la libertad personal espuria —el rechazo de la lealtad universal y el descuido de las obligaciones fraternales, la ceguera a las relaciones cósmicas.

<a name="U53_0_2"></a>*53:0.2 (601.2)* En el universo de Nebadon, el dominio de Cristo Micael, hay diez mil sistemas de mundos habitados. En toda la historia de los Hijos Lanonandek, en todo su trabajo a través de estos miles de sistemas y en la sede central del universo, tan sólo tres Soberanos de los Sistemas han sido hallados en desacato al gobierno del Hijo Creador.

### <a name="U53_1_0"></a>1&#8228;&#160;Los Líderes de la Rebelión

<a name="U53_1_1"></a>*53:1.1 (601.3)* Lucifer no era un ser ascendente; fue un Hijo creado del universo local, y de él se dijo: «Perfecto eras en todos tus caminos desde el día en que fuiste creado hasta que se halló en ti injusticia». Muchas veces había estado en consejo con los Altísimos de Edentia. Y Lucifer reinaba «sobre la montaña sagrada de Dios», la montaña administrativa de Jerusem, porque era el ejecutivo en jefe de un gran sistema de 607 mundos habitados.

<a name="U53_1_2"></a>*53:1.2 (601.4)* Lucifer era un ser magnífico, una personalidad brillante; estaba junto a los Padres Altísimos de la constelación en la línea directa de la autoridad universal. A pesar de la transgresión de Lucifer, antes del autootorgamiento de Micael en Urantia, las inteligencias subordinadas evitaron faltarle al respeto y desdeñarlo. Aun el arcángel de Micael, al tiempo de la resurrección de Moisés, «no emitió juicio contra él, sino que simplemente dijo: ‘el Juez te reprenda’». El juicio en tales asuntos pertenece a los Ancianos de los Días, los gobernantes del superuniverso.

<a name="U53_1_3"></a>*53:1.3 (601.5)* Lucifer es ahora el Soberano caído y depuesto de Satania. La autocontemplación es sumamente desastrosa, aun para las personalidades excelsas del mundo celestial. De Lucifer se dijo: «Tu corazón se enalteció por tu hermosura; tu esplendor corrompió tu sabiduría». Vuestro antiguo profeta vio este triste estado cuando escribió: «¡Cómo caíste de los cielos, O Lucero, hijo de la mañana! ¡Cómo has sido derribado, tú que te atreviste a confundir a los mundos!».

<a name="U53_1_4"></a>*53:1.4 (602.1)* Muy poco se oyó acerca de Lucifer en Urantia debido al hecho de que asignó a su primer ayudante, Satanás, para abogar por su causa en vuestro planeta. Satanás formaba parte del mismo grupo primario de Lanonandek pero no había actuado nunca como Soberano del Sistema; participó plenamente en la insurrección de Lucifer. El «diablo» no es sino Caligastia, el Príncipe Planetario depuesto de Urantia y un Hijo de la orden secundaria de Lanonandek. Cuando Micael estaba en Urantia en la carne, Lucifer, Satanás y Caligastia se aliaron para precipitar el fracaso de la misión de autootorgamiento. Pero claramente fracasaron.

<a name="U53_1_5"></a>*53:1.5 (602.2)* Abadón era el jefe del séquito de Caligastia. Siguió a su jefe en la rebelión y desde entonces ha actuado como jefe ejecutivo de los rebeldes de Urantia. Beelzebú era el líder de los seres intermedios desleales que se aliaron con las fuerzas del traicionero Caligastia.

<a name="U53_1_6"></a>*53:1.6 (602.3)* El dragón se volvió finalmente la representación simbólica de todos estos personajes malvados. Cuando triunfó Micael, «Gabriel bajó de Salvington y encadenó al dragón (todos los líderes rebeldes) por una edad». De los rebeldes seráficos de Jerusem se ha escrito: «Y a los ángeles que no mantuvieron su estado primario sino que abandonaron su propia morada, aseguró con fuertes cadenas de oscuridad hasta el juicio del gran día».

### <a name="U53_2_0"></a>2&#8228;&#160;Las Causas de la Rebelión

<a name="U53_2_1"></a>*53:2.1 (602.4)* Lucifer y su primer asistente, Satanás, habían reinado en Jerusem por más de quinientos mil años cuando en su corazón comenzaron a alinearse contra el Padre Universal y su Hijo Micael por entonces vicegerente.

<a name="U53_2_2"></a>*53:2.2 (602.5)* No existían en el sistema de Satania condiciones peculiares o especiales que sugiriesen o favoreciesen la rebelión. Creemos que la idea se originó y formó en la mente de Lucifer, y que pudo haber instigado dicha rebelión sin importar donde estuviera estacionado. Lucifer anunció primero sus planes a Satanás, pero se requirieron varios meses para que éste se convirtiera a las teorías rebeldes, se volvió un defensor atrevido y entusiasta de la «la autoaserción y libertad».

<a name="U53_2_3"></a>*53:2.3 (602.6)* Nadie jamás le sugirió a Lucifer la idea de una rebelión. La idea de la autoaserción, en oposición a la voluntad de Micael y a los planes del Padre Universal, tal como los presentaba Micael, tuvo origen en su propia mente. Sus relaciones con el Hijo Creador habían sido íntimas y siempre cordiales. En ningún momento antes de la exaltación de su propia mente expresó Lucifer abiertamente falta de satisfacción respecto de la administración del universo. A pesar de su silencio, por más de cien años del tiempo estándar, el Unión de los Días en Salvington había estado reflectivando a Uversa que no reinaba completamente la paz en la mente de Lucifer. Esta información también fue comunicada al Hijo Creador y a los Padres de la Constelación de Norlatiadek.

<a name="U53_2_4"></a>*53:2.4 (602.7)* A lo largo de este período Lucifer se volvió cada vez más crítico del plan total de la administración universal, pero siempre profesó lealtad sincera a los Gobernantes Supremos. Su primera deslealtad abierta se manifestó con motivo de una visita de Gabriel a Jerusem, apenas unos pocos días antes de la proclamación abierta de la Declaración Luciferina de Libertad. Gabriel tan profundamente se impresionó por la certidumbre de una ruptura próxima que se dirigió directamente a Edentia para conferenciar con los Padres de la Constelación sobre las medidas a emplear en el caso de una rebelión abierta.

<a name="U53_2_5"></a>*53:2.5 (603.1)* Es muy difícil señalar la causa o las causas exactas que finalmente culminaron en la rebelión de Lucifer. Tan sólo estamos seguros de una cosa, y eso es: sean cuales fueren estos comienzos, tuvieron origen en la mente de Lucifer. Debe haber existido una vanagloria del yo que se alimentó hasta el punto del autoengaño, de modo que Lucifer, durante un período, verdaderamente se convenció de que su idea rebelde realmente redundaría en el bien del sistema, si no del universo entero. Para cuando sus planes ya le habían llevado al desencanto, sin duda estaba demasiado metido como para que su orgullo original y dañino le permitiese detenerse. En algún momento durante esta experiencia se volvió insincero, y el mal evolucionó en pecado deliberado y volitivo. El hecho de que así fue se comprueba por la conducta subsiguiente de este brillante ejecutivo. Durante mucho tiempo se le ofreció la oportunidad de arrepentirse, pero tan sólo algunos de sus subordinados aceptaron la misericordia ofrecida. El Fiel de los Días de Edentia, por solicitud de los Padres de la Constelación, presentó personalmente el plan de Micael para la salvación de estos rebeldes flagrantes, pero la misericordia del Hijo Creador fue siempre rechazada y rechazada con desprecio y desdén cada vez mayores.

### <a name="U53_3_0"></a>3&#8228;&#160;El Manifiesto de Lucifer

<a name="U53_3_1"></a>*53:3.1 (603.2)* Cualesquiera hayan sido los orígenes primeros de la desazón en los corazones de Lucifer y Satanás, la explosión final tomó la forma de la Declaración Luciferina de Libertad. La causa de los rebeldes se expresó bajo tres encabezamientos:

<a name="U53_3_2"></a>*53:3.2 (603.3)* 1. *La realidad del Padre Universal.* Lucifer alegaba que el Padre Universal en realidad no existía, que la gravedad física y la energía espacial eran inherentes al universo, y que el Padre era un mito inventado por los Hijos Paradisiacos con el objeto de retener el gobierno de los universos en el nombre del Padre. Negó que la personalidad fuera un don del Padre Universal. Aun sugirió que los finalistas estaban en confabulación con los Hijos Paradisiacos para imponer el fraude sobre toda la creación, puesto que nunca volvían trayendo una idea muy clara de la personalidad auténtica del Padre tal como se la discierne en el Paraíso. Confundió reverencia por ignorancia. La acusación era enorme, terrible, y blasfema. Fue este ataque velado contra los finalistas el que sin duda influyó sobre los ciudadanos ascendentes por entonces en Jerusem para que éstos permanecieran firmes y se mantuvieran constantes en su resistencia a todas las propuestas rebeldes.

<a name="U53_3_3"></a>*53:3.3 (603.4)* 2. *El gobierno universal del Hijo Creador —Micael.* Lucifer sostenía que los sistemas locales debían de ser autónomos. Protestó contra el derecho de Micael, el Hijo Creador, a la soberanía de Nebadon en nombre de un hipotético Padre Paradisiaco y la exigencia de que todas las personalidades reconocieran su lealtad a este Padre invisible. Afirmó que el entero plan de adoración era un esquema sagaz para agrandar a los Hijos Paradisiacos. Estaba dispuesto a reconocer a Micael como su Padre Creador, pero no como su Dios y gobernante legítimo.

<a name="U53_3_4"></a>*53:3.4 (603.5)* Atacó con gran amargura el derecho de los Ancianos de los Días —«potentados extranjeros»— de interferir en los asuntos de los sistemas y universos locales. Denunció estos gobernantes como tiranos y usurpadores. Exhortó a sus seguidores a que creyeran que ninguno de estos gobernantes podía hacer nada para interferir en la operación de la autonomía completa si los hombres y los ángeles tenían el valor de afirmarse a sí mismos y reclamar atrevidamente sus derechos.

<a name="U53_3_5"></a>*53:3.5 (603.6)* Sostenía que se podía impedir a los ejecutores de los Ancianos de los Días actuar en los sistemas locales si los seres nativos se atrevían a afirmar su propia independencia. Mantenía que la inmortalidad era inherente en las personalidades del sistema, que la resurrección era natural y automática, y que todos los seres vivirían eternamente salvo cuando se lo impidiesen acciones arbitrarias e injustas de los ejecutantes de los Ancianos de los Días.

<a name="U53_3_6"></a>*53:3.6 (604.1)* 3. *El ataque contra el plan universal de capacitación de los mortales ascendentes.* Lucifer sostenía que se gastaba demasiado tiempo y energía en el esquema de capacitar en forma tan completa a los mortales ascendentes sobre los principios de la administración del universo, principios que según él, eran poco éticos pero irracionales. Protestó contra el programa que duraba una entera edad de preparación de los mortales del espacio para un destino desconocido y señaló la presencia del cuerpo de los finalistas en Jerusem como prueba de que estos mortales habían pasado edades preparándose para un destino de pura ficción. Burlonamente señaló que los finalistas habían encontrado un destino no más glorioso que el de volver a las humildes esferas similares a las de su propio origen. Sugirió que demasiada disciplina y capacitación prolongada les habían corrompido y que en realidad eran traidores de sus semejantes mortales puesto que ahora cooperaban en un esquema de esclavización de la creación entera a las ficciones de un mítico destino eterno para los mortales ascendentes. Advocó que los ascendenteros debían disfrutar de la libertad de autodeterminación individual. Desafió y condenó el entero plan de ascensión mortal tal como estaba patrocinado por los Hijos de Dios Paradisiacos y apoyado por el Espíritu Infinito.

<a name="U53_3_7"></a>*53:3.7 (604.2)* Y fue con una Declaración de Libertad de este tipo que Lucifer lanzó su orgía de oscuridad y muerte.

### <a name="U53_4_0"></a>4&#8228;&#160;El Estallido de la Rebelión

<a name="U53_4_1"></a>*53:4.1 (604.3)* El manifiesto de Lucifer fue emitido en el cónclave anual de Satania en el mar de cristal, en presencia de las huestes reunidas de Jerusem, el último día del año, alrededor de doscientos mil años atrás, tiempo de Urantia. Satanás proclamó que se podrían adorar las fuerzas universales —físicas, intelectuales y espirituales— pero que tan sólo se podrá tener lealtad al gobernante presente y actual, Lucifer, el «amigo de los hombres y de los ángeles» y el «Dios de la libertad».

<a name="U53_4_2"></a>*53:4.2 (604.4)* La autoaserción fue el grito de batalla de la rebelión de Lucifer. Uno de sus argumentos principales fue que, si el autogobierno era bueno y justo para los Melquisedek y otros grupos, debía de ser igualmente bueno para todas las órdenes de inteligencia. Fue atrevido y persistente en advocar la «igualdad de la mente» y «la hermandad de la inteligencia». Afirmaba que todo gobierno debía limitarse a los planetas locales y a su confederación voluntaria en los sistemas locales. Rechazaba toda la demás supervisión. Prometió a los Príncipes Planetarios que gobernarían los mundos como ejecutivos supremos. Denunció la ubicación de las actividades legislativas en la sede central de la constelación y la conducta de los asuntos judiciales en la capital del universo. Sostenía que todas estas funciones de gobierno debían estar concentradas en las capitales de los sistemas y procedió a establecer su propia asamblea legislativa y organizó sus propios tribunales bajo la jurisdicción de Satanás. Y llamó a los príncipes de los mundos apóstatas para que hicieran lo mismo.

<a name="U53_4_3"></a>*53:4.3 (604.5)* Todo el gabinete administrativo de Lucifer le siguió y todos prestaron juramento públicamente como funcionarios de la administración del nuevo jefe de «mundos y sistemas liberados».

<a name="U53_4_4"></a>*53:4.4 (605.1)* Aunque han habido dos rebeliones previas en Nebadon, éstas acontecieron en constelaciones distantes. Lucifer sostenía que estas insurrecciones no habían triunfado porque la mayoría de las inteligencias fracasó en seguir a sus líderes. Opinaba que «el gobierno pertenece a las mayorías», que «la mente es infalible». La libertad que le brindaron los gobernantes universales aparentemente contribuyó a alimentar muchas de sus opiniones nefastas. Desafió a todos sus superiores; sin embargo no parecieron tomar nota de sus acciones. Se le permitió proseguir en su plan seductor sin obstáculos ni frenos.

<a name="U53_4_5"></a>*53:4.5 (605.2)* Todas las demoras misericordiosas de la justicia, las señaló Lucifer como prueba de la incapacidad de los Hijos Paradisiacos para detener la rebelión. Él desafiaba abiertamente y en forma arrogante a Micael, a Emanuel, a los Ancianos de los Días y luego señalaba el hecho de que no se había producido acción alguna, como prueba positiva de la impotencia de los gobiernos universales y superuniversales.

<a name="U53_4_6"></a>*53:4.6 (605.3)* Gabriel estaba presente personalmente a lo largo de todos estos procedimientos desleales y tan sólo anunció que él, a su debido tiempo, hablaría por Micael, y que todos los seres tendrían libertad y no serían molestados en su elección; que el «gobierno de los Hijos en nombre del Padre tan sólo deseaba lealtad y devoción voluntarias, sinceras y a prueba de sofismas».

<a name="U53_4_7"></a>*53:4.7 (605.4)* Se le permitió a Lucifer establecer completamente y organizar totalmente su gobierno rebelde, antes de que Gabriel hiciera esfuerzo alguno por disputar su derecho a la secesión ni por contrarrestar la propaganda rebelde. Pero los Padres de la Constelación inmediatamente confinaron la acción de estas personalidades desleales al sistema de Satania. Sin embargo, esta demora fue un período de gran prueba y comprueba para los seres leales de toda Satania. Durante varios años todo fue caótico, y hubo gran confusión en los mundos de estancia.

### <a name="U53_5_0"></a>5&#8228;&#160;La Naturaleza del Conflicto

<a name="U53_5_1"></a>*53:5.1 (605.5)* Cuando estalló la rebelión de Satania, Micael se aconsejó con su hermano Paradisiaco, Emanuel. Después de esta conferencia pletórica, Micael anunció que seguiría la misma política que había caracterizado su trato en levantamientos similares en el pasado, o sea, una actitud de no interferencia.

<a name="U53_5_2"></a>*53:5.2 (605.6)* En el momento de esta rebelión y de las dos que la precedieron no existía una autoridad soberana absoluta y personal en el universo de Nebadon. Micael gobernaba por derecho divino, como vicegerente del Padre Universal, pero aún no por su propio derecho personal. No había completado su carrera de autootorgamiento; aún no se le había otorgado de «todo el poder en el cielo y en la tierra».

<a name="U53_5_3"></a>*53:5.3 (605.7)* Desde el momento en que estalló la rebelión hasta el día de su coronación como soberano gobernante de Nebadon, Micael no interfirió jamás con las fuerzas rebeldes de Lucifer; se les permitió a éstas seguir un curso libre por casi doscientos mil años del tiempo urantiano. Cristo Micael tiene ahora amplio poder y autoridad para tratar pronta y aun sumariamente tales estallidos de deslealtad, pero no creemos que esta autoridad soberana le conduzca a actuar en forma diferente si se produce otro levantamiento semejante.

<a name="U53_5_4"></a>*53:5.4 (605.8)* Puesto que Micael eligió mantenerse al margen de la actividad de guerra de la rebelión de Lucifer, Gabriel convocó su séquito personal en Edentia y, por consejo de los Altísimos, eligió asumir el mando de las huestes leales de Satania. Micael permaneció en Salvington mientras que Gabriel prosiguió a Jerusem, y estableciéndose en la esfera dedicada al Padre —el mismo Padre Universal cuya personalidad Lucifer y Satanás ponían en duda—, en la presencia de las huestes reunidas de las personalidades leales, izó la bandera de Micael, el emblema material del gobierno Trinitario de toda la creación, los tres círculos concéntricos azules sobre un fondo blanco.

<a name="U53_5_5"></a>*53:5.5 (606.1)* El emblema de Lucifer era una bandera blanca con un círculo rojo, en el centro del cual aparecía un sólido círculo negro.

<a name="U53_5_6"></a>*53:5.6 (606.2)* «Había guerra en los cielos; el comandante de Micael y sus ángeles lucharon contra el dragón (Lucifer, Satanás y los príncipes apóstatas); y el dragón y sus ángeles rebeldes lucharon pero no prevalecieron». Esta «guerra en los cielos» no fue una batalla física tal como se la puede concebir en Urantia. En los primeros días de la lucha Lucifer permaneció continuamente en el anfiteatro planetario. Gabriel condujo una exposición incesante de los sofismas rebeldes desde su sede central situada en las cercanías. Las varias personalidades presentes en la esfera que tuvieran duda en cuanto a su actitud se trasladaban de uno a otro sitio, escuchando las disertaciones hasta llegar a una decisión final.

<a name="U53_5_7"></a>*53:5.7 (606.3)* Pero esta guerra en los cielos fue muy terrible y muy real. Aunque no exhibía ninguna de las barbaridades tan características de la guerra física en los mundos inmaduros, este conflicto era mucho más mortífero; la vida material corre peligro en el combate material, pero la guerra en los cielos se peleó en términos de vida eterna.

### <a name="U53_6_0"></a>6&#8228;&#160;Un Comandante Seráfico Leal

<a name="U53_6_1"></a>*53:6.1 (606.4)* Hubo muchas acciones nobles e inspiradoras de devoción y lealtad que realizaron numerosas personalidades durante el período que cursó entre el estallido de las hostilidades y la llegada del nuevo gobernante del sistema y de su séquito. Pero la más emocionante de todas estas hazañas valerosas de devoción fue la valiente conducta de Manotia, el segundo en la línea de mando de los serafines de la sede central de Satania.

<a name="U53_6_2"></a>*53:6.2 (606.5)* Cuando estalló la rebelión en Jerusem, el jefe de las huestes seráficas abrazó la causa de Lucifer. Esto indudablemente explica por qué un número tan grande de la cuarta orden, los serafines administradores del sistema, se descarrió. El líder seráfico estaba espiritualmente cegado por la personalidad brillante de Lucifer; sus maneras encantadoras fascinaban a las órdenes más bajas de seres celestiales. Simplemente no podían comprender que fuese posible que una personalidad tan deslumbrante errara.

<a name="U53_6_3"></a>*53:6.3 (606.6)* No hace mucho tiempo, al describir las experiencias asociadas con el comienzo de la rebelión de Lucifer, Manotia dijo: «Pero el momento más embriagante fue la emocionante aventura relacionada con la rebelión de Lucifer cuando, en mi calidad de segundo comandante seráfico, me negué a participar en el proyecto de agravio a Micael; y los poderosos rebeldes intentaron destruirme por medio de las fuerzas de enlace que habían formado. Hubo un tremendo levantamiento en Jerusem, pero ni uno de los serafines leales sufrió daño.

<a name="U53_6_4"></a>*53:6.4 (606.7)* «Cuando se produjo la falta de mi superior inmediato, a mí me tocó asumir el mando de las huestes angélicas de Jerusem como director titular de los confusos asuntos seráficos del sistema. Los Melquisedek me apoyaron moralmente, una mayoría de los Hijos Materiales me asistió hábilmente. Un enorme grupo de mi propia orden, me desertaron, pero los mortales ascendentes en Jerusem me apoyaron magníficamente.

<a name="U53_6_5"></a>*53:6.5 (606.8)* «Habiendo sido automáticamente despedidos de los circuitos de la constelación por la secesión de Lucifer, dependíamos de la lealtad de nuestro cuerpo de información, que trasmitía los llamados de ayuda a Edentia desde el sistema cercano de Rantulia; y hallamos que el reino del orden, el intelecto de la lealtad, y el espíritu de la verdad eran inherentemente triunfadores sobre la rebelión, la autoaserción, y la así llamada libertad personal; pudimos proseguir hasta la llegada del nuevo Soberano del Sistema, el valioso sucesor de Lucifer. Inmediatamente después de ello, fui asignado al cuerpo de los síndicos Melquisedek de Urantia, tomando jurisdicción sobre las órdenes seráficas leales en el mundo del traicionero Caligastia, que había proclamado que su esfera formaba parte del sistema de nuevo proyecto de ‘mundos liberados y personalidades emancipadas’ propuesto en la infame Declaración de Libertad emitida por Lucifer en su llamado a las ‘inteligencias amantes de la libertad, librepensadoras, y visionarias, en los mundos mal gobernados y mal administrados de Satania’.

<a name="U53_6_6"></a>*53:6.6 (607.1)* Este ángel aún sirve en Urantia, actuando como jefe asociado de los serafines.

### <a name="U53_7_0"></a>7&#8228;&#160;La Historia de la Rebelión

<a name="U53_7_1"></a>*53:7.1 (607.2)* La rebelión de Lucifer abarcó todo el sistema. Treinta y siete Príncipes Planetarios en secesión entregaron las administraciones de sus mundos a las filas del archirrebelde. Sólo en Panoptia el Príncipe Planetario fracasó en arrastrar a su pueblo a la rebelión. En este mundo, bajo la guía de los Melquisedek el pueblo se congregó en apoyo de Micael. Elanora, una joven de ese reino mortal, tomó el liderazgo de las razas humanas, y ni una sola alma de ese mundo trastornado por las luchas se enlistó bajo la bandera de Lucifer. Y desde aquel entonces, estos leales panoptianos han servido en el séptimo mundo de transición de Jerusem como cuidadores y constructores en la esfera del Padre y en sus siete mundos de detención que la rodean. Los panoptianos no sólo actúan como custodios literales de estos mundos, sino que también ejecutan las órdenes personales de Micael para el embellecimiento de estas esferas para una utilización desconocida del futuro. Hacen este trabajo mientras se detienen ahí, en el camino a Edentia.

<a name="U53_7_2"></a>*53:7.2 (607.3)* Durante todo este período, Caligastia advocaba la causa de Lucifer en Urantia. Los Melquisedek se opusieron hábilmente al apóstata Príncipe Planetario, pero los sofismas de la libertad sin frenos y las ilusiones de la autoaserción tuvieron todas las oportunidades para engañar a los pueblos primitivos de un mundo joven y no desarrollado.

<a name="U53_7_3"></a>*53:7.3 (607.4)* La propaganda para la secesión hubo de llevarse a cabo mediante el esfuerzo personal, porque se había suspendido el servicio de emisión y todas las demás avenidas de comunicación interplanetaria por acción de los supervisores de los circuitos del sistema. En el momento del estallido de la insurrección, todo el sistema de Satania fue aislado de los circuitos de la constelación y también los del universo. Durante este período, todos los mensajes que llegaban y salían eran despachados por agentes seráficos y Mensajeros Solitarios. Los circuitos a los mundos caídos también estaban cortados, de modo que Lucifer no podía utilizar esta avenida para fomentar su esquema nefasto. Y mientras el archirrebelde viva dentro de los confines de Satania no se volverán a establecer estos circuitos.

<a name="U53_7_4"></a>*53:7.4 (607.5)* Ésta fue una rebelión Lanonandek. Las órdenes más altas de filiación del universo local no se unieron a la secesión de Lucifer, aunque algunos de los Portadores de Vida estacionados en los planetas rebeldes estuvieron un tanto influidos por la rebelión de los príncipes desleales. Ninguno de los Hijos Trinidizados se descarrió. Los Melquisedek, los arcángeles y las Estrellas Brillantes Vespertinas se mantuvieron todos leales a Micael y, con Gabriel, lucharon valientemente por la voluntad del Padre y el gobierno del Hijo.

<a name="U53_7_5"></a>*53:7.5 (608.1)* Ningún ser de origen en el Paraíso participó en la deslealtad. Juntamente con los Mensajeros Solitarios, establecieron su sede en el mundo del Espíritu y permanecieron bajo el liderazgo del Fiel de los Días en Edentia. Ninguno de los conciliadores traicionó, tampoco ni se descarrió uno solo de los Registradores Celestiales. Pero hubo grandes pérdidas entre los Compañeros Morontiales y los Maestros de los Mundos de Estancia.

<a name="U53_7_6"></a>*53:7.6 (608.2)* De la orden suprema de los serafines, no se perdió ni un solo ángel, pero un grupo considerable de la orden siguiente, la orden superior, fue engañado y engatusado. Del mismo modo se descarriaron algunos de la orden tercera o supervisora de ángeles. Pero el colapso terrible se produjo en el cuarto grupo, los ángeles administradores, o sea los serafines que están normalmente asignados al servicio de las capitales de los sistemas. Manotia salvó a casi dos tercios de ellos, pero un poco más de un tercio siguieron a su jefe uniéndose a las filas rebeldes. Un tercio de todos los querubines de Jerusem vinculados a los ángeles administradores se perdieron con sus serafines desleales.

<a name="U53_7_7"></a>*53:7.7 (608.3)* De los auxiliares angélicos planetarios, los asignados a los Hijos Materiales, aproximadamente un tercio fueron engañados, y casi diez por ciento de los ministros de transición fueron engatusados. Juan vio esto simbólicamente cuando escribió del gran dragón rojo, diciendo: «Y su cola atrajo a una tercera parte de las estrellas del cielo y las lanzó a la obscuridad».

<a name="U53_7_8"></a>*53:7.8 (608.4)* La pérdida más grande aconteció en las filas angélicas, pero la mayoría de las órdenes más bajas de inteligencia participaron en la deslealtad. De los 681.217 Hijos Materiales perdidos en Satania, el noventa y cinco por ciento se perdieron en la rebelión de Lucifer. Grandes números de seres intermedios se perdieron en los planetas individuales cuyos Príncipes Planetarios abrazaron la causa de Lucifer.

<a name="U53_7_9"></a>*53:7.9 (608.5)* En muchos aspectos esta rebelión fue la más desastrosa y de mayor magnitud de todos estos sucesos en Nebadon. Hubo más personalidades comprometidas en esta insurrección que en las otras dos juntas. Es deshonor eterno para ellos que los emisarios de Lucifer y Satanás no exceptuaron las guarderías de capacitación de infantes en el planeta cultural finalista, sino que más bien intentaron corromper estas mentes en desarrollo misericordiosamente salvadas de los mundos evolucionarios.

<a name="U53_7_10"></a>*53:7.10 (608.6)* Los mortales ascendentes eran vulnerables, pero resistieron a los sofismas de la rebelión mejor que los espíritus más bajos. Aunque cayeron muchos en los mundos de estancia más bajos, aquellos que no habían logrado la fusión final con sus Ajustadores, está registrado para gloria de la sabiduría del esquema de ascensión que ni uno solo de los integrantes de la ciudadanía ascendente de Satania residentes en Jerusem participó en la rebelión de Lucifer.

<a name="U53_7_11"></a>*53:7.11 (608.7)* Hora tras hora y día tras día las estaciones emisoras de todo Nebadon estaban repletas de ansiosos observadores de toda clase imaginable de inteligencias celestiales, que examinaban ávidamente los boletines sobre la rebelión de Satania y se regocijaban al oír narrar continuamente los informes de la lealtad inflexible de los mortales ascendentes que, bajo el liderazgo Melquisedek, triunfaron en su resistencia a los esfuerzos combinados y prolongados de todas las sutiles fuerzas del mal que tan rápidamente se habían congregado bajo el estandarte de la secesión y el pecado.

<a name="U53_7_12"></a>*53:7.12 (608.8)* Pasaron más de dos años de tiempo del sistema entre el comienzo de la «guerra en los cielos» y la instalación del sucesor de Lucifer. Pero finalmente llegó el nuevo Soberano al mar de cristal con su séquito. Me encontraba entre las reservas movilizadas en Edentia por Gabriel, y recuerdo bien el primer mensaje de Lanaforge al Padre de la Constelación de Norlatiadek. Decía: «No se ha perdido un solo ciudadano de Jerusem. Todos los mortales ascendentes sobrevivieron la dura prueba y surgieron de la comprueba crucial triunfadores y victoriosos». Y este mensaje llegó a Salvington, Uversa y el Paraíso, transmitiendo la certidumbre de que la experiencia de sobrevivir en la ascensión mortal es la mayor protección contra la rebelión y la salvaguardia más segura contra el pecado. Este noble grupo de mortales fieles de Jerusem sumaba 187.432.811.

<a name="U53_7_13"></a>*53:7.13 (609.1)* Con la llegada de Lanaforge los archirrebeldes fueron derrocados y privados de todo poder gobernante, aunque se les permitió movilizarse libremente por Jerusem, las esferas morontiales, y aun los distintos mundos habitados. Ellos continuaron sus esfuerzos de decepción y seducción para confundir y descarriar las mentes de los hombres y de los ángeles. Pero en cuanto a su tarea en el monte administrativo de Jerusem, «no se halló ya lugar para ellos».

<a name="U53_7_14"></a>*53:7.14 (609.2)* Aunque Lucifer fue privado de toda autoridad administrativa en Satania, no existía por aquel entonces ningún poder ni tribunal del universo local que pudiese detener o destruir a este maligno rebelde; en aquella época Micael no era un gobernante soberano. Los Ancianos de los Días apoyaron a los Padres de la Constelación en la toma del gobierno del sistema, pero no han emitido jamás ninguna decisión subsiguiente en las muchas apelaciones aun pendientes respecto del estado presente y de la disposición futura de Lucifer, Satanás y sus asociados.

<a name="U53_7_15"></a>*53:7.15 (609.3)* Así pues, estos archirrebeldes pudieron deambular por todo el sistema en busca de la incursión ulterior de sus doctrinas de descontento y autoaserción. Pero en casi doscientos mil años urantianos han sido incapaces de engañar a otro mundo. No se ha perdido ningún mundo de Satania desde la caída de los treinta y siete, ni siquiera aquellos mundos más jóvenes que fueron poblados después del día de la rebelión.

### <a name="U53_8_0"></a>8&#8228;&#160;El Hijo del Hombre en Urantia

<a name="U53_8_1"></a>*53:8.1 (609.4)* Lucifer y Satanás deambularon libremente por el sistema de Satania hasta que se completó la misión de autootorgamiento de Micael en Urantia. Estuvieron juntos en vuestro mundo por última vez en el momento de su ataque combinado contra el Hijo del Hombre.

<a name="U53_8_2"></a>*53:8.2 (609.5)* Anteriormente, cuando los Príncipes Planetarios, los «Hijos de Dios» se congregaban periódicamente, «Satanás también concurría», afirmando que representaba a todos los mundos aislados de los Príncipes Planetarios caídos. Pero, desde el autootorgamiento final de Micael no se le volvió a acordar dicha libertad en Jerusem. Posteriormente a sus esfuerzos por corromper a Micael durante su autootorgamiento en la carne, toda compasión por Lucifer y Satanás ha perecido en todo Satania, o sea, fuera de los mundos aislados de pecado.

<a name="U53_8_3"></a>*53:8.3 (609.6)* El autootorgamiento de Micael terminó la rebelión de Lucifer en todo Satania fuera de los planetas de los Príncipes Planetarios apóstatas. Y éste fue el significado de la experiencia personal de Jesús poco antes de su muerte en la carne cuando cierto día exclamó a sus discípulos: «Y contemplo cómo cae Satanás desde el cielo como un rayo». Había concurrido a Urantia con Lucifer para sostener una última contienda crucial.

<a name="U53_8_4"></a>*53:8.4 (609.7)* El Hijo del Hombre confiaba en el éxito, y sabía que su triunfo en vuestro mundo establecería por siempre el estado de sus enemigos de toda una edad, no solamente en Satania sino también en los otros dos sistemas adonde había penetrado el pecado. Hubo supervivencia para los mortales y certidumbre para los ángeles, cuando vuestro Maestro, en respuesta a las propuestas de Lucifer, respondió calmadamente y con certidumbre divina, «Vete detrás de mí, Satanás». Ése fue, en principio, el fin verdadero de la rebelión de Lucifer. Es verdad que los tribunales de Uversa aún no han emitido la decisión ejecutiva respecto de la apelación de Gabriel solicitando la destrucción de los rebeldes, pero un tal decreto indudablemente será emitido en la plenitud del tiempo, puesto que el primer paso en la adjudicación de este caso ya ha sido tomado.

<a name="U53_8_5"></a>*53:8.5 (610.1)* El Hijo del Hombre reconoció a Caligastia como Príncipe técnico de Urantia hasta cerca del tiempo de su muerte. Dijo Jesús: «Ahora es el juicio de este mundo; ahora caerá el Príncipe de este mundo». Luego aún más cerca de completar la misión de su vida anunció: «El Príncipe de este mundo es juzgado». Y es este mismo Príncipe derrocado y desacreditado que cierta vez fue llamado «Dios de Urantia».

<a name="U53_8_6"></a>*53:8.6 (610.2)* La última acción de Micael antes de abandonar Urantia consistió en ofrecer misericordia a Caligastia y Daligastia, pero despreciaron su tierna oferta. Caligastia, vuestro Príncipe Planetario apóstata, aún está libre en Urantia de perseguir sus nefastos designios, pero no tiene absolutamente ningún poder para entrar en la mente de los hombres, ni tampoco puede acercarse a sus almas para tentarlas o corromperlas a menos que realmente deseen ser maldecidas por su malvada presencia.

<a name="U53_8_7"></a>*53:8.7 (610.3)* Antes del autootorgamiento de Micael estos gobernantes de la oscuridad trataron de mantener su autoridad en Urantia, y persistentemente se resistieron a las personalidades menores y subordinadas. Pero a partir del día de Pentecostés, este traicionero Caligastia y su igualmente despreciable asociado Daligastia, son serviles ante la majestad divina de los Ajustadores del Pensamiento Paradisiacos y el protector Espíritu de la Verdad, el espíritu de Micael, que ha sido derramado sobre toda la carne.

<a name="U53_8_8"></a>*53:8.8 (610.4)* Pero aún así, ningún espíritu caído tuvo jamás el poder de invadir la mente o de acosar las almas de los hijos de Dios. Ni Satanás ni Caligastia podrían tocar o acercarse a los hijos de Dios por la fe; la fe es una armadura eficaz contra el pecado y la iniquidad. Es verdad: «Aquel que nace de Dios se guarda y el maligno no le toca».

<a name="U53_8_9"></a>*53:8.9 (610.5)* En general, cuando se supone que los mortales débiles y disolutos están bajo la influencia de los diablos y demonios es que les dominan meramente sus propias tendencias inherentes y viles, siendo descarriados por sus propias propensiones naturales. Al diablo se ha acreditado mucho del mal que no le pertenece. Caligastia ha sido comparativamente impotente a partir de la cruz de Cristo.

### <a name="U53_9_0"></a>9&#8228;&#160;El Estado Presente de la Rebelión

<a name="U53_9_1"></a>*53:9.1 (610.6)* En los primeros días de la rebelión de Lucifer, Micael ofreció salvación a todos los rebeldes. A todos los que demostraran un arrepentimiento sincero, ofreció, en cuanto llegara a la completa soberanía universal, perdón y restablecimiento a alguna forma de servicio universal. Ninguno de los líderes aceptó esta oferta misericordiosa. Pero miles de los ángeles y las órdenes inferiores de los seres celestiales, incluyendo a cientos de Hijos e Hijas Materiales, aceptaron la misericordia proclamada por los panoptianos y se les otorgó rehabilitación al tiempo de la resurrección de Jesús mil novecientos años atrás. Estos seres desde entonces han sido transferidos al mundo del Padre de Jerusem, en el cual deben permanecer, técnicamente, hasta que los tribunales de Uversa emitan una decisión en el sumario de Gabriel *vs.* Lucifer. Pero nadie duda de que, cuando se emita el veredicto de aniquilación, estas personalidades arrepentidas y salvadas serán eximidas del decreto de extinción. Estas almas probacionarias trabajan ahora con los panoptianos en la tarea de cuidar el mundo del Padre.

<a name="U53_9_2"></a>*53:9.2 (611.1)* El archiengañador no ha estado en Urantia desde los días en que intentó desviar a Micael del propósito de completar el autootorgamiento y establecerse final y certeramente como gobernante incondicional de Nebadon. Cuando Micael se volvió el jefe establecido del universo de Nebadon, Lucifer fue detenido por los agentes de los Ancianos de los Días de Uversa y desde entonces ha estado encarcelado en el satélite número uno del grupo del Padre de las esferas de transición de Jerusem. Y aquí los gobernantes de otros mundos contemplan el fin del Soberano infiel de Satania. Pablo conocía el estado de estos líderes rebeldes después del autootorgamiento de Micael, pues escribió de los jefes de Caligastia que eran «huestes espirituales de maldad en las regiones celestiales».

<a name="U53_9_3"></a>*53:9.3 (611.2)* Al asumir la soberanía suprema de Nebadon, Micael solicitó de los Ancianos de los Días la autoridad para internar a todas las personalidades que participaron en la rebelión de Lucifer hasta que se emitiesen las decisiones de los tribunales superuniversales en el juicio de Gabriel *vs.* Lucifer, asentado en los registros del tribunal supremo de Uversa casi doscientos mil años atrás, en vuestra medida de tiempo. En cuanto al grupo de la capital del sistema, los Ancianos de los Días otorgaron la solicitud de Micael con sólo una excepción: se permitió que Satanás realizara visitas periódicas a los príncipes apóstatas en los mundos caídos hasta que otro Hijo de Dios fuera aceptado por estos mundos apóstatas, o hasta el momento en que los tribunales de Uversa comenzaran la adjudicación del caso de Gabriel *vs.* Lucifer.

<a name="U53_9_4"></a>*53:9.4 (611.3)* Satanás podía venir a Urantia porque no había un Hijo de alta categoría en residencia —ni un Príncipe Planetario ni un Hijo Material. Maquiventa Melquisedek ha sido proclamado desde entonces Príncipe Planetario vicegerente de Urantia, y la apertura del caso de Gabriel *vs.* Lucifer ha señalado la inauguración de regímenes temporales planetarios en todos los mundos aislados. Es verdad que Satanás visitó periódicamente a Caligastia y a otros de los Príncipes caídos hasta el momento de la presentación de estas revelaciones, momento en el cual ocurrió la primera audiencia de la solicitud presentada por Gabriel para la aniquilación de los archirrebeldes. Satanás está ahora incondicionalmente detenido en los mundos de prisión de Jerusem.

<a name="U53_9_5"></a>*53:9.5 (611.4)* A partir del autootorgamiento final de Micael nadie en todo Satania ha deseado ir a los mundos de prisión para ministrar a los rebeldes internados. Y ningún otro ser ha sido atraído a la causa del traidor. Durante mil novecientos años no ha cambiado esta condición.

<a name="U53_9_6"></a>*53:9.6 (611.5)* No anticipamos la eliminación de las presentes restricciones de Satania hasta tanto los Ancianos de los Días no hagan su disposición final de los archirrebeldes. Los circuitos del sistema no serán restablecidos siempre y cuando viva Lucifer. Mientras tanto, está totalmente inactivo.

<a name="U53_9_7"></a>*53:9.7 (611.6)* La rebelión ha terminado en Jerusem. Termina en los mundos caídos en cuanto llegan los Hijos Divinos. Creemos que todos los rebeldes que en algún momento pudieran aceptar la misericordia ya lo han hecho. Aguardamos la emisión del informe de la decisión que privará a estos traidores de la existencia de la personalidad. Anticipamos que el veredicto de Uversa será pronunciado mediante la transmisión ejecutiva que efectuará la aniquilación de estos rebeldes internados. Después de ello, buscaréis sus lugares, pero no los hallaréis. «Y los que os conozcan entre los mundos se espantarán al veros; habéis sido un terror, pero nunca jamás lo seréis nuevamente». Así pues todos estos traidores especiales «serán como si nunca hubiesen sido». Todos aguardan el decreto de Uversa.

<a name="U53_9_8"></a>*53:9.8 (611.7)* Pero durante muchas edades los siete mundos de prisión de la oscuridad espiritual en Satania han constituido una advertencia solemne para todo Nebadon, que proclama elocuente y eficazmente la gran verdad de que «el camino del transgresor es duro»; que «cada pecado encierra la semilla de su propia destrucción»; que «la paga del pecado es muerte».

<a name="U53_9_9"></a>*53:9.9 (612.1)* [Presentado por Manovandet Melquisedek, anteriormente vinculado a los síndicos de Urantia.]
