﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento053.md" title="La Rebelión de Lucifer">Documento 53</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="08-Documento055.md" title="Las Esferas de Luz y Vida">Documento 55</a>&#160;&#62;&#62;</p><hr />

## Documento 54

## <a name="U54_0_0"></a>Los Problemas de la Rebelión de Lucifer

<a name="U54_0_1"></a>*54:0.1 (613.1)* EL HOMBRE evolucionario encuentra difícil comprender plenamente el significado y entender los sentidos del mal, el error, el pecado y la iniquidad. El hombre es lento en la percepción de que la perfección y la imperfección contrastantes producen el potencial del mal; que la verdad y la falsedad contrapuestas crean el error desconcertante; que la dote divina de la elección del libre albedrío resulta en los reinos divergentes del pecado y de la rectitud; que la búsqueda persistente de la divinidad conduce al reino de Dios en contraste con su continuo rechazo, que conduce a los dominios de la iniquidad.

<a name="U54_0_2"></a>*54:0.2 (613.2)* Los Dioses no crean el mal ni permiten el pecado y la rebelión. El potencial del mal es temporo-existente en un universo que comprende niveles diferenciales de sentidos y valores de perfección. El pecado es potencial en todos los reinos en los que los seres imperfectos tienen la dote de saber elegir entre el bien y el mal. La presencia conflictiva misma de la verdad y la no verdad, el hecho y la falsedad, constituye la potencialidad del error. La elección deliberada del mal constituye el pecado; el rechazo volitivo de la verdad es error; la búsqueda persistente del pecado y del error es iniquidad.

### <a name="U54_1_0"></a>1&#8228;&#160;La Verdadera Libertad y la Falsa Libertad

<a name="U54_1_1"></a>*54:1.1 (613.3)* De todos los problemas confusos que surgieron de la rebelión de Lucifer, ninguno ha ocasionado más dificultad que el fracaso de los mortales evolucionarios inmaduros para distinguir entre la verdadera libertad y la falsa libertad.

<a name="U54_1_2"></a>*54:1.2 (613.4)* La libertad verdadera es la búsqueda de las edades y la recompensa del progreso evolucionario. La libertad falsa es la decepción sutil del error del tiempo y del mal del espacio. La libertad duradera se basa en la realidad de la justicia —inteligencia, madurez, fraternidad y equidad.

<a name="U54_1_3"></a>*54:1.3 (613.5)* La libertad es una técnica autodestructora de la existencia cósmica cuando su motivación no es inteligente, es incondicionada, e incontrolada. La verdadera libertad está progresivamente relacionada con la realidad y es por siempre respetuosa de la equidad social, la justicia cósmica, la fraternidad universal, y las obligaciones divinas.

<a name="U54_1_4"></a>*54:1.4 (613.6)* La libertad es suicidio cuando se divorcia de la justicia material, la rectitud intelectual, la paciencia social, el deber moral, y los valores espirituales. La libertad no existe fuera de la realidad cósmica, y toda realidad de la personalidad es proporcional a sus relaciones con la divinidad.

<a name="U54_1_5"></a>*54:1.5 (613.7)* La autovoluntad sin frenos y la autoexpresión no regulada se igualan al egoísmo sin mitigación, la ausencia máxima de santidad. La libertad sin una conquista asociada y creciente del yo es una invención de la imaginación mortal egoísta. La libertad automotivada es una ilusión conceptual, una cruel decepción. El libertinaje que se enmascara en el manto de la libertad es el precursor de la esclavitud abyecta.

<a name="U54_1_6"></a>*54:1.6 (614.1)* La verdadera libertad es socia del genuino autorespeto; la falsa libertad es cónyuge de la autoadmiración. La verdadera libertad es el fruto del autocontrol; la falsa libertad, la suposición de la autoafirmación. El autocontrol lleva al servicio altruista; la autoadmiración tiende a la explotación de los demás para el engrandecimiento egoísta del individuo errado que está dispuesto a sacrificar el logro recto para tener poderío injusto sobre sus semejantes.

<a name="U54_1_7"></a>*54:1.7 (614.2)* Aun la sabiduría es divina y certera tan sólo cuando es cósmica en su alcance y espiritual en su motivación.

<a name="U54_1_8"></a>*54:1.8 (614.3)* No hay error más grande que ese tipo de autodecepción que conduce a los seres inteligentes a anhelar el ejercicio del poderío por sobre otros seres con el propósito de privar a estas personas de sus libertades naturales. La regla de oro de la justicia humana se subleva contra todos estos fraudes, injusticias, egoísmos y falta de rectitud. Tan sólo la libertad verdadera y genuina es compatible con el reino del amor y con el ministerio de la misericordia.

<a name="U54_1_9"></a>*54:1.9 (614.4)* ¡Cómo se atreve la criatura volitiva a entrometerse en los derechos de sus semejantes en nombre de la libertad personal cuando los Gobernantes Supremos del universo se colocan respetuosamente al margen de esas prerrogativas de voluntad y potenciales de personalidad! No tiene ningún ser, en el ejercicio de su supuesta libertad personal, el derecho de privar a otro ser de los privilegios de la existencia otorgados por los Creadores y debidamente respetados por todos sus leales asociados, subordinados y súbditos.

<a name="U54_1_10"></a>*54:1.10 (614.5)* El hombre evolucionario tal vez tenga que luchar para sus libertades materiales contra tiranos y opresores en un mundo de pecado e iniquidad o, durante los tiempos primitivos, de una esfera primitiva en evolución, pero eso no ocurre en los mundos morontiales ni en las esferas de espíritu. La guerra es la herencia del hombre evolucionario primitivo, pero en los mundos de civilización normal en avance el combate físico como técnica de ajustar los malentendidos raciales ha caído desde hace mucho tiempo en descrédito.

### <a name="U54_2_0"></a>2&#8228;&#160;El Hurto de la Libertad

<a name="U54_2_1"></a>*54:2.1 (614.6)* Con el Hijo y en el Espíritu proyectó Dios la eterna Havona, y desde entonces se estableció el modelo eterno de la participación igual en la creación —el compartir. Este modelo de compartir es el diseño original para cada uno de los Hijos e Hijas de Dios que salen al espacio para involucrarse en el intento de duplicar en el tiempo el universo central de perfección eterna.

<a name="U54_2_2"></a>*54:2.2 (614.7)* Toda criatura y todo universo en evolución que aspira a hacer la voluntad del Padre está destinado a volverse el socio de los Creadores espacio-temporales en esta magnífica aventura de logro experiencial de la perfección. Si esto no fuese verdad, el Padre no habría dotado a estas criaturas del libre albedrío creativo, y tampoco moraría en ellas, entrando verdaderamente en sociedad con ellas mediante su propio espíritu.

<a name="U54_2_3"></a>*54:2.3 (614.8)* La locura de Lucifer fue tratar de hacer lo que no se puede hacer: saltarse el tiempo en un universo experiencial. El crimen de Lucifer fue el intento de privar a todas las personalidades en Satania de los derechos creativos, el acortamiento no reconocido de la participación personal de la criatura —participación de libre albedrío— en la larga lucha evolucionaria para lograr el estado de luz y vida tanto individual como colectivamente. Al hacer esto, este Soberano de antaño de vuestro sistema colocó el propósito temporal de su propia voluntad directamente en oposición al eterno propósito de la voluntad de Dios tal como se lo revela en el otorgamiento del libre albedrío para todas las criaturas personales. La rebelión de Lucifer amenazó así la usurpación máxima posible de la facultad del libre albedrío propia de los ascendenteros y los servidores del sistema de Satania —la amenaza de privar por siempre a cada uno de estos seres de la experiencia emocionante de contribuir algo personal y único al monumento de lenta construcción a la sabiduría experiencial que algún día existirá como sistema perfeccionado de Satania. Así pues el manifiesto de Lucifer, enmascarado en los mantos de la libertad, se presenta a la luz clara de la razón como una amenaza monumental, en consumación del hurto de la libertad personal, y hecho en una escala que tan sólo dos veces se ha visto en toda la historia de Nebadon.

<a name="U54_2_4"></a>*54:2.4 (615.1)* En breve, lo que Dios había dado a los hombres y a los ángeles Lucifer quería quitarles, o sea, el privilegio divino de participar en la creación de sus propios destinos y del destino de este sistema local de mundos habitados.

<a name="U54_2_5"></a>*54:2.5 (615.2)* Ningún ser en todo el universo tiene la libertad justa de privar a otro ser de la verdadera libertad, el derecho de amar y ser amado, el privilegio de adorar a Dios y de servir a sus semejantes.

### <a name="U54_3_0"></a>3&#8228;&#160;La Demora Temporal de la Justicia

<a name="U54_3_1"></a>*54:3.1 (615.3)* Las criaturas volitivas morales de los mundos evolucionarios siempre se han preocupado por la pregunta irreflexiva de por qué los Creadores omnisapientes permiten el mal y el pecado. No comprenden que ambos son inevitables si la criatura ha de ser verdaderamente libre. El libre albedrío del hombre en evolución o del ángel exquisito no es un mero concepto filosófico, un ideal simbólico. La habilidad del hombre para elegir el bien y el mal es una realidad del universo. Esta libertad de elegir por sí mismo es una dote de los Gobernantes Supremos, y ellos no permitirán que ningún ser o grupo de seres prive a una sola personalidad en el vasto universo de esta libertad de otorgamiento divino —ni siquiera para satisfacer a estos seres desviados e ignorantes en el disfrutar de esta mal llamada libertad personal.

<a name="U54_3_2"></a>*54:3.2 (615.4)* Aunque la identificación consciente e incondicionada con el mal (pecado) es el equivalente de la no existencia (aniquilación), siempre debe intervenir entre el momento de dicha identificación personal con el pecado y la ejecución de la pena —el resultado automático de dicho abrazo volitivo del mal— un período de tiempo de suficiente longitud como para permitir que la adjudicación del estado universal de dicho individuo se compruebe enteramente satisfactoria para todas las personalidades universales relacionadas, y que sea tan justa y recta como para ganar la aprobación del pecador mismo.

<a name="U54_3_3"></a>*54:3.3 (615.5)* Pero si este rebelde del universo contra la realidad de la verdad y la bondad se niega a aprobar el veredicto y si el culpable conoce en su corazón la justicia de su condena pero rehusa confesarla, entonces la ejecución de la sentencia debe ser demorada de acuerdo con la discreción de los Ancianos de los Días. Y los Ancianos de los Días se niegan a aniquilar a un ser hasta que se hayan extinguido todos los valores morales y todas las realidades espirituales tanto en el pecador como en todos los soportadores relacionados y los posibles simpatizantes.

### <a name="U54_4_0"></a>4&#8228;&#160;La Demora Temporal de la Misericordia

<a name="U54_4_1"></a>*54:4.1 (615.6)* Otro problema un tanto difícil de explicar en la constelación de Norlatiadek pertenece a las razones que permitieron que Lucifer, Satanás y los príncipes caídos hicieran el mal por tanto tiempo antes de que se les arrestara, internara y juzgara.

<a name="U54_4_2"></a>*54:4.2 (616.1)* Los padres, aquellos que han engendrado y criado a hijos, son capaces de comprender mejor por qué Micael, un padre Creador, pueda ser lento en la condena y destrucción de sus propios Hijos. La historia del hijo pródigo que narrara Jesús ilustra muy bien de qué manera un padre amante puede esperar por mucho tiempo hasta que el hijo descarriado se arrepienta.

<a name="U54_4_3"></a>*54:4.3 (616.2)* El hecho mismo de que una criatura que hace el mal pueda verdaderamente elegir hacer el error —cometer pecado— establece el hecho del libre albedrío y justifica plenamente la demora de cualquier longitud en la ejecución de la justicia siempre y cuando la misericordia extendida pueda conducir al arrepentimiento y la rehabilitación.

<a name="U54_4_4"></a>*54:4.4 (616.3)* Lucifer ya poseía la mayor parte de las libertades que buscó; otras las recibiría en el futuro. Perdió todos estos dones preciosos por dar paso a la impaciencia y some-terse al deseo de poseer lo que uno anhela ahora y poseerlo en desafío de toda obligación de respeto de los derechos y libertades de todos los demás seres que componen el universo de los universos. Las obligaciones éticas son innatas, divinas y universales.

<a name="U54_4_5"></a>*54:4.5 (616.4)* Existen muchas razones que conocemos por las cuales los Gobernantes Supremos no destruyeron ni internaron inmediatamente a los líderes de la rebelión de Lucifer. Indudablemente existen otras y posiblemente mejores razones que nosotros desconocemos. Las características de misericordia de esta demora en la ejecución de la justicia fueron extendidas personalmente por Micael de Nebadon. De no haber sido por el afecto de este padre Creador por sus Hijos desviados, habría actuado la justicia suprema del superuniverso. Si un episodio semejante al de la rebelión de Lucifer hubiese ocurrido en Nebadon mientras Micael estaba encarnado en Urantia, los instigadores de dicho mal podrían haber sido aniquilados instantánea y absolutamente.

<a name="U54_4_6"></a>*54:4.6 (616.5)* La justicia suprema puede actuar instantáneamente cuando no está frenada por la misericordia divina. Pero el ministerio de la misericordia a los hijos del tiempo y el espacio siempre provee esta demora temporal, este intervalo de salvación entre la labranza y la cosecha. Si la semilla es buena, este intervalo provee la prueba y el fortalecimiento del carácter; si la semilla es mala, esta demora misericordiosa provee tiempo para el arrepentimiento y la rectificación. Esta demora temporal en el juicio y la ejecución de los que hacen el mal es inherente en el ministerio de misericordia de los siete superuniversos. Este refrenamiento de la justicia por la misericordia prueba que Dios es amor, y que este Dios de amor domina los universos y controla con misericordia el destino y juicio de todas sus criaturas.

<a name="U54_4_7"></a>*54:4.7 (616.6)* Las demoras de misericordia en el tiempo son por mandato del libre albedrío de los Creadores. Puede derivarse el bien en el universo mediante esta técnica paciente en el tratamiento de los rebeldes pecaminosos. Aunque es totalmente verdad que aquel que contempla y hace el mal no puede derivar bien del mal, es igualmente verdad que todas las cosas (incluyendo el mal, potencial o manifiesto) cooperan para el bien de todos los seres que conocen a Dios, aman hacer su voluntad, y están ascendiendo hacia el Paraíso de acuerdo con su plan eterno y propósito divino.

<a name="U54_4_8"></a>*54:4.8 (616.7)* Pero estas demoras misericordiosas no son interminables. A pesar de la larga demora (tal como se mide el tiempo en Urantia) en la sentencia de la rebelión de Lucifer, podemos registrar que, durante el período de efectuar esta revelación, se celebró la primera audiencia en el caso pendiente de Gabriel *vs.* Lucifer en Uversa, y poco tiempo después fue emitido el mandato de los Ancianos de los Días ordenando que Satanás fuera confinado al mundo prisión con Lucifer. Esto pone fin a la habilidad de Satanás de realizar visitas ulteriores a cualquiera de los mundos caídos de Satania. La justicia en un universo dominado por la misericordia puede ser lenta, pero es certera.

### <a name="U54_5_0"></a>5&#8228;&#160;La Sabiduría de la Demora

<a name="U54_5_1"></a>*54:5.1 (617.1)* De las muchas razones que yo conozco de por qué antes no se internaron ni juzgaron a Lucifer y sus confederados, se me permite mencionar las siguientes:

<a name="U54_5_2"></a>*54:5.2 (617.2)* 1. La misericordia requiere que cada malhechor tenga suficiente tiempo para formular una actitud deliberada y plenamente elegida respecto de sus pensamientos malignos y de sus acciones pecaminosas.

<a name="U54_5_3"></a>*54:5.3 (617.3)* 2. El amor de un Padre domina la justicia suprema; por lo tanto la justicia nunca destruirá lo que la misericordia pueda salvar. El tiempo para aceptar la salvación es concedido a todo malhechor.

<a name="U54_5_4"></a>*54:5.4 (617.4)* 3. Ningún padre afectuoso se apresura jamás en castigar a un miembro de su familia que comete un error. La paciencia no puede funcionar independientemente del tiempo.

<a name="U54_5_5"></a>*54:5.5 (617.5)* 4. Aunque el error es siempre dañino para una familia, la sabiduría y el amor advierten a los niños rectos que tengan paciencia con un hermano que yerra durante el tiempo de demora otorgado por el padre afectuoso para que el pecador pueda ver el error de su acción y abrazar la salvación.

<a name="U54_5_6"></a>*54:5.6 (617.6)* 5. Aparte de la actitud de Micael hacia Lucifer, a pesar de ser él el Padre Creador de Lucifer, no le incumbía al Hijo Creador ejercer una jurisdicción sumaria sobre el apóstata Soberano del Sistema, porque no había por aquel entonces completado su carrera de autootorgamiento, mediante la cual llegó a la soberanía incondicional de Nebadon.

<a name="U54_5_7"></a>*54:5.7 (617.7)* 6. Los Ancianos de los Días podían haber aniquilado inmediatamente a estos rebeldes, pero raramente ejecutan a los malhechores sin una audiencia plenaria. En este caso se negaron a invalidar las decisiones de Micael.

<a name="U54_5_8"></a>*54:5.8 (617.8)* 7. Es evidente que Emanuel aconsejó a Micael que se mantuviera al margen de los rebeldes y permitiera que la rebelión siguiese su curso natural de autoobliteración. Y la sabiduría del Unión de los Días es el reflejo temporal de la sabiduría unida de la Trinidad del Paraíso.

<a name="U54_5_9"></a>*54:5.9 (617.9)* 8. El Fiel de los Días en Edentia aconsejó a los Padres de la Constelación permitir que los rebeldes siguieran un curso libre hasta el fin para que toda simpatía por estos malhechores fuera extirpada de los corazones de todos los ciudadanos, presentes y futuros, de Norlatiadek —toda criatura mortal, morontial o espiritual.

<a name="U54_5_10"></a>*54:5.10 (617.10)* 9. En Jerusem el representante personal del Ejecutivo Supremo de Orvonton aconsejó a Gabriel fomentar toda oportunidad para que cada criatura viviente madurara su decisión deliberada respecto de estos asuntos que correspondían a la Declaración Luciferina de Libertad. Ya que se habían planteado los temas de la rebelión, el consejero de urgencia Paradisiaco para Gabriel declaró que, si no se ofrecía una tal oportunidad, plena y libre, a todas las criaturas de Norlatiadek, entonces la cuarentena proclamada por el Paraíso contra todas estas criaturas posiblemente inciertas y semisinceras debería ser extendida, en nombre de autoprotección, contra toda la constelación. Para mantener abiertas las puertas de la ascensión al Paraíso a los seres de Norlatiadek, era necesario proveer el desarrollo pleno de la revolución y asegurar la determinación completa de la actitud por parte de todos los seres que tuvieran de alguna manera algo que ver con esto.

<a name="U54_5_11"></a>*54:5.11 (617.11)* 10. La Ministra Divina de Salvington emitió como su tercera proclamación independiente un mandato ordenando que no se debían tomar medidas para solucionar a medias, suprimir cobardemente, o de cualquier otra manera ocultar el rostro horrible de los rebeldes y de la rebelión. Se ordenó a las huestes angélicas que trabajaran hacia una divulgación total y una oportunidad ilimitada de expresión del pecado, afirmándose que ésta sería la técnica más rápida para lograr la curación perfecta y final de la peste del mal y del pecado.

<a name="U54_5_12"></a>*54:5.12 (618.1)* 11. En Jerusem se organizó un concilio de urgencia de ex-mortales que consistía en Mensajeros Poderosos, mortales glorificados que habían tenido experiencia personal en situaciones semejantes, juntamente con sus colegas. Aconsejaron a Gabriel que por lo menos tres veces el número de seres se perderían si se aplicaban métodos arbitrarios o sumarios de supresión. El entero cuerpo de consejeros de Uversa acordó aconsejar a Gabriel que dejase que la rebelión siguiera su curso pleno y natural, aunque se requiriesen un millón de años para poner fin a las consecuencias.

<a name="U54_5_13"></a>*54:5.13 (618.2)* 12. El tiempo, aun en un universo temporal, es relativo: si un mortal de Urantia de una vida de longitud promedio cometiese un crimen que precipitara un pandemonio mundial, y si se le arrestara, se le llevara ante los tribunales, se le juzgara y se le ejecutara a los dos o tres días de cometer el crimen, ¿os parecería a vosotros mucho tiempo? Y sin embargo eso se acercaría más, comparativamente, a la duración de la vida de Lucifer, aun si su juicio, ya iniciado, no se completara en cien mil años urantianos. El valor relativo del período de tiempo desde el punto de vista de Uversa, en donde la causa está pendiente, podría ilustrarse diciendo que el crimen de Lucifer fue llevado a tribunales dentro de dos segundos y medio de haberlo cometido. Desde el punto de vista del Paraíso, el juicio es simultáneo al acto.

<a name="U54_5_14"></a>*54:5.14 (618.3)* Existe un igual número de razones para no interrumpir arbitrariamente la rebelión de Lucifer que serían parcialmente comprensibles para vosotros, pero que no se me permite narrar. Puedo informaros que en Uversa enseñamos cuarenta y ocho razones para permitir que el mal corra su pleno curso y su propia bancarrota moral y extinción espiritual. No dudo de que exista por lo menos igual número de razones adicionales que yo no conozca.

### <a name="U54_6_0"></a>6&#8228;&#160;El Triunfo del Amor

<a name="U54_6_1"></a>*54:6.1 (618.4)* Sean cuales fueren las dificultades que los mortales evolucionarios puedan encontrar en sus esfuerzos por comprender la rebelión de Lucifer, debería resultar claro para todo pensador caviloso que la técnica de tratar a los rebeldes es una vindicación del amor divino. La misericordia amante extendida a los rebeldes parece haber precipitado a muchos seres inocentes en tribulaciones y vicisitudes, pero todas estas personalidades apenadas pueden confiar certeramente en Jueces omnisapientes que adjudicarán sus destinos en la misericordia así como también en la justicia.

<a name="U54_6_2"></a>*54:6.2 (618.5)* En todos sus tratos con los seres inteligentes, tanto el Hijo Creador como su Padre en el Paraíso están dominados por el amor. Es imposible comprender muchas fases de la actitud de los gobernantes universales hacia rebeldes y rebeliones, pecado y pecadores, a menos que recordemos que Dios como Padre toma precedencia sobre todas las demás fases de la manifestación de la Deidad en todos los tratos de la divinidad con la humanidad. También debe recordarse que los Hijos Creadores Paradisiacos están todos motivados por la misericordia.

<a name="U54_6_3"></a>*54:6.3 (618.6)* Si un padre afectuoso de una familia grande elige mostrar misericordia a uno de sus hijos culpable de graves maldades, es muy posible que la extensión de la misericordia a este hijo que se porta mal pueda dar como resultado dificultades temporales para todos los demás hijos de buena conducta. Estas contingencias son inevitables; este riesgo es inseparable de la situación real de tener un padre amante y de integrar un grupo familiar. Cada integrante de una familia se beneficia por la conducta recta de todos los demás miembros; del mismo modo, cada integrante ha de sufrir las consecuencias temporales inmediatas de la mala conducta de cualquier otro de los miembros. Las familias, como los grupos, como las naciones, como las razas, como los mundos, los sistemas, las constelaciones y los universos, son relaciones de asociación que poseen individualidad; y por lo tanto cada integrante de cada grupo grande o pequeño, cosecha los beneficios y sufre las consecuencias de la rectitud y de la maldad de cualquier otro de los miembros del grupo correspondiente.

<a name="U54_6_4"></a>*54:6.4 (619.1)* Pero debemos aclarar una cosa: si se te obliga a sufrir las consecuencias dañinas del pecado de un integrante de tu familia, un conciudadano o un semejante mortal, aun de la rebelión en el sistema o en otra parte —sea lo que fuere lo que te veas obligado a soportar debido a la maldad de tus asociados, semejantes o superiores— puedes estar seguro de la certidumbre eterna de que dichas tribulaciones son aflicciones transitorias. Ninguna de estas consecuencias relacionadas de la mala conducta en el grupo puede poner jamás en peligro tu futuro eterno ni privarte en lo más mínimo de tu derecho divino a la ascensión al Paraíso y al logro de Dios.

<a name="U54_6_5"></a>*54:6.5 (619.2)* Y existe una compensación para estas tribulaciones, demoras y desencantos que invariablemente acompañan al pecado de la rebelión. De las muchas repercusiones valiosas de la rebelión de Lucifer que podrían mencionarse, tan sólo llamaré la atención sobre las carreras enaltecidas de aquellos mortales ascendentes, los ciudadanos de Jerusem, que, por resistir a los sofismas del pecado, se colocaron en línea para volverse futuros Mensajeros Poderosos, semejantes a mi propia orden. Todo ser que pudo resistir ese episodio malvado inmediatamente avanzó su estado administrativo y elevó su valor espiritual.

<a name="U54_6_6"></a>*54:6.6 (619.3)* Al principio, el sublevamiento de Lucifer pareció una calamidad sin mitigaciones para el sistema y para el universo. Gradualmente comenzaron a acumularse los beneficios. Con el paso de veinticinco mil años de tiempo del sistema (veinte mil años de tiempo de Urantia), los Melquisedek comenzaron a enseñar que la bondad resultante de la locura de Lucifer había comenzado a igualar el mal incurrido. La suma del mal se había vuelto en esa época casi estacionaria, continuando a aumentar sólo en ciertos mundos aislados, mientras que las repercusiones beneficiosas continuaban multiplicándose y extendiéndose a través del universo y del superuniverso, aun hasta Havona. Los Melquisedek enseñan ahora que lo bueno que resultó de la rebelión de Satania es más de mil veces la suma de todo lo malo.

<a name="U54_6_7"></a>*54:6.7 (619.4)* Pero una cosecha tan extraordinaria y beneficiosa a partir de la maldad tan sólo se podía producir por la actitud sabia, divina y misericordiosa de todos los superiores de Lucifer, desde los Padres de la Constelación en Edentia hasta el Padre Universal en el Paraíso. El paso del tiempo ha elevado el bien consecuencial que se puede derivar de la locura de Lucifer; y puesto que el mal que ha de castigarse se había desarrollado plenamente dentro de un período comparativamente corto, es aparente que los gobernantes omnisapientes y de gran visión del universo ciertamente prolongarían el período de tiempo para cosechar resultados cada vez más beneficiosos. Fuera de muchas razones adicionales que explican la demora en el arresto y adjudicación de los rebeldes de Satania, este beneficio por sí solo habría sido suficiente para explicar por qué estos pecadores no fueron internados antes, y por qué no han sido juzgados y destruidos.

<a name="U54_6_8"></a>*54:6.8 (619.5)* Las mentes de los mortales de poca visión, atadas al tiempo, no deben lanzarse a criticar las demoras temporales de los administradores de gran visión y gran sabiduría de los asuntos del universo.

<a name="U54_6_9"></a>*54:6.9 (620.1)* Un error del pensamiento humano respecto de estos problemas consiste en la idea de que todos los mortales evolucionarios en un planeta en evolución elegirían entrar a la carrera al Paraíso si el pecado no hubiese maldecido su mundo. La capacidad de rehusar la supervivencia no data de los tiempos de la rebelión de Lucifer. El hombre mortal ha poseído siempre la dote de la elección del libre albedrío en cuanto a la carrera al Paraíso.

<a name="U54_6_10"></a>*54:6.10 (620.2)* A medida que ascendéis en la experiencia de la supervivencia, ampliaréis vuestros conceptos en lo que concierne el universo y extenderéis vuestro horizonte de significados y valores; y de este modo seréis capaces de comprender mejor por qué seres como Lucifer y Satanás tienen permiso para continuar en rebelión. También comprenderéis mejor de qué manera el bien último (si no inmediato) se puede derivar del mal limitado en el tiempo. Después que logréis el Paraíso, estaréis realmente más esclarecidos y cómodos, cuando escuchéis a los filósofos superáficos discutir y explicar estos problemas profundos del ajuste universal. Pero aun entonces, dudo que estaréis plenamente satisfechos en vuestra propia mente. Por lo menos yo no lo estuve, aun cuando alcancé así la cúspide de la filosofía universal. No llegué a la comprensión plena de estas complejidades hasta después de haber sido asignado a los deberes administrativos en el superuniverso, en el cual adquirí mediante la experiencia real la capacidad conceptual adecuada para la comprensión de muchos problemas polifacéticos de la equidad cósmica y la filosofía espiritual. A medida que ascendáis hacia el Paraíso, aprenderéis cada vez más que muchas características problemáticas de la administración universal tan sólo pueden ser comprendidas posteriormente a la adquisición de una mayor capacidad experiencial y al logro de un discernimiento espiritual más elevado. La sabiduría cósmica es esencial para comprender las situaciones cósmicas.

<a name="U54_6_11"></a>*54:6.11 (620.3)* [Presentado por un Mensajero Poderoso de supervivencia experiencial en la primera rebelión de un sistema en los universos del tiempo; vinculado actualmente al gobierno del superuniverso de Orvonton y actuando en esta tarea por solicitud de Gabriel de Salvington.]
