﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Documento055.md" title="Las Esferas de Luz y Vida">Documento 55</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="09-Parte3.md" title="PARTE III: La Historia de Urantia">PARTE III</a>&#160;&#62;&#62;</p><hr />

## Documento 56

## <a name="U56_0_0"></a>Unidad Universal

<a name="U56_0_1"></a>*56:0.1 (637.1)* DIOS es unidad. La Deidad está coordinada universalmente. El universo de universos es un vasto mecanismo integrado que está bajo el control absoluto de una mente infinita. Los dominios físico, intelectual y espiritual de la creación universal están divinamente correlacionados. Lo perfecto y lo imperfecto están verdaderamente interrelacionados, y por lo tanto la criatura evolucionaria finita asciende al Paraíso en obediencia al mandato del Padre Universal: «Sed perfectos, así como yo soy perfecto».

<a name="U56_0_2"></a>*56:0.2 (637.2)* Los diversos niveles de la creación están todos unificados en los planes y en la administración de los Arquitectos del Universo Maestro. Para la mente circunscrita de los mortales espacio-temporales el universo puede presentar muchos problemas y situaciones que aparentemente describen desarmonía e indican ausencia de coordinación efectiva; pero aquellos de entre nosotros que pueden observar tramos más amplios de los fenómenos universales, y que han tenido más experiencia en este arte de detectar la unidad básica que subyace a la diversidad creadora y de descubrir la singularidad divina que sobrecoge este entero funcionamiento de la pluralidad, perciben mejor el propósito divino y único exhibido en todas estas múltiples manifestaciones de la energía creadora universal.

### <a name="U56_1_0"></a>1&#8228;&#160;Coordinación Física

<a name="U56_1_1"></a>*56:1.1 (637.3)* La creación física o material no es infinita, pero está perfectamente coordinada. Existen la fuerza, la energía y el poder, pero todos ellos son uno en origen. Los siete superuniversos son aparentemente duales; el universo central, triuno; pero el Paraíso es de constitución única. El Paraíso es la fuente real de todos los universos materiales —pasados, presentes y futuros. Pero esta derivación cósmica es un acontecimiento de *eternidad;* en ningún momento del *tiempo —* pasado, presente o futuro— sale el espacio o el cosmos material de la Isla nuclear de Luz. Como fuente cósmica, el Paraíso actúa antes del espacio y antes del tiempo; por lo tanto sus derivaciones parecerían huérfanas en el tiempo y en el espacio si no emergiesen a través del Absoluto No Cualificado, su depositario último en el espacio y su revelador y regulador en el tiempo.

<a name="U56_1_2"></a>*56:1.2 (637.4)* El Absoluto No Cualificado sostiene el universo físico, mientras que el Absoluto de Deidad motiva el exquisito supercontrol de toda realidad material; y ambos Absolutos están unificados funcionalmente por el Absoluto Universal. Todas las personalidades —materiales, morontiales, absonitas o espirituales— comprenden mejor esta correlación cohesiva del universo material mediante la observación de la respuesta a la gravedad de toda realidad material auténtica respecto de la gravedad centrada en el Paraíso bajo.

<a name="U56_1_3"></a>*56:1.3 (638.1)* La unificación gravitacional es universal e invariable; la respuesta a la energía pura es del mismo modo universal e inescapable. La energía pura (fuerza primordial) y el espíritu puro son totalmente preresponsivos a la gravedad. Estas fuerzas primarias, inherentes en los Absolutos, son personalmente controladas por el Padre Universal; de ahí que toda gravedad se centre en la presencia personal del Padre Paradisiaco de energía pura y espíritu puro y en su morada supermaterial.

<a name="U56_1_4"></a>*56:1.4 (638.2)* La energía pura es el antepasado de todas las realidades relativas, que están fuera del funcionamiento del espíritu, mientras que el espíritu puro es el potencial del supercontrol divino y directivo de todos los sistemas básicos de energía. Y estas realidades, tan diversas como se manifiestan en todas partes del espacio y tal como se las observa en los movimientos del tiempo, están ambas centradas en la persona del Padre del Paraíso. En él son una sola —deben ser unificadas— porque Dios es uno. La personalidad del Padre es absolutamente unificada.

<a name="U56_1_5"></a>*56:1.5 (638.3)* En la naturaleza infinita de Dios el Padre no podría existir de ninguna manera una dualidad de la realidad, tal como física y espiritual; pero en el instante en que desviamos la vista de los niveles infinitos y de la realidad absoluta de los valores personales del Padre del Paraíso, observamos la existencia de estas dos realidades y reconocemos que son plenamente responsivas a su presencia personal; en él radican todas las cosas.

<a name="U56_1_6"></a>*56:1.6 (638.4)* En el momento en que os alejáis del concepto no demarcado de la personalidad infinita del Padre del Paraíso, debéis postular la mente como técnica inevitable para la unificación de la divergencia cada vez mayor de estas manifestaciones de un universo dual de la personalidad creadora monotética original, la Primera Fuente y Centro — el YO SOY.

### <a name="U56_2_0"></a>2&#8228;&#160;Unidad Intelectual

<a name="U56_2_1"></a>*56:2.1 (638.5)* El Padre-Pensamiento realiza la expresión espiritual en el Hijo-Verbo y alcanza la expansión de la realidad a través del Paraíso en los enormes universos materiales. Las expresiones espirituales del Hijo Eterno están correlacionadas con los niveles materiales de la creación por las funciones del Espíritu Infinito, por cuyo ministerio de la mente, responsivo al espíritu, y en cuyas acciones de la mente directivas de lo físico, las realidades espirituales de la Deidad y las repercusiones materiales de la Deidad están correlacionadas las unas con las otras.

<a name="U56_2_2"></a>*56:2.2 (638.6)* La mente es la dote funcional del Espíritu Infinito, por lo tanto es infinita en potencial y universal en otorgamiento. El pensamiento primordial del Padre Universal se eternaliza en una expresión dual: la Isla del Paraíso y su igual en la Deidad, el Hijo Eterno y espiritual. Dicha dualidad de realidad eterna hace inevitable el Dios de mente, el Espíritu Infinito. La mente es el canal indispensable de comunicación entre las realidades espirituales y materiales. La criatura material evolucionaria puede concebir y comprender el espíritu residente tan sólo por el ministerio de la mente.

<a name="U56_2_3"></a>*56:2.3 (638.7)* Esta mente infinita y universal está ministrada en los universos del tiempo y del espacio como mente cósmica; y aunque se extiende desde el ministerio primitivo de los espíritus ayudantes hasta la mente magnífica del ejecutivo en jefe de un universo, aun esta mente cósmica está adecuadamente unificada en la supervisión de los Siete Espíritus Rectores, que a su vez están coordinados con la Mente Suprema del tiempo y del espacio y perfectamente correlacionados con la mente del Espíritu Infinito, que abarca todo.

### <a name="U56_3_0"></a>3&#8228;&#160;Unificación Espiritual

<a name="U56_3_1"></a>*56:3.1 (639.1)* Así como la gravedad mental universal está centrada en el Paraíso en la presencia personal del Espíritu Infinito, del mismo modo la gravedad espiritual universal se centra en el Paraíso en la presencia personal del Hijo Eterno. El Padre Universal es uno, pero se revela al tiempo y al espacio en el fenómeno dual de la energía pura y del espíritu puro.

<a name="U56_3_2"></a>*56:3.2 (639.2)* Las realidades espirituales paradisiacas son del mismo modo una sola, pero en todas las situaciones y relaciones espacio-temporales, este espíritu único es revelado en los fenómenos duales de las personalidades y emanaciones espirituales del Hijo Eterno y de las personalidades e influencias espirituales del Espíritu Infinito y de las creaciones asociadas; y aún existe un tercer fenómeno —las fragmentaciones de espíritu puro— los Ajustadores del Pensamiento y otras entidades espirituales prepersonales que otorga el Padre.

<a name="U56_3_3"></a>*56:3.3 (639.3)* Sea cual fuere el nivel de actividades en el universo en el que puedas encontrar los fenómenos espirituales o ponerte en contacto con seres espirituales, puedes saber que todos ellos derivan del Dios que es espíritu, por el ministerio del Hijo de Espíritu y del Espíritu Infinito de Mente. Y este espíritu que todo lo abarca actúa como fenómeno en los mundos evolucionarios del tiempo según se lo dirige desde las sedes centrales de los universos locales. Desde estas capitales de los Hijos Creadores proviene el Espíritu Santo y el Espíritu de la Verdad, juntamente con el ministerio de los espíritus ayudantes de la mente, hasta los niveles más bajos y evolutivos de las mentes materiales.

<a name="U56_3_4"></a>*56:3.4 (639.4)* Aunque la mente está más unificada en el nivel de los Espíritus Rectores en asociación con el Ser Supremo como mente cósmica en subordinación a la Mente Absoluta, el ministerio espiritual para los mundos en evolución está más directamente unificado en las personalidades residentes en las sedes centrales de los universos locales y en las personas de las Ministras Divinas que los presiden, y que a su vez están correlacionadas perfectamente con el circuito de la gravedad paradisiaca del Hijo Eterno, en donde ocurre la unificación final de todas las manifestaciones espirituales del tiempo y del espacio.

<a name="U56_3_5"></a>*56:3.5 (639.5)* La existencia perfeccionada de las criaturas puede obtenerse, mantenerse, y eternizarse por la fusión de la mente autoconsciente con un fragmento de la dote espiritual pre-Trinitaria de una de las personas de la Trinidad del Paraíso. La mente mortal es la creación de los Hijos e Hijas del Hijo Eterno y del Espíritu Infinito, y, cuando se fusiona con el Ajustador del Pensamiento proveniente del Padre, comparte en la dote espiritual triple de los reinos evolucionarios. Pero estas tres expresiones de espíritu se tornan perfectamente unificadas en los finalistas, aun como estaban unificadas así en la eternidad en el Universal YO SOY antes de que él jamas se volviese el Padre Universal del Hijo Eterno y del Espíritu Infinito.

<a name="U56_3_6"></a>*56:3.6 (639.6)* El espíritu debe siempre y últimamente volverse triple en expresión y unificado en la Trinidad en la realización final. El espíritu se origina de una fuente a través de una expresión triple; y en finalidad debe alcanzar y así lo hace su plena realización en esa unificación divina que se experimenta al encontrar a Dios —calidad de uno solo con la divinidad— en la eternidad, y por medio del ministerio de la mente cósmica de la expresión infinita del verbo eterno del pensamiento universal del Padre.

### <a name="U56_4_0"></a>4&#8228;&#160;Unificación de la Personalidad

<a name="U56_4_1"></a>*56:4.1 (639.7)* El Padre Universal es una personalidad divinamente unificada; por lo tanto todos sus hijos ascendentes que impulsados al Paraíso por los Ajustadores del Pensamiento, aquellos entes que salieron del Paraíso para residir en los mortales materiales, obedeciendo al mandato del Padre con el propósido de que ellos del mismo modo sean personalidades unificadas antes de llegar a Havona.

<a name="U56_4_2"></a>*56:4.2 (640.1)* La personalidad se busca inherentemente para unificar todas las realidades constituyentes. La personalidad infinita de la Primera Fuente y Centro, el Padre Universal, unifica a los siete constituyentes Absolutos de la Infinidad; y la personalidad del hombre mortal, siendo dote exclusiva y directa del Padre Universal, del mismo modo posee el potencial de unificar los factores constituyentes de la criatura mortal. Dicha creatividad unificante de toda personalidad de criatura es la marca de nacimiento de su fuente elevada y exclusiva, y es prueba ulterior de su contacto ininterrumpido con esta misma fuente a través del circuito de personalidad, por medio del cual la personalidad de la criatura mantiene un contacto directo y sostenedor con el Padre de todas las personalidades en el Paraíso.

<a name="U56_4_3"></a>*56:4.3 (640.2)* A pesar de que Dios se manifiesta desde los dominios del Séptuple hacia arriba a través de la supremacía y ultimidad hasta Dios el Absoluto, el circuito de personalidad, que se centra en el Paraíso y en la persona de Dios el Padre, proporciona la unificación completa y perfecta de todas estas diversas expresiones de personalidad divina en cuanto se relaciona con todas las personalidades creadas en todos los niveles de la existencia inteligente y en todos los reinos de los universos perfectos, perfeccionados y en vías de perfección.

<a name="U56_4_4"></a>*56:4.4 (640.3)* Aunque Dios es en y para los universos todo lo que hemos descrito, sin embargo, para vosotros y para todas las demás criaturas que conocen a Dios, él es uno, vuestro Padre y su Padre. Para una personalidad Dios no puede ser plural. Dios es Padre para cada una de sus criaturas y es literalmente imposible para un hijo tener más de un Padre.

<a name="U56_4_5"></a>*56:4.5 (640.4)* Filosóficamente, cósmicamente y en referencia a los niveles y las ubicaciones diferenciales de la manifestación, podéis y por fuerza debéis concebir el funcionamiento de las Deidades plurales y postular la existencia de Trinidades plurales; pero en la experiencia plena de adoración en el contacto personal de cada personalidad adoradora a través del universo maestro, Dios es uno; y esa Deidad unificada y personal es nuestro progenitor Paradisiaco, Dios el Padre, el otorgador, conservador y Padre de todas las personalidades desde el hombre mortal en los mundos habitados hasta el Hijo Eterno en la Isla central de la Luz.

### <a name="U56_5_0"></a>5&#8228;&#160;La Unidad de la Deidad

<a name="U56_5_1"></a>*56:5.1 (640.5)* La unidad, la indivisibilidad, de la Deidad Paradisiaca es existencial y absoluta. Existen tres personalizaciones eternas de la Deidad —el Padre Universal, el Hijo Eterno, y el Espíritu Infinito— pero en la Trinidad del Paraíso son *en realidad* una Deidad, individida e indivisible.

<a name="U56_5_2"></a>*56:5.2 (640.6)* Desde el nivel original de Havona-Paraíso de realidad existencial, se han diferenciado dos niveles subabsolutos, y en ellos el Padre, el Hijo y el Espíritu se han ocupado de la creación de numerosos asociados y subordinados personales. Y aunque sea inapropiado en este respecto emprender la consideración de la unificación absonita de la Deidad en niveles trascendentales de ultimidad, es factible considerar algunos rasgos de la función unificadora de las diversas personalizaciones de la Deidad en las que la divinidad se manifiesta funcionalmente a los diversos sectores de la creación y a las órdenes diferentes de seres inteligentes.

<a name="U56_5_3"></a>*56:5.3 (640.7)* La divinidad actualmente funcional en los superuniversos se manifiesta activamente en las operaciones de los Creadores Supremos —los Hijos y Espíritus Creadores de los universos locales, los Ancianos de los Días de los superuniversos, y los Siete Espíritus Rectores del Paraíso. Estos seres constituyen los primeros tres niveles de Dios el Séptuple que conducen hacia adentro, hacia el Padre Universal, y este entero dominio de Dios el Séptuple se está coordinando en el primer nivel de la deidad experiencial en el Ser Supremo creciente.

<a name="U56_5_4"></a>*56:5.4 (641.1)* En el Paraíso y en el universo central, la unidad de la Deidad es un hecho de existencia. A lo largo y a lo ancho de los universos del tiempo y del espacio en evolución, la unidad de la Deidad es un logro.

### <a name="U56_6_0"></a>6&#8228;&#160;La Unificación de la Deidad Evolucionaria

<a name="U56_6_1"></a>*56:6.1 (641.2)* Cuando las tres personas eternas de la Deidad actúan como Deidad no dividida en la Trinidad del Paraíso, logran la unidad perfecta; del mismo modo, cuando crean, tanto asociativa como separadamente, su progenie paradisiaca exhibe la unidad característica de la divinidad. Y esta divinidad de propósito manifestada por los Creadores y Gobernantes Supremos de los dominios espacio-temporales eventúa en el potencial de poder unificador de la soberanía de la supremacía experiencial que, en presencia de la unidad energética impersonal del universo, constituye una tensión de realidad que puede ser resuelta tan sólo a través de la unificación adecuada con las realidades de personalidad experienciales de la Deidad experiencial.

<a name="U56_6_2"></a>*56:6.2 (641.3)* Las realidades de personalidad del Ser Supremo vienen de las Deidades del Paraíso y en el mundo piloto del circuito exterior de Havona se unifican con las prerrogativas de potencia del Supremo Todopoderoso que vienen de las divinidades Creadoras del gran universo. Dios el Supremo, como persona, existía en Havona antes de la creación de los siete superuniversos, pero actuaba sólo en los niveles espirituales. La evolución del poder Todopoderoso de la Supremacía por diversas síntesis de divinidad en los universos en evolución eventuó en una nueva presencia de poder de la Deidad, que coordinó con la persona espiritual del Supremo en Havona por medio de la Mente Suprema, que concomitantemente se trasladó del potencial residente en la mente infinita del Espíritu Infinito a la mente funcional activa del Ser Supremo.

<a name="U56_6_3"></a>*56:6.3 (641.4)* Las criaturas de mente material de los mundos evolucionarios de los siete superuniversos pueden comprender la unidad de Deidad tan sólo de la manera como evoluciona en esta síntesis de poder y personalidad del Ser Supremo. En cualquier nivel de existencia Dios no puede exceder la capacidad conceptual de los seres que viven en dicho nivel. El hombre mortal debe, a través del reconocimiento de la verdad, de la apreciación de la belleza, y de la adoración de la bondad, evolucionar el reconocimiento de un Dios de amor y luego progresar a través de niveles ascendentes de deidad a la comprensión del Supremo. La Deidad, habiendo sido comprendida así como unificada en poder, puede entonces ser personalizada en el espíritu para la comprensión y logro por parte de la criatura.

<a name="U56_6_4"></a>*56:6.4 (641.5)* Aunque los mortales ascendentes alcanzan la comprensión del poder del Todopoderoso en las capitales de los superuniversos y la comprensión de la personalidad del Supremo en los circuitos exteriores de Havona, no encuentran en efecto al Ser Supremo tal como están destinados a encontrar a las Deidades del Paraíso. Aun los finalistas, los espíritus de sexta etapa, no han encontrado al Ser Supremo, tampoco probablemente lo harán hasta que hayan alcanzado el estado del espíritu de la séptima etapa, y hasta que el Supremo en realidad se haya vuelto funcional en las actividades de los universos exteriores futuros.

<a name="U56_6_5"></a>*56:6.5 (641.6)* Pero cuando los seres ascendentes encuentran al Padre Universal como séptimo nivel de Dios el Séptuple, han logrado la personalidad de la Primera Persona de *todos* los niveles de deidad de las relaciones personales con las criaturas del universo.

### <a name="U56_7_0"></a>7&#8228;&#160;Las Repercusiones Evolucionarias Universales

<a name="U56_7_1"></a>*56:7.1 (642.1)* El progreso continuo de la evolución en los universos del tiempo y del espacio está acompañado por revelaciones cada vez mayores de la Deidad a todas las criaturas inteligentes. El logro del progreso máximo evolucionario en un mundo, en un sistema, una constelación, un universo, un superuniverso o en el gran universo señala la correspondiente ampliación de la función de la Deidad para con estas unidades progresivas de creación. Y todo enaltecimiento local de este tipo de realización de la divinidad va acompañado por ciertas repercusiones bien definidas de una mayor manifestación de la Deidad a todos los demás sectores de la creación. Extendiéndose hacia afuera desde el Paraíso, cada nuevo dominio de evolución realizado y logrado constituye una nueva revelación ampliada de la Deidad experiencial para el universo de los universos.

<a name="U56_7_2"></a>*56:7.2 (642.2)* A medida que los componentes de un universo local se establecen progresivamente en luz y vida, Dios el Séptuple se hace cada vez más manifiesto. La evolución espaciotemporal comienza en un planeta con la primera expresión de Dios el Séptuple —la asociación del Hijo Creador y del Espíritu Creativo— en control. Con el establecimiento de un sistema en luz, este enlace Hijo-Espíritu alcanza la plenitud de función; y cuando una constelación entera está así establecida, la segunda fase de Dios el Séptuple se hace más activa en todo este reino. La evolución administrativa acabada de un universo local va acompañada de ministraciones nuevas y más directas de los Espíritus Rectores del superuniverso; y en este punto también comienza una revelación y comprensión en constante expansión de Dios el Supremo que culmina con la comprensión del Ser Supremo por parte del ser ascendente, al pasar a través de los mundos del sexto circuito de Havona.

<a name="U56_7_3"></a>*56:7.3 (642.3)* El Padre Universal, el Hijo Eterno, y el Espíritu Infinito son manifestaciones de deidad existenciales para con las criaturas inteligentes y no se encuentran, por lo tanto, similarmente ampliadas en las relaciones de personalidad con las criaturas de mente y espíritu de toda la creación.

<a name="U56_7_4"></a>*56:7.4 (642.4)* Ha de notarse que los mortales ascendentes pueden experimentar la presencia impersonal de niveles sucesivos de la Deidad mucho antes de tornarse suficientemente espirituales y adecuadamente instruidos como para alcanzar el reconocimiento experiencial personal de estas Deidades como seres personales y el contacto con ellas.

<a name="U56_7_5"></a>*56:7.5 (642.5)* Cada nuevo logro evolucionario dentro de un sector de la creación, así como también cada nueva invasión del espacio por manifestaciones de divinidad, va acompañada de expansiones simultáneas de la revelación funcional de la Deidad dentro de las unidades por entonces existentes y previamente organizadas de toda la creación. Esta nueva invasión de la tarea de administración de los universos y de sus unidades componentes puede no aparecer siempre como ejecutada exactamente de acuerdo con la técnica aquí esbozada, porque es práctica enviar grupos de administradores de vanguardia para preparar el camino para las eras sucesivas y subsiguientes del nuevo supercontrol administrativo. Aun Dios el Último anticipa su supercontrol trascendental de los universos durante las ulteriores etapas de un universo local establecido en luz y vida.

<a name="U56_7_6"></a>*56:7.6 (642.6)* Es un hecho que, a medida que las creaciones del tiempo y del espacio se establecen progresivamente en el estado evolucionario, se observa un nuevo funcionamiento más pleno de Dios el Supremo, concomitantemente con el retiro correspondiente de las primeras tres manifestaciones de Dios el Séptuple. Si y cuando el gran universo llega a establecerse en luz y vida, ¿cuál será entonces la función futura de las manifestaciones Creadores-Creativas de Dios el Séptuple, si Dios el Supremo toma control directo de estas creaciones espacio-temporales? ¿Es que estos organizadores y pioneros de los universos del tiempo y del espacio han de ser liberados para actividades similares en el espacio exterior? No lo sabemos, pero especulamos mucho sobre estos asuntos y otros similares.

<a name="U56_7_7"></a>*56:7.7 (643.1)* A medida que las fronteras de la Deidad experiencial se expanden hacia afuera, hacia los dominios del Absoluto No Cualificado, visualizamos la actividad de Dios el Séptuple durante las primeras épocas evolucionarias de estas creaciones del futuro. No todos estamos de acuerdo respecto del estado futuro de los Ancianos de los Días y de los Espíritus Rectores de los superuniversos. Tampoco sabemos si el Ser Supremo funcionará ahí como lo hace en los siete superuniversos. Pero todos conjeturamos que los Micaeles, los Hijos Creadores, están destinados a actuar en estos universos exteriores. Algunos sostienen que las edades futuras presenciarán alguna forma más estrecha de unión entre los Hijos Creadores y las Ministras Divinas asociados; es aún posible que dicha unión creadora pueda eventuar en alguna nueva expresión de identidad de creador-asociado en una naturaleza última. Pero realmente nada sabemos sobre estas posibilidades del futuro no revelado.

<a name="U56_7_8"></a>*56:7.8 (643.2)* Sabemos sin embargo que en los universos del tiempo y del espacio, Dios el Séptuple provee un acercamiento progresivo al Padre Universal, y que este enfoque evolucionario está experiencialmente unificado en Dios el Supremo. Podríamos conjeturar que dicho plan ha de prevalecer en los universos exteriores; por otra parte las nuevas órdenes de seres que puedan en el futuro habitar estos universos podrían ser capaces de acercarse a la Deidad en los niveles últimos y por medio de técnicas absonitas. En breve, no tenemos el menor concepto de qué técnica de acercamiento a la Deidad pueda volverse operativa en los universos futuros del espacio exterior.

<a name="U56_7_9"></a>*56:7.9 (643.3)* Sin embargo, consideramos que los superuniversos perfeccionados se volverán de alguna manera parte de las carreras de ascensión al Paraíso de aquellos seres que puedan habitar estas creaciones exteriores. Es perfectamente posible que en esa edad futura podamos presenciar a los del espacio exterior acercándose a Havona a través de los siete superuniversos, administrados por Dios el Supremo con la colaboración o sin ella de los Siete Espíritus Rectores.

### <a name="U56_8_0"></a>8&#8228;&#160;El Unificador Supremo

<a name="U56_8_1"></a>*56:8.1 (643.4)* El Ser Supremo tiene una función triple en la experiencia del hombre mortal: primero, es el unificador de la divinidad espacio-temporal, Dios el Séptuple; segundo, es el máximo de Deidad que las criaturas finitas pueden realmente comprender; tercero, es el único camino del hombre mortal para acercarse a la experiencia trascendental de relacionarse con la mente absonita, el espíritu eterno, y la personalidad paradisiaca.

<a name="U56_8_2"></a>*56:8.2 (643.5)* Los finalistas ascendentes, habiendo nacido en los universos locales, habiendo sido alimentados en los superuniversos, y capacitados en el universo central, abarcan en sus experiencias personales el potencial pleno de la comprensión de la divinidad espacio-temporal de Dios el Séptuple que se unifica en el Supremo. Los finalistas sirven sucesivamente en los superuniversos que no son el de su natividad, sobreponiendo de este modo experiencia tras experiencia hasta abarcar la plenitud de la diversidad séptuple de la posible experiencia de las criaturas. A través del ministerio de los Ajustadores residentes, los finalistas pueden *encontrar* al Padre Universal, pero es mediante las técnicas de la experiencia que dichos finalistas llegan realmente a *conocer* el Ser Supremo, y están destinados al servicio y a la *revelación* de esta Deidad Suprema a los universos futuros del espacio exterior y en ellos.

<a name="U56_8_3"></a>*56:8.3 (644.1)* Recordad que todo lo que Dios el Padre y sus Hijos Paradisiacos hacen por nosotros, nosotros a nuestra vez y en espíritu tenemos la oportunidad de hacer por el Ser Supremo emergente y dentro de él. La experiencia de amor, felicidad y servicio en el universo es mutua. Dios el Padre no necesita que sus hijos devuelvan todo lo que él les otorga, pero ellos a su vez otorgan (o pueden otorgar) todo ello a sus semejantes y al Ser Supremo en evolución.

<a name="U56_8_4"></a>*56:8.4 (644.2)* Todos los fenómenos creativos son reflexivos de actividades antecedentes de espiritu-creador. Dijo Jesús, y es literalmente verdad que «el Hijo tan sólo hace aquellas cosas que ve a su Padre hacer». Con el tiempo vosotros los mortales podéis comenzar la revelación del Supremo a vuestros semejantes, y cada vez más podéis aumentar esta revelación a medida que ascendáis hacia el Paraíso. En la eternidad tal vez se os permita hacer revelaciones cada vez mayores de este Dios a las criaturas evolucionarias de los niveles supremos —aun últimos— como finalistas de la séptima etapa.

### <a name="U56_9_0"></a>9&#8228;&#160;La Unidad del Absoluto Universal

<a name="U56_9_1"></a>*56:9.1 (644.3)* El Absoluto No Cualificado y el Absoluto de Deidad son unificados en el Absoluto Universal. Los Absolutos son coordinados en el Último, condicionados en el Supremo, y modificados espacio-temporalmente en Dios el Séptuple. En los niveles subfinitos hay *tres* Absolutos, pero en la infinidad parecen ser *uno.* En el Paraíso hay tres personalizaciones de la Deidad, pero en la Trinidad ellos *son* una.

<a name="U56_9_2"></a>*56:9.2 (644.4)* La principal propuesta filosófica del universo maestro es ésta: ¿Existía el Absoluto (los tres Absolutos como uno en la infinidad) antes de la Trinidad? y ¿es el Absoluto anterior a la Trinidad? o ¿es la Trinidad antecedente al Absoluto?

<a name="U56_9_3"></a>*56:9.3 (644.5)* ¿Es el Absoluto No Cualificado una presencia de fuerza independiente de la Trinidad? ¿Connota la presencia del Absoluto de Deidad la función ilimitada de la Trinidad? ¿Es el Absoluto Universal la función final de la Trinidad, aun la Trinidad de las Trinidades?

<a name="U56_9_4"></a>*56:9.4 (644.6)* A primera vista, un concepto del Absoluto como antepasado de todas las cosas — aun de la Trinidad— parece ofrecer satisfacción transitoria al gratificar los requisitos de la lógica y los de la unificación filosófica, pero la realidad de la eternidad de la Trinidad del Paraíso inválida toda conclusión de este tipo. Se nos enseña, y nosotros creemos, que el Padre Universal y sus asociados de la Trinidad son eternos en su naturaleza y existencia. Por lo tanto no hay sino una conclusión filosófica lógica, que es: El Absoluto es, para todas las inteligencias universales, la reacción impersonal y coordinada de la Trinidad (o Trinidades) a todas las situaciones espaciales básicas y primarias, intrauniversales y extra-universales. Para todas las inteligencias de personalidad en el gran universo la Trinidad del Paraíso para siempre se erige en finalidad, eternidad, supremacía y ultimidad y, para todos los propósitos prácticos de la comprensión personal y realización de la criatura, como absoluto.

<a name="U56_9_5"></a>*56:9.5 (644.7)* A medida que la mente de las criaturas considera este problema, se ve llevada al postulado final del YO SOY universal como causa primaria de la fuente no demarcada tanto de la Trinidad como del Absoluto. Cuando, por lo tanto, anhelamos tener un concepto personal del Absoluto, regresamos a nuestras ideas e ideales del Padre del Paraíso. Cuando deseamos facilitar la comprensión o aumentar la conciencia de este Absoluto por otra parte impersonal, volvemos al hecho de que el Padre Universal es el Padre existencial de personalidad absoluta; el Hijo Eterno es la Persona Absoluta aunque no, en el sentido experiencial, la personalización de lo Absoluto. Y de ahí seguimos visualizando las Trinidades experienciales como culminando en la personalización experiencial del Absoluto de Deidad, mientras que concebimos el Absoluto Universal como constituyendo los fenómenos universales y extrauniversales de la presencia manifiesta de las actividades impersonales de las asociaciones unificadas y coordinadas de Deidad de la supremacía, la ultimidad y la infinidad —la Trinidad de Trinidades.

<a name="U56_9_6"></a>*56:9.6 (645.1)* Dios el Padre es discernible en todos los niveles desde los finitos hasta los infinitos, y aunque sus criaturas desde el Paraíso hasta los mundos evolucionarios lo han percibido en forma variable, sólo el Hijo Eterno y el Espíritu Infinito le conocen como una infinidad.

<a name="U56_9_7"></a>*56:9.7 (645.2)* La personalidad espiritual es absoluta sólo en el Paraíso, y el concepto de lo Absoluto es incondicionado sólo en la infinidad. La presencia de la Deidad es absoluta solamente en el Paraíso y la revelación de Dios debe siempre ser parcial, relativa y progresiva hasta que su poder se vuelva experiencialmente infinito en la potencia espacial del Absoluto No Cualificado, mientras que su manifestación de personalidad se torna experiencialmente infinita en la presencia manifiesta del Absoluto de Deidad, y mientras estos dos potenciales de infinidad se tornan realidad-unificados en el Absoluto Universal.

<a name="U56_9_8"></a>*56:9.8 (645.3)* Pero más allá de los niveles subfinitos los tres Absolutos *son* uno, y de esta manera la infinidad está realizada por parte de la Deidad sin tener en cuenta la posibilidad de que cualquier otra orden de la existencia autorrealice en cualquier momento la conciencia de la infinidad.

<a name="U56_9_9"></a>*56:9.9 (645.4)* El estado existencial en la eternidad implica autoconciencia existencial de infinidad, aunque pueda requerirse otra eternidad para experimentar la autorrealización de las potencialidades experienciales inherentes en una infinidad de eternidad —una infinidad eterna.

<a name="U56_9_10"></a>*56:9.10 (645.5)* Y Dios el Padre es la fuente personal de todas las manifestaciones de la Deidad y de realidad para todas las criaturas inteligentes y los seres espirituales en todo el universo de los universos. Como personalidad, ahora, o en sucesivas experiencias universales del futuro eterno, no importa si alcanzas el logro de Dios el Séptuple, comprendes a Dios el Supremo, encuentras a Dios el Último, o intentas aferrar el concepto de Dios el Absoluto, en todo caso descubrirás para tu satisfacción eterna que en la consumación de cada aventura, tú, en nuevos niveles experienciales, vuelves a descubrir al Dios eterno —el Padre Paradisiaco de todas las personalidades del universo.

<a name="U56_9_11"></a>*56:9.11 (645.6)* El Padre Universal es la explicación de la unidad universal tal como debe ser suprema, aun últimamente, comprendida en la unidad post-última de los valores y significados absolutos —la Realidad no demarcada.

<a name="U56_9_12"></a>*56:9.12 (645.7)* Los Organizadores Decanos de la Fuerza salen al espacio y movilizan sus energías tanto como se tornan responsivas a la gravedad, a la atracción Paradisiaca del Padre Universal; y posteriormente llegan los Hijos Creadores, quienes organizan estas fuerzas que responden a la gravedad en universos habitados y en ellos evolucionan criaturas inteligentes que reciben dentro de ellos el espíritu del Padre del Paraíso y posteriormente ascienden al Padre para volverse como él en todos los atributos posibles de divinidad.

<a name="U56_9_13"></a>*56:9.13 (645.8)* La marcha incesante y expansiva de las fuerzas creadoras Paradisiacas a través del espacio parece presagiar el dominio en constante ampliación de la atracción gravitacionaria del Padre Universal y la multiplicación sin fin de los distintos tipos de criaturas inteligentes que son capaces de amar a Dios y ser amadas por él y que, al volverse así conocedoras de Dios, pueden elegir ser como él, pueden elegir alcanzar el Paraíso y encontrar a Dios.

<a name="U56_9_14"></a>*56:9.14 (646.1)* El universo de universos está completamente unificado. Dios es uno en poder y personalidad. Existe coordinación en todos los niveles de energía y en todas las fases de personalidad. Filosófica y experiencialmente, en concepto y en realidad, todas las cosas y los seres tienen su centro en el Padre del Paraíso. Dios es todo y está en todos, y ninguna cosa ni ser existe sin él.

### <a name="U56_10_0"></a>10&#8228;&#160;La Verdad, la Belleza y la Bondad

<a name="U56_10_1"></a>*56:10.1 (646.2)* A medida que los mundos establecidos en luz y vida progresan desde la etapa inicial hasta la séptima época, aprenden sucesivamente la comprensión de la realidad de Dios el Séptuple, yendo desde la adoración del Hijo Creador hasta la adoración del Padre Paradisiaco de este Hijo. A través de la continua séptima etapa de la historia de un mundo de este tipo, los mortales en constante progreso crecen en el conocimiento de Dios el Supremo, mientras que disciernen vagamente la realidad del ministerio superpuesto de Dios el Último.

<a name="U56_10_2"></a>*56:10.2 (646.3)* A lo largo de esta gloriosa edad el anhelo principal de los mortales en constante avance es la búsqueda de una mejor comprensión y una realización más plena de los elementos comprensibles de la Deidad —verdad, belleza y bondad. Esto representa el esfuerzo del hombre por discernir a Dios en la mente, en la materia y en el espíritu. Y a medida que el mortal persigue esta búsqueda, se encuentra cada vez más sumergido en el estudio experiencial de la filosofía, la cosmología y la divinidad.

<a name="U56_10_3"></a>*56:10.3 (646.4)* Tal vez comprendéis algo de la filosofía, y la divinidad la comprendéis en la adoración, el servicio social, y la experiencia espiritual personal, pero la búsqueda de la belleza —cosmología— demasiado frecuentemente la limitáis al estudio de los burdos esfuerzos artísticos del hombre. La belleza, el arte, es en gran parte asunto de unificación de contrastes. La variedad es esencial para el concepto de la belleza. La belleza suprema, la cumbre del arte finito, es el drama de la unificación de la vastedad de los extremos cósmicos de Creador y criatura. El hombre en vías de encontrar a Dios y Dios en vías de encontrar al hombre —la criatura que se vuelve perfecta como su Creador— ése es el logro excelso de lo supremamente bello, el logro de la cúspide del arte cósmico.

<a name="U56_10_4"></a>*56:10.4 (646.5)* De aquí que el materialismo, el ateísmo, sea la maximación de la fealdad, la cúspide de la antítesis finita de lo bello. La belleza más elevada consiste en el panorama de la unificación de las variaciones que han nacido de la realidad armoniosa pre-existente.

<a name="U56_10_5"></a>*56:10.5 (646.6)* El logro de niveles cosmológicos de pensamiento incluye:

<a name="U56_10_6"></a>*56:10.6 (646.7)* 1. *Curiosidad.* Hambre de armonía y sed de belleza. Intentos persistentes de descubrir nuevos niveles de relaciones cósmicas armoniosas.

<a name="U56_10_7"></a>*56:10.7 (646.8)* 2. *Apreciación estética.* Amor de lo bello y apreciación en constante avance del toque artístico en todas las manifestaciones creativas en todos los niveles de la realidad.

<a name="U56_10_8"></a>*56:10.8 (646.9)* 3. *Sensibilidad ética.* A través de la realización de la verdad, la apreciación de la belleza conduce al sentido de la idoneidad eterna de aquellas cosas que lindan con el reconocimiento de la verdad divina en las relaciones de la Deidad con todos los seres; y de este modo aun la cosmología conduce a la búsqueda de los valores divinos de la realidad —a la conciencia de Dios.

<a name="U56_10_9"></a>*56:10.9 (646.10)* Los mundos establecidos en luz y vida están tan plenamente preocupados por la comprensión de la verdad, la belleza y la bondad porque estos valores de calidad abarcan la revelación de la Deidad a los reinos del tiempo y el espacio. Los significados de la verdad eterna hacen un llamado combinado a las naturalezas intelectual y espiritual del hombre mortal. La belleza universal comprende las relaciones armoniosas y los ritmos de la creación cósmica; esto es más claramente el llamado intelectual y conduce hacia la comprensión unificada y sincronizada del universo material. La bondad divina representa la revelación de los valores infinitos a la mente finita, para que sean percibidos y elevados al umbral mismo del nivel espiritual de la comprensión humana.

<a name="U56_10_10"></a>*56:10.10 (647.1)* La verdad es la base de la ciencia y la filosofía, y ofrece el cimiento intelectual para la religión. La belleza patrocina el arte, la música y los ritmos significativos de toda experiencia humana. La bondad comprende el sentido de la ética, moralidad y religión —hambre de perfección experiencial.

<a name="U56_10_11"></a>*56:10.11 (647.2)* La existencia de la belleza implica en la criatura la presencia de una mente apreciativa, tan certeramente como el hecho de la evolución progresiva indica la dominación de la Mente Suprema. La belleza es el reconocimiento intelectual de la síntesis armoniosa espacio-temporal de la diversificación enorme de la realidad fenomenológica, todo lo cual proviene de una singularidad pre-existente y eterna.

<a name="U56_10_12"></a>*56:10.12 (647.3)* La bondad es el reconocimiento mental de los valores relativos de los diversos niveles de perfección divina. El reconocimiento de la verdad implica una mente de estado moral, una mente personal con habilidad para discriminar entre el bien y el mal. Pero la posesión de la bondad, la grandeza, es la medida del verdadero logro de la divinidad.

<a name="U56_10_13"></a>*56:10.13 (647.4)* El reconocimiento de *relaciones verdaderas* implica una mente competente para discriminar entre la verdad y el error. El otorgamiento del Espíritu de la Verdad que envuelve las mentes humanas de Urantia responde infaliblemente a la verdad —la relación espiritual viviente de todas las cosas y todos los seres tal como son coordinados en la ascensión eterna hacia Dios.

<a name="U56_10_14"></a>*56:10.14 (647.5)* Todo impulso de todo electrón, pensamiento, o espíritu es una unidad actuante en el universo entero. Sólo el pecado está aislado y el mal resiste a la gravedad en los niveles mental y espiritual. El universo es un todo; ninguna cosa ni ser existe ni vive en aislamiento. La autorrealización es potencialmente maléfica si es antisocial. Es literalmente verdad: «Ningún hombre vive para sí». La socialización cósmica constituye la forma más elevada de unificación de la personalidad. Dijo Jesús: «Aquél que entre vosotros quiere ser el más grande, dejad que sea el servidor de todos».

<a name="U56_10_15"></a>*56:10.15 (647.6)* Aun la verdad, la belleza y la bondad —el acercamiento intelectual del hombre al universo de mente, materia y espíritu— deben estar combinados en un concepto unificado de un *ideal* divino y supremo. Así como la personalidad mortal unifica la experiencia humana con la materia, mente y espíritu, del mismo modo este ideal divino y supremo se vuelve poder-unificado en la Supremacía y luego personalizado como Dios de amor paterno.

<a name="U56_10_16"></a>*56:10.16 (647.7)* Todo discernimiento de las relaciones de las partes de cualquier totalidad requiere una comprensión de la relación de todas las partes con ese todo; y en el universo esto significa la relación de las partes creadas con un Todo Creativo. La Deidad se vuelve por lo tanto el objetivo trascendental, aun infinito, del logro universal y eterno.

<a name="U56_10_17"></a>*56:10.17 (647.8)* La belleza universal es el reconocimiento del reflejo de la Isla del Paraíso en la creación material, mientras que la verdad eterna es el ministerio especial de los Hijos Paradisiacos que no sólo se otorgan a sí mismos a las razas mortales, sino que también derraman su Espíritu de la Verdad sobre todos las gentes. La bondad divina está más plenamente ilustrada en el ministerio amante de las múltiples personalidades del Espíritu Infinito. Pero el amor, la suma total de estas tres cualidades, es la percepción que tiene el hombre de Dios como Padre espiritual.

<a name="U56_10_18"></a>*56:10.18 (648.1)* La materia física es la sombra espacio-temporal del brillo Paradisiaco de energía de las Deidades absolutas. Los significados de verdad son las repercusiones en el intelecto mortal del verbo eterno de la Deidad —la comprensión espacio-temporal de los conceptos supremos. Los valores de bondad de la divinidad son los ministerios misericordiosos de las personalidades espirituales de lo Universal, lo Eterno y lo Infinito a las criaturas espacio-temporales finitas de las esferas evolucionarias.

<a name="U56_10_19"></a>*56:10.19 (648.2)* Estos significativos valores de realidad de la divinidad están combinados en la relación del Padre con cada criatura personal como amor divino. Están coordinados en el Hijo y sus hijos como misericordia divina. Manifiestan sus cualidades a través del Espíritu y de sus hijos e hijas espirituales como ministerio divino, el retrato de la misericordia amante a los hijos y las hijas del tiempo. Estas tres divinidades están principalmente manifestadas por el Ser Supremo como síntesis de poder y personalidad. Son mostradas en forma variada por Dios el Séptuple en siete asociaciones diferentes de significados y valores divinos en siete niveles ascendentes.

<a name="U56_10_20"></a>*56:10.20 (648.3)* Para el hombre finito la verdad, la belleza, y la bondad abrazan la revelación plena de la realidad de divinidad. A medida que esta comprensión y amor de la Deidad encuentra expresión espiritual en la vida de los mortales que conocen a Dios, se producen los frutos de la divinidad: paz intelectual, progreso social, satisfacción moral, felicidad espiritual, y sabiduría cósmica. Los mortales avanzados en un mundo en la séptima etapa de luz y vida han aprendido que el amor es lo más grande en el universo —y saben que Dios es amor.

<a name="U56_10_21"></a>*56:10.21 (648.4)* El amor es el deseo de hacer el bien a los demás.

<a name="U56_10_22"></a>*56:10.22 (648.5)* [Presentado por un Mensajero Poderoso de visita en Urantia, por solicitud del Cuerpo Revelatorio de Nebadon y en colaboración con cierto Melquisedek, el vicegerente Príncipe Planetario de Urantia.]

<a name="U56_10_22"></a>&#160;&#160;&#160;&#160;* * * * *

<a name="U56_10_23"></a>*56:10.23 (648.6)* Este documento sobre la Unidad Universal es el veinticincoavo de una serie de presentaciones por varios autores, que han sido patrocinados como grupo por una comisión de doce personalidades de Nebadon y actuando bajo la dirección de Mantutia Melquisedek. Dictamos estas narrativas y las expresamos en el idioma inglés, mediante una técnica autorizada por nuestros superiores, en el año 1934 del tiempo de Urantia.
