﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento059.md" title="La Era de la Vida Marina en Urantia">Documento 59</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento061.md" title="La Era de los Mamíferos en Urantia">Documento 61</a>&#160;&#62;&#62;</p><hr />

## Documento 60

## <a name="U60_0_0"></a>Urantia Durante la Era Primitiva de la Vida Terrestre

<a name="U60_0_1"></a>*60:0.1 (685.1)* LA ERA de la vida marina exclusiva ha llegado a su fin. Todos los siguientes factores conspiraron enormemente a cambiar el clima global en todas las regiones bien apartadas de la zona ecuatorial: la elevación terrestre, la corteza y océanos en enfriamiento, la restricción y consiguiente profundización del mar, acoplados con un gran aumento de tierra en las latitudes ecuatoriales.

<a name="U60_0_2"></a>*60:0.2 (685.2)* Las épocas finales de la era anterior constituyeron efectivamente la edad de las ranas, pero estos predecesores de los vertebrados de tierra ya no predominaban, habiendo sobrevivido en cantidades muy reducidas. Muy pocos tipos sobrevivieron a las rigurosas pruebas del período precedente de tribulación biológica. Aun las esporofitas estuvieron a punto de extinguirse.

### <a name="U60_1_0"></a>1&#8228;&#160;La Edad Primitiva de los Reptiles

<a name="U60_1_1"></a>*60:1.1 (685.3)* La mayor parte de los depósitos de erosión de este período fueron de conglomerados, esquisto, y arenisca. El yeso y las capas rojas a través de todas estas sedimentaciones, tanto sobre América como sobre Europa, indican que el clima de estos continentes fue árido. Estos territorios áridos estuvieron sujetos a una gran erosión ocasionada por violentos y periódicos aguaceros en las tierras altas circundantes.

<a name="U60_1_2"></a>*60:1.2 (685.4)* Se encuentran pocos fósiles en estas capas, pero sí se pueden observar numerosas huellas incrustadas en la arenisca, dejadas por los reptiles terrestres. En muchas regiones el depósito de arenisca roja de trescientos metros de espesor que corresponde a este período no contiene fósiles. La vida de los animales terrestres no fue continua sino en ciertas partes de África.

<a name="U60_1_3"></a>*60:1.3 (685.5)* Estos depósitos varían de 1.000 a 3.000 metros de espesor, y llegan hasta 5.400 metros en la costa del Pacífico. En épocas posteriores se introdujo lava violentamente entremedio de muchas de estas capas. Los Acantilados del Río Hudson se formaron mediante la extrusión de lava basáltica entre estos estratos triásicos. La acción volcánica fue extensa en diferentes partes del mundo.

<a name="U60_1_4"></a>*60:1.4 (685.6)* Se pueden encontrar depósitos de este período en Europa, máxime en Alemania y Rusia. En Inglaterra, la Nueva Arenisca Roja corresponde a esta época. La caliza se asentó en los Alpes meridionales a consecuencia de una invasión marina y presentemente se puede observar a manera de muros peculiares, picos y pilares de caliza dolomítica propios de esas regiones. Esta capa se encuentra en toda África y Australia. El mármol de Carrara proviene de tales calizas modificadas. Nada de este período se encontrará en las regiones australes de Sudamérica, pues aquella parte del continente permaneció sumergida y, por consiguiente, no presenta más que un depósito acuático o marino contiguo a las épocas precedente y subsiguiente.

<a name="U60_1_5"></a>*60:1.5 (686.1)* Hace *150.000.000* de años comenzaron los primeros períodos de vida terrestre de la historia mundial. La vida, por lo general, no prosperó en gran medida, pero sí prosperó mejor que durante la ardua y hostil etapa final de la era de la vida marina.

<a name="U60_1_6"></a>*60:1.6 (686.2)* Al principiar esta era, las partes orientales y centrales de Norteamérica, la mitad septentrional de Sudamérica, la mayor parte de Europa, y toda Asia están bien elevadas por encima del agua. Por primera vez Norteamérica se halla geográficamente aislada, pero esto no dura mucho tiempo, ya que el puente terrestre del Estrecho de Bering, dentro de poco tiempo, vuelve a emerger, uniendo el continente con Asia.

<a name="U60_1_7"></a>*60:1.7 (686.3)* Se desarrollaron grandes depresiones paralelas a las costas del Atlántico y del Pacífico en América del Norte. Apareció en Connecticut la gran falla oriental, un lado de la cual llegó, con el tiempo, a hundirse más de tres kilómetros. Después, muchas de estas depresiones norteamericanas y muchas cuencas de lagos de agua dulce y salada de las regiones montañosas se llenaron de los depósitos de la erosión. Posteriormente, estas depresiones terrestres rellenas se elevaron considerablemente a causa de los flujos de lava que corrían por debajo de la tierra. Corresponden a esta época los bosques petrificados de muchas regiones.

<a name="U60_1_8"></a>*60:1.8 (686.4)* La costa del Pacífico, que solía permanecer por encima del agua durante las sumersiones continentales, descendió, con la excepción de la parte sur de California y de una isla grande que existía en aquel entonces en lo que hoy en día es el Océano Pacífico. Este vetusto mar californiano poseía una gran riqueza de vida marina y se extendía hacia el este hasta comunicarse con la antigua cuenca marina de la región del oeste medio.

<a name="U60_1_9"></a>*60:1.9 (686.5)* Hace *140.000.000* de años, *súbitamente* después de una breve aparición de los dos antepasados prerreptiles que se habían desarrollado en África durante la época anterior, los reptiles aparecieron totalmente completos en su forma. Con rapidez se desarrollaron, originando poco tiempo después, cocodrilos, reptiles escamosos, y finalmente, serpientes marinas y reptiles voladores. Rápidamente desaparecieron sus predecesores transitorios.

<a name="U60_1_10"></a>*60:1.10 (686.6)* Estos dinosaurios reptiles, que iban evolucionando a un paso acelerado, pronto se volvieron los monarcas de esta edad. Ponían huevos y se distinguían de todos los demás animales por su cerebro pequeño, que pesaba menos de medio kilo para controlar un cuerpo que, con el tiempo, llegó a pesar tanto como cuarenta toneladas. Los reptiles primitivos, sin embargo, eran de menor tamaño, carnívoros, y caminaban en forma similar a los canguros, apoyándose sobre sus patas traseras. Tenían los huesos huecos característicos de las aves y posteriormente desarrollaron a tener sólo tres dedos en las patas traseras; por tanto, gran parte de sus pisadas fosilizadas han sido confundidas con las de aves gigantes. Después, evolucionaron los dinosaurios herbívoros. Estos caminaban sobre las cuatro patas, y una rama de este grupo desarrolló una coraza protectora.

<a name="U60_1_11"></a>*60:1.11 (686.7)* Varios millones de años después, aparecieron los primeros mamíferos. Eran no placentarios y no tardaron en resultar un fracaso rotundo; pues ninguno sobrevivió. Fue éste un intento experimental de mejorar los tipos mamíferos, pero no dio resultado en Urantia.

<a name="U60_1_12"></a>*60:1.12 (686.8)* La vida marina de este período era exigua, pero mejoró rápidamente con la nueva invasión de los mares que, nuevamente, produjo extensas costas de aguas poco profundas. Puesto que había más aguas de poca profundidad alrededor de Europa y Asia, se encuentran los lechos más ricos en fósiles por estos continentes. Hoy por hoy, si queréis estudiar la vida de esa edad, no dejéis de examinar las regiones Himalaya, Siberiana y Mediterránea, así como la India y las islas de la cuenca del Pacífico austral. Un rasgo prominente de la vida marina era la presencia de las huestes de los hermosos amonites, cuyos restos fósiles se encuentran por el mundo entero.

<a name="U60_1_13"></a>*60:1.13 (686.9)* Hace *130.000.000* de años los mares habían cambiado muy poco. Siberia y Norteamérica estaban unidas por el puente terrestre del Estrecho de Bering. Especies de vida marina abundantes y singulares aparecieron en la costa pacífica de California, donde se desarrollaron más de mil especies de amonites a partir de los tipos superiores de cefalópodos. Los cambios de vida en este período fueron en efecto revolucionarios, a pesar de ser transitorios y graduales.

<a name="U60_1_14"></a>*60:1.14 (687.1)* Este período se extendió a lo largo de veinticinco millones de años y se conoce como el período *triásico.*

### <a name="U60_2_0"></a>2&#8228;&#160;El Fin de la Edad de los Reptiles

<a name="U60_2_1"></a>*60:2.1 (687.2)* Hace *120.000.000* de años comenzó una nueva fase de la edad de los reptiles. El gran acontecimiento de este período fue la evolución y ocaso de los dinosaurios. La vida animal terrestre alcanzó su máximo desarrollo, en cuanto al tamaño, y al finalizar esta edad, había prácticamente perecido, esfumándose de la faz de la tierra. Los dinosaurios evolucionaron en todos los tamaños, desde una especie de poco más de medio metro de largo, hasta los enormes dinosaurios no carnívoros de casi veintitres metros de largo, a los cuales, hasta la fecha, ninguna criatura viviente les ha igualado en tamaño.

<a name="U60_2_2"></a>*60:2.2 (687.3)* El más grande de los dinosaurios se originó en el oeste de América del Norte. Estos monstruosos reptiles están enterrados en todas las regiones de las Montañas Rocosas, a lo largo del entero litoral atlántico de Norteamérica, en Europa occidental, Sudáfrica, y la India, pero no en Australia.

<a name="U60_2_3"></a>*60:2.3 (687.4)* Estas macizas criaturas se hicieron menos activas y fuertes a medida que crecían en tamaño; pero requerían una cantidad tan desmesurada de alimentos y la tierra estaba tan atestada de ellos que, literalmente, se murieron de hambre y se extinguieron —pues carecían de la inteligencia para sobrellevar la situación.

<a name="U60_2_4"></a>*60:2.4 (687.5)* En este momento la mayor parte del este de Norteamérica, que durante mucho tiempo había estado elevada, había bajado de nivel y había sido arrastrada hacia el Océano Atlántico de tal modo que la costa se extendía varios cientos de kilómetros más allá de donde llega hoy. La parte oeste del continente aún estaba elevada; no obstante, estas regiones, inclusive después, fueron invadidas por el mar del norte y el Pacífico, que se extendieron hacia el este hasta la región de Black Hills, en Dakota del Sur.

<a name="U60_2_5"></a>*60:2.5 (687.6)* Ésta era una edad de agua dulce que se caracterizaba por muchos lagos interiores, tal como lo acusan los abundantes fósiles de agua dulce de los llamados lechos de Morrison en Colorado, Montana, y Wyoming. El espesor de estos depósitos combinados de agua dulce y salada varía de 600 a 1.500 metros; muy poca caliza, sin embargo, está presente en estas capas.

<a name="U60_2_6"></a>*60:2.6 (687.7)* El mismo mar polar que tanto se extendió hacia el sur por Norteamérica, asímismo cubrió toda Sudamérica salvo la incipiente cordillera de los Andes. Se inundó la mayor parte de China y Rusia, pero la invasión acuática fue la mayor en Europa. Durante esta sumersión se sentó la bella piedra litográfica de Alemania meridional, aquellos estratos en los que se conservan como si fueran de ayer mismo fósiles tales como las delicadísimas alas de insectos antiguos.

<a name="U60_2_7"></a>*60:2.7 (687.8)* La flora de esta edad era muy similar a la de la edad anterior. Persistían los helechos, en tanto que las coníferas y pinos se iban asemejando cada vez más a las variedades de hoy en día. Aún se estaba formando un poco de carbón a lo largo de las márgenes del Mediterráneo.

<a name="U60_2_8"></a>*60:2.8 (687.9)* El retorno de los mares mejoró el clima. Los corales se propagaron hasta las aguas europeas, atestiguando que el clima seguía siendo suave y estable, pero no volvieron a aparecer jamás en los mares polares que poco a poco iban enfriándose. La vida marina de estos tiempos se mejoró y se desarrolló considerablemente, sobre todo en las aguas europeas. Tanto los corales como los crinoideos aparecieron temporalmente en mayores cantidades que en tiempos pasados; sin embargo, los amonites dominaban la vida invertebrada de los océanos, su tamaño medio iba de siete a diez centímetros, aunque una especie alcanzó un diámetro de dos metros y medio. Las esponjas estaban en todas partes, y seguían evolucionando las sepias así como las ostras.

<a name="U60_2_9"></a>*60:2.9 (688.1)* Hace *110.000.000* de años continuaban desplegándose los potenciales de la vida marina. Entre las destacadas mutaciones de esta época figuró el erizo de mar. Los cangrejos, las langostas y otros tipos modernos de crustáceos se desarrollaron plenamente. Se produjeron marcados cambios en la familia de los peces, apareciendo por primera vez un tipo de esturión; sin embargo, las feroces serpientes marinas, descendientes de los reptiles terrestres, aún infestaban todos los mares, y amenazaban con aniquilar la entera familia de los peces.

<a name="U60_2_10"></a>*60:2.10 (688.2)* Ésta seguía siendo la edad de los dinosaurios por excelencia. Atestaron éstos la tierra hasta tal punto que dos especies se adaptaron al agua para subsistir durante el precedente período de la invasión marina. Dichas serpientes de mar representan un paso atrás en la evolución. En tanto que algunas especies nuevas iban haciendo progresos, ciertas especies se quedan estancadas y otras tienden a retroceder, revirtiendo a un estado anterior. En efecto, así sucedió con estos dos tipos de reptiles que abandonaron el medio terrestre.

<a name="U60_2_11"></a>*60:2.11 (688.3)* Andando el tiempo, las serpientes de mar crecieron tal tamaño que se hicieron muy lerdas y, con el tiempo, perecieron porque no tenían el cerebro lo bastante grande para proteger sus enormes cuerpos. Su cerebro pesaba menos de cincuenta gramos, y eso que estos descomunales ictiosauros, algunas veces, alcanzaban quince metros de largo, y en su mayoría superaban los once metros. Los cocodriloideos marinos también constituyeron una reversión del tipo de reptil terrestre; mas, a diferencia de las serpientes marinas, estos animales siempre volvían a la tierra para poner sus huevos.

<a name="U60_2_12"></a>*60:2.12 (688.4)* Poco tiempo después de que dos especies de dinosaurios emigraron al agua en un vano intento de preservarse a sí mismos, otros dos tipos se vieron obligados a alzar el vuelo debido a la encarnizada competencia de la vida terrestre. Pero estos pterosaurios no fueron los antepasados de las verdaderas aves de las edades subsiguientes. Evolucionaron de los saltarines dinosaurios de hueso hueco, y sus alas eran de formación similar a la de los murciélagos, con una envergadura de seis a más de ocho metros. Estos reptiles voladores antiguos alcanzaban, en su desarrollo físico, tres metros de largo, y tenían mandíbulas separables, muy parecidas a las de las culebras modernas. Durante un tiempo, estos reptiles voladores parecieron ser un éxito, pero no consiguieron evolucionar de una manera que se les permitiera sobrevivir como aeronavegantes. Representan la ascendencia de las especies de aves que no sobrevivieron.

<a name="U60_2_13"></a>*60:2.13 (688.5)* Las tortugas se incrementaron durante este período, apareciendo por primera vez en Norteamérica. Sus antepasados llegaron de Asia vía el puente terrestre boreal.

<a name="U60_2_14"></a>*60:2.14 (688.6)* Hace cien millones de años la edad de los reptiles se fue acercando a su fin. A los dinosaurios, a despecho de su enorme masa, les faltaba poco para ser, en efecto, animales sin cerebro; carecían de la inteligencia necesaria para conseguir comida suficiente para alimentar un cuerpo de semejante tamaño. Y así perecieron estos lerdos reptiles terrestres en cantidades cada vez mayores. De este momento en adelante, a la evolución le seguirá el desarrollo de los cerebros, no el tamaño físico, y el desarrollo de los cerebros caracterizará cada época sucesiva de la evolución animal y del progreso planetario.

<a name="U60_2_15"></a>*60:2.15 (688.7)* Este período, que englobó el apogeo y el principio de la decadencia de los reptiles, duró casi veinticinco millones de años y se conoce como período *jurásico.*

### <a name="U60_3_0"></a>3&#8228;&#160;La Etapa Cretácea<br />El Período de las Plantas Floríferas<br />La Edad de las Aves

<a name="U60_3_1"></a>*60:3.1 (688.8)* El gran período cretáceo deriva su nombre del predominio en los mares de los prolíficos foraminíferos productores de creta o greda. Este período acerca Urantia al final del prolongado dominio de los reptiles y presencia la aparición en la tierra de plantas floríferas y fauna avícola. Estos también son los tiempos en que termina la deriva de los continentes hacia el oeste y sur, acompañado de formidables deformaciones de la corteza y erupciones de lava concomitantes y vastas, y de grandes actividades volcánicas.

<a name="U60_3_2"></a>*60:3.2 (689.1)* Cerca del final del período geológico precedente, gran parte de la tierra continental estaba elevada por encima del nivel del mar, aunque, hasta este momento, no había picos montañosos. Pero a medida que continuaba la deriva terrestre continental, ésta topó con el primer gran obstáculo en el fondo profundo del Océano Pacífico. Esta contención de las fuerzas geológicas dio ímpetu a la formación de la entera vasta cordillera septentrional y meridional, extendiéndose desde Alaska, por México, hasta el Cabo de Hornos.

<a name="U60_3_3"></a>*60:3.3 (689.2)* De este modo, este período se convierte en la *etapa moderna de la formación de las montañas* de la historia geológica. Anteriormente a estos tiempos había pocos picos, tan sólo lomas elevadas de gran anchura. La cordillera de la costa del Pacífico iba elevándose, pero estaba situada 1.100 kilómetros al oeste de la costa de hoy en día. Las Sierras comenzaban a formarse, siendo sus estratos de cuarzo que contienen oro fruto de las erupciones de lava de esta época. En la parte este de Norteamérica, la presión ejercida por el Atlántico también actuaba para ocasionar una elevación de la tierra.

<a name="U60_3_4"></a>*60:3.4 (689.3)* Hace *100.000.000* de años el continente norteamericano y una parte de Europa estaban bien elevados sobre el agua. La deformación de los continentes americanos continuó, resultando en la metamorfosis de los Andes de Sudamérica y en la gradual elevación de las planicies del oeste de Norteamérica. La mayor parte de México se hundió por debajo del mar, y el Atlántico meridional invadió la costa oriental de América del Sur, alcanzando, con el tiempo, la costa presente. Los océanos Atlántico e Índico eran entonces más o menos como lo son hoy.

<a name="U60_3_5"></a>*60:3.5 (689.4)* Hace *95.000.000* de años las masas terrestres de América y Europa fueron hundiéndose nuevamente. Los mares australes comenzaron la invasión de Norteamérica y paulatinamente se extendieron hacia el norte hasta comunicarse con el Océano Artico, lo cual constituyó la segunda gran sumersión del continente. Al retirarse este mar finalmente, dejó el continente casi como es actualmente. Antes de que comenzara esta gran sumersión, las tierras altas apalaches del este se habían desgastado casi completamente, bajando hasta el nivel del mar. Las policromas capas de la arcilla pura que hoy se utilizan para fabricar loza de barro se sentaron sobre las regiones costeras del Atlántico durante esta edad, teniendo las capas un espesor medio de unos 600 metros.

<a name="U60_3_6"></a>*60:3.6 (689.5)* Grandes acciones volcánicas acontecieron al sur de los Alpes y a lo largo de la presente cordillera costal de California. Las mayores deformaciones de la corteza en millones y millones de años se produjeron en México. Ocurrieron, además, grandes cambios en Europa, Rusia, Japón, y en la parte austral de Sudamérica. El clima se hizo cada vez más diverso.

<a name="U60_3_7"></a>*60:3.7 (689.6)* Hace *90.000.000* de años las angiospermas surgieron de estos primitivos mares cretáceos y poco tiempo después invadieron los continentes. Estas plantas terrestres aparecieron *súbitamente* junto con las higueras, las magnolias, y los tulipameros. Poco tiempo después se propagaron por Europa y por las planicies del oeste de Norteamérica las higueras, los árboles de pan y las palmeras. No apareció ningún animal terrestre nuevo.

<a name="U60_3_8"></a>*60:3.8 (689.7)* Hace *85.000.000* de años se cerró el estrecho de Bering, acorralando las aguas del mar del norte que se venían enfriando. Hasta entonces la vida marina de las aguas del Atlántico del Golfo y del Océano Pacífico habían diferido considerablemente, debido a las variaciones de temperatura de estas dos extensiones de agua, la cual, para ese entonces, se hizo uniforme.

<a name="U60_3_9"></a>*60:3.9 (689.8)* Los depósitos de marga de greda y arenisca verde le prestan el nombre a este período. Las sedimentaciones de estos tiempos son abigarradas, consistentes en greda, esquisto, arenisca, y pequeñas cantidades de caliza, junto con carbón inferior o lignito, y en muchas regiones contienen petróleo. Estas capas tienen un espesor que varía de 60 a 3.000 metros en algunos lugares del oeste de Norteamérica y en numerosas localidades europeas. Se pueden observar estos depósitos por los bordes orientales de las Montañas Rocosas en las estribaciones cuesta arriba.

<a name="U60_3_10"></a>*60:3.10 (690.1)* Por el mundo entero, estos estratos están impregnados de greda, y estas capas de semirroca porosa recogen agua en los afloramientos inclinados y la transportan hacia abajo para proporcionar la fuente de agua de gran parte de las presentes regiones áridas de la tierra.

<a name="U60_3_11"></a>*60:3.11 (690.2)* Hace *80.000.000* de años ocurrieron grandes perturbaciones en la corteza terrestre. El avance de la deriva continental hacia el oeste se iba paralizando, y la inmensa energía del lento impulso de la masa continental, que venía a la zaga, desmoronó la costa del Pacífico de Norteamérica así como la de Sudamérica e inició profundos cambios consiguientes a lo largo de las costas pacíficas de Asia. Esta elevación terrestre alrededor del Pacífico, que culminó en las cordilleras presentes, tiene una longitud de más de cuarenta mil kilómetros. Los solevantamientos que acompañaron su surgimiento fueron las mayores deformaciones de superficie que se hayan producido desde que apareciera la vida en Urantia. Los flujos de lava, tanto por encima como por debajo de la tierra, fueron cuantiosos y vastos.

<a name="U60_3_12"></a>*60:3.12 (690.3)* *75.000.000* de años atrás se produce el fin de la deriva continental. Desde Alaska hasta el Cabo de Hornos ya estaban completas las cadenas de montañas de la costa del Pacífico, aunque hasta este momento había pocos picos.

<a name="U60_3_13"></a>*60:3.13 (690.4)* La fuerza propulsora contraria a la deriva continental, que se había parado, continuó elevando las planicies del oeste de Norteamérica, mientras que en el este los desgastados Montes Apalaches de la región del litoral oriental se proyectaban abruptamente hacia arriba, casi sin declive.

<a name="U60_3_14"></a>*60:3.14 (690.5)* Hace *70.000.000* de años acontecieron las deformaciones de la corteza relacionadas con la máxima elevación de la región de las Montañas Rocosas. Un gran segmento de roca se solevantó veinticuatro kilómetros en la superficie de la Columbia Británica; aquí las rocas cámbricas fueron impulsadas en un plano oblicuo respecto de las capas cretáceas. Por la vertiente oriental de las Montañas Rocosas, cerca de la frontera con Canadá, se dio otra espectacular alteración geológica; aquí se pueden encontrar las capas de piedra formadas anteriormente a la vida, que se habían solevantado por encima de los depósitos cretáceos, siendo éstos, en ese entonces, los más recientes.

<a name="U60_3_15"></a>*60:3.15 (690.6)* Ésta fue una edad de actividad volcánica en todo el ámbito global, que dio origen a numerosos pequeños conos volcánicos aislados. En la región sumergida del Himalaya estallaron volcanes submarinos. Gran parte del resto de Asia, inclusive Siberia aún estaba sumergida.

<a name="U60_3_16"></a>*60:3.16 (690.7)* Hace *65.000.000* de años se produjo una de las mayores erupciones de lava de todos los tiempos. Se pueden encontrar las capas de los depósitos de éstas y de anteriores erupciones de lava por todas las Américas, África del norte y del sur, Australia, y partes de Europa.

<a name="U60_3_17"></a>*60:3.17 (690.8)* Los animales terrestres habían cambiado muy poco, pero debido al mayor surgimiento continental, sobre todo en Norteamérica, se multiplicaron a un paso acelerado. La mayor parte de Europa estando sumergida, Norteamérica fue el gran campo de la evolución de los animales terrestres de estos tiempos.

<a name="U60_3_18"></a>*60:3.18 (690.9)* El clima seguía siendo templado y uniforme. Las regiones árticas gozaban de condiciones meteorológicas muy parecidas a las del clima de hoy en Norteamérica central y meridional.

<a name="U60_3_19"></a>*60:3.19 (690.10)* La vida vegetal estaba evolucionando intensamente. Entre las plantas terrestres predominaban las angiospermas, y aparecieron por primera vez muchos árboles de los tiempos presentes, incluyendo hayas, abedules, robles, nogales, sicomoros, arces y palmeras modernas. Abundaban las frutas, hierbas y cereales, y estas hierbas y árboles semíllaferos fueron para el mundo vegetal lo que los antepasados del hombre fueron para el mundo animal; su importancia evolutiva tan sólo fue superada por la aparición del hombre mismo. *Súbitamente* y sin gradación previa, la gran familia de plantas floríferas se transformó por mutación. Esta flora nueva se diseminó por el mundo entero.

<a name="U60_3_20"></a>*60:3.20 (691.1)* Hace *60.000.000* de años, aunque los reptiles terrestres estaban en decadencia, los dinosaurios continuaron en calidad de monarcas de la tierra, tomando ahora la delantera los tipos más ágiles y activos de dinosaurios carnívoros de la variedad saltadora similar a los canguros. Pero en algún momento anterior habían aparecido nuevos tipos de dinosaurios herbívoros, cuyo rápido aumento se debió a la aparición de las plantas terrestres de la familia herbácea. Uno de estos dinosaurios herbívoros nuevos era un verdadero cuadrúpedo, con dos cuernos y un crecimiento en forma de capa en los hombros. Apareció un tipo terrestre de tortuga, de seis metros de ancho, además de un cocodrilo moderno y auténticas serpientes del tipo moderno. También se dieron grandes cambios entre los peces y otras formas de vida marina.

<a name="U60_3_21"></a>*60:3.21 (691.2)* Las primeras aves zancudas y nadadoras de las edades anteriores no prosperaron enel aire, tampoco lo hicieron los dinosaurios voladores. Éstas fueron especies de corta existencia, que se extinguieron al poco tiempo. Sufrieron el mismo destino de aniquilación de los dinosaurios, ya que tenían muy poca sustancia cerebral en proporción con su tamaño corporal. Esta segunda tentativa de producir animales que pudieran navegar en los aires fracasó, al igual que el infructuoso intento de producir mamíferos durante esta edad y la precedente.

<a name="U60_3_22"></a>*60:3.22 (691.3)* Hace *55.000.000* de años, lo que marcó la marcha evolutiva fue la *súbita* aparición de la primera especie *auténtica de ave,* una pequeña criatura parecida a la paloma, quefue la predecesora de toda la fauna avícola. Éste fue el tercer tipo de criatura voladora que apareció sobre la tierra, y surgió directamente del grupo de los reptiles, no del de los dinosaurios voladores que eran coetáneos, ni del de los anteriores tipos de aves terrestres dentadas. Así pues, ésta llega a conocerse como la *edad de las aves* así como la edad de la decadencia de los reptiles.

### <a name="U60_4_0"></a>4&#8228;&#160;El Fin del Período de la Greda

<a name="U60_4_1"></a>*60:4.1 (691.4)* Se aproximaba a su fin el gran período cretáceo, y su terminación marca el final de las grandes invasiones marinas de los continentes. Especialmente en Norteamérica, donde se habían producido precisamente veinticuatro grandes inundaciones. Aunque hubo sumersiones menores subsiguientes, ninguna de éstas se puede equiparar con las vastas y prolongadas invasiones marinas de esta edad y otras anteriores. Estos períodos alternos de dominio del mar y de la tierra ocurrieron en ciclos de un millón de años cada uno. Viene dándose un secular ritmo relacionado con este ascenso y descenso del fondo del océano y de los niveles de la tierra continental. Estos mismos movimientos rítmicos de la corteza continuarán desde este momento en adelante a través de la historia de la tierra, pero con menos frecuencia y en menor grado.

<a name="U60_4_2"></a>*60:4.2 (691.5)* Este período también presencia, el fin de la deriva continental y la formación de las montañas modernas de Urantia. Pero, la presión ejercida por las masas continentales y el impulso frustrado de su secular deriva, no son los únicos factores que influyen en la formación de las montañas. El factor principal y subyacente que determina el emplazamiento de una cordillera es la existencia previa de tierras bajas, o depresión, que se han rellenado con los depósitos, comparativamente más ligeros, ocasionados por la erosión de la tierra y por el desplazamiento de los mares durante las edades precedentes. Estas áreas de tierra más ligeras tienen a veces un espesor de 4.500 a 6.000 metros; por lo tanto, cuando la corteza está sujeta a una presión, sea cual fuere su origen, estas áreas más ligeras son las primeras en desmoronarse, plegarse, y solevantarse para compensar las fuerzas y presiones contendientes y contrapuestas que actúan sobre la corteza de la tierra o por debajo de ella. En algunas ocasiones estos solevantamientos de tierra ocurren sin plegamiento. Mas, con respecto al surgimiento de las Montañas Rocosas, se produjeron grandes plegamientos y ladeos, acoplados con colosales solevantamientos de las distintas capas, tanto por debajo como por encima de la superficie.

<a name="U60_4_3"></a>*60:4.3 (692.1)* Las montañas más antiguas del mundo están ubicadas en Asia, Groenlandia y Europa septentrional entre los más antiguos sistemas que van de este a oeste. Las montañas de edad mediana están en el grupo que circunda el Pacífico y en el segundo sistema de este a oeste de Europa, que se originó alrededor de esta época. Este gigantesco solevantamiento viene a medir dieciséis mil kilómetros de largo, extendiéndose desde Europa hasta las elevaciones terrestres de las Antillas. Las montañas más jóvenes se hallan en el sistema de las Montañas Rocosas, donde, durante mucho tiempo, sólo surgieron elevaciones de tierra que fueron cubiertas sucesivamente por el mar, bien que algunas de las tierras superiores quedaron como islas. Posteriormente a la formación de las montañas de edad mediana, se elevó una tierra verdaderamente montañosa que posteriormente, quedaría tallada en las Montañas Rocosas de hoy en día por la artesanía combinada de los elementos de la naturaleza.

<a name="U60_4_4"></a>*60:4.4 (692.2)* La región actual de las Montañas Rocosas de Norteamérica no es la elevación original de la tierra; hace mucho tiempo, la erosión arrasó con aquella elevación, y luego la volvió a elevar. Hoy día la cordillera delantera es todo lo que queda de los restos de la cordillera original que se volvió a elevar. Los picos Pikes y Longs son destacados ejemplares de esta actividad de las montañas, habiendo sobrevivido a dos o más generaciones de ellas. Estos dos picos mantuvieron la cabeza por encima del agua durante varias inundaciones precedentes.

<a name="U60_4_5"></a>*60:4.5 (692.3)* Biológica y geológicamente esta fue una edad pletórica y activa, tanto sobre la tierra como debajo del agua. Proliferaron los erizos de mar; en cambio, los corales y crinoideos disminuyeron. Los amonites, de preponderante influencia durante una edad anterior, también menguaron en forma acelerada. Sobre la tierra los pinos y otros árboles modernos, inclusive las gigantescas secuoyas, reemplazaron en gran parte a los bosques de helechos. Hacia fines de este período, aunque el mamífero placentario no ha evolucionado todavía, está plenamente preparado el escenario biológico para la aparición, en una edad posterior, de los primeros antepasados de los futuros tipos mamíferos.

<a name="U60_4_6"></a>*60:4.6 (692.4)* Así termina una larga era de evolución mundial, que va desde la primera aparición de la vida terrestre hasta los tiempos más recientes de los antepasados inmediatos de la especie humana y sus ramas colaterales. Ésta, la *edad cretácea,* engloba cincuenta millones de años y lleva a su término la era premamífera de la vida terrestre, que abarca un período de cien millones de años y que se conoce como la *mesozoica.*

<a name="U60_4_7"></a>*60:4.7 (692.5)* [Presentado por un Portador de Vida de Nebadon asignado a Satania, presentemente trabajando en Urantia.]
