﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento065.md" title="La Supervisión de la Evolución">Documento 65</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento067.md" title="La Rebelión Planetaria">Documento 67</a>&#160;&#62;&#62;</p><hr />

## Documento 66

## <a name="U66_0_0"></a>El Príncipe Planetario de Urantia

<a name="U66_0_1"></a>*66:0.1 (741.1)* EL ADVENIMIENTO de un Hijo Lanonandek a un mundo ordinario significa que la voluntad, la capacidad de optar por el camino de la supervivencia eterna, se ha desarrollado en la mente del hombre primitivo. Pero el Príncipe Planetario llegó a Urantia casi medio millón de años después de la aparición de la voluntad humana.

<a name="U66_0_2"></a>*66:0.2 (741.2)* Caligastia, el Príncipe Planetario, arribó a Urantia hace alrededor de quinientos mil años, lo cual coincidió con la aparición de las seis razas de color, es decir, de las razas sangik. Había casi quinientos millones de seres humanos primitivos en la tierra al llegar el Príncipe, y estaban bien dispersos por Europa, Asia y África. Se estableció la sede central del Príncipe en Mesopotamia, aproximadamente en el centro de la población mundial.

### <a name="U66_1_0"></a>1&#8228;&#160;El Príncipe Caligastia

<a name="U66_1_1"></a>*66:1.1 (741.3)* Caligastia era un Hijo Lanonandek, el número 9.344 de la orden secundaria. Tenía gran experiencia en la administración general de los asuntos del universo local y, poste riormente, en la administración específica del sistema local de Satania en particular.

<a name="U66_1_2"></a>*66:1.2 (741.4)* Antes del reinado de Lucifer en Satania, a Caligastia se le había adscrito al consejo de los asesores de los Portadores de Vida en Jerusem. Lucifer ascendió a Caligastia a un puesto en su séquito personal, y éste desempeñó satisfactoriamente cinco misiones sucesivas de honor y confianza.

<a name="U66_1_3"></a>*66:1.3 (741.5)* Muy temprano solicitó Caligastia un nombramiento para un cargo de Príncipe Planetario; pero, reiteradamente, cada vez que su petición se sometía a consideración en los consejos de la constelación, no lograba recibir la anuencia de los Padres de la Constelación. Caligastia parecía particularmente deseoso de ser enviado a un planeta decimal o mundo de modificación de la vida en calidad de gobernante planetario. Su petición se había denegado varias veces antes de que, finalmente, se le asignara a Urantia.

<a name="U66_1_4"></a>*66:1.4 (741.6)* Con admirables antecedentes de lealtad y dedicación al bienestar del universo de su origen y residencia temporal, y a pesar de cierta inquietud característica, junto con cierta tendencia a discrepar del orden establecido en ciertos asuntos menores, Caligastia salió de Jerusem, encomendado con el dominio de un mundo.

<a name="U66_1_5"></a>*66:1.5 (741.7)* Yo estaba en Jerusem cuando el brillante Caligastia partió de la capital del sistema. Ningún príncipe de los planetas se había embarcado jamás en una carrera de autoridad mundial con experiencias preparatorias más ricas ni con perspectivas mejores que las de Caligastia en aquel memorable día hace medio millón de años. Lo cierto es que, al ejecutar el cometido que se me había asignado, el de difundir la narración de aquel acontecimiento en las transmisiones del universo local, jamás se me pasó por la mente ni la menor idea de que este noble Lanonandek, dentro de tan poco tiempo, traicionaría su encomienda sagrada de custodia planetaria y, de forma tan repugnante, mancharía el nombre honrado de su orden exaltada de filiación de un universo. Yo, en verdad, consideraba que Urantia figuraba entre los cinco o seis planetas más bienhadados de toda Satania, ya que había de asumir el mando de los asuntos mundiales una mente tan original, brillante y experta. No comprendí por aquel entonces que Caligastia se estaba enamorando insidiosamente de sí mismo; en ese momento, no entendía yo tan a fondo las sutilezas del orgullo de la personalidad.

### <a name="U66_2_0"></a>2&#8228;&#160;El Séquito del Príncipe

<a name="U66_2_1"></a>*66:2.1 (742.1)* No se envió el Príncipe Planetario de Urantia solo a su misión, sino que fue acompañado por el cuerpo acostumbrado de asistentes y auxiliares administrativos.

<a name="U66_2_2"></a>*66:2.2 (742.2)* Encabezó este grupo Daligastia, el asistente asociado del Príncipe Planetario. Daligastia también era un Hijo secundario Lanonandek, el número 319.407 de dicha orden. Tenía rango de asistente en el momento de ser asignado al puesto de asociado de Caligastia.

<a name="U66_2_3"></a>*66:2.3 (742.3)* El séquito comprendía gran cantidad de ángeles cooperadores y una multitud de otros entes celestiales que se asignaron a fin de llevar adelante los intereses y promover el bienestar de las razas humanas. Pero desde vuestro punto de vista, el grupo más interesante de todo el séquito del Príncipe era el de los miembros corpóreos —a los cuales, a veces, se les refiere como *los cien de Caligastia.*

<a name="U66_2_4"></a>*66:2.4 (742.4)* Caligastia escogió a estos cien miembros rematerializados para su organización entre más de 785.000 ciudadanos ascendentes de Jerusem que se ofrecieron para embarcarse en la aventura de Urantia. Cada uno de los cien elegidos provenía de un planeta diferente, y ninguno de ellos era de Urantia.

<a name="U66_2_5"></a>*66:2.5 (742.5)* Se trajeron estos voluntarios jerusemitas directamente de la capital del sistema hasta Urantia por transporte seráfico; y, a su llegada, se mantuvieron enserafinados hasta tanto se les pudiera dar la forma de personalidad de naturaleza dual del servicio planetario especial. Eran verdaderos cuerpos de carne y hueso que, a la vez, estaban sintonizados con los circuitos vitales del sistema.

<a name="U66_2_6"></a>*66:2.6 (742.6)* Antes de la llegada de estos cien ciudadanos de Jerusem, los dos Portadores de Vida supervisores que residían en Urantia, tras haber perfeccionado sus planes, solicitaron permiso a Jerusem y Edentia para trasplantar el plasma vital de cien supervivientes seleccionados de la descendencia de Andón y Fonta a los cuerpos materiales destinados para los miembros corpóreos del Príncipe. Se otorgó el permiso en Jerusem y se aprobó en Edentia.

<a name="U66_2_7"></a>*66:2.7 (742.7)* Por consiguiente, los Portadores de Vida seleccionaron a cincuenta varones y cincuenta hembras de la posteridad de Andón y Fonta, que representaban la supervivencia de las mejores variedades de aquella raza única. Con una o dos excepciones, estos andonitas que tanto contribuyeron al progreso de la raza no se conocían entre sí. Provenían de lugares separados por grandes distancias. Mediante la dirección coordinada de los Ajustadores del Pensamiento y la conducción seráfica se juntaron en el umbral de la sede central del Príncipe. Aquí los cien sujetos humanos se pusieron al cargo de la comisión de voluntarios sumamente capaces de Avalón que dirigió la extracción material de una porción del plasma vital de estos descendientes andónicos. Este material viviente, a su vez, se transfirió a los cuerpos materiales hechos para uso de los cien miembros jerusemitas del séquito del Príncipe. Entretanto, estos ciudadanos recién llegados de la capital del sistema se mantuvieron en el sueño del transporte seráfico.

<a name="U66_2_8"></a>*66:2.8 (742.8)* Estos sucesos, juntamente con la creación concreta de los cuerpos especiales para los cien de Caligastia, dieron origen a numerosas leyendas, gran parte de las cuales se confundieron más tarde con las tradiciones posteriores acerca de la instalación planetaria de Adán y Eva.

<a name="U66_2_9"></a>*66:2.9 (743.1)* Toda la ejecución de la repersonalización duró precisamente diez días, desde que llegaron de Jerusem los transportes seráficos que portaban a los cien voluntarios, hasta que recuperaron éstos el conocimiento, ya convertidos en seres triples del reino.

### <a name="U66_3_0"></a>3&#8228;&#160;Dalamatia — La Ciudad del Príncipe

<a name="U66_3_1"></a>*66:3.1 (743.2)* Se ubicó la sede central del Príncipe Planetario en la región del Golfo Pérsico de aquellos días, en la zona que correspondió a la Mesopotamia futura.

<a name="U66_3_2"></a>*66:3.2 (743.3)* El clima y el paisaje en la Mesopotamia de aquellos tiempos eran, en todos los aspectos, favorables para las iniciativas del séquito del Príncipe y sus asistentes, muy diferentes de las condiciones que algunas veces han predominado desde entonces. Era necesario disponer de un clima favorable como parte del medio ambiente natural concebido para inducir a los primitivos de Urantia a realizar ciertos adelantos en la cultura y la civilización. La única gran tarea de aquellas edades fue la de transformar al hombre de cazador en pastor, con la esperanza de que, con el tiempo, evolucionara a agricultor pacífico y hogareño.

<a name="U66_3_3"></a>*66:3.3 (743.4)* La sede central del Príncipe Planetario en Urantia era característica de las estaciones en esferas jóvenes en desarrollo. El núcleo del asentamiento del Príncipe era una ciudad muy sencilla, pero muy bella, cercada por una muralla de doce metros de alto. Este centro mundial de la cultura se llamó Dalamatia en honor a Daligastia.

<a name="U66_3_4"></a>*66:3.4 (743.5)* La ciudad se trazó en diez subdivisiones, con las sedes centrales de los diez consejos del séquito corpóreo situadas en el centro de cada una de estas subdivisiones. En el centro de la ciudad estaba el templo del Padre invisible. La sede central administrativa del Príncipe y sus asociados estaba dispuesta en doce cámaras agrupadas contiguamente en torno al templo mismo.

<a name="U66_3_5"></a>*66:3.5 (743.6)* Todos los edificios de Dalamatia eran de un solo piso, con excepción de la sede del consejo, que era de dos pisos, y el templo central del Padre de todos que, a pesar de ser pequeño, tenía tres pisos.

<a name="U66_3_6"></a>*66:3.6 (743.7)* La ciudad representaba lo mejor de aquellos días primitivos en material de construcción —el ladrillo. Se utilizó muy poca piedra o madera. Se mejoraron considerablemente la construcción de viviendas y la arquitectura de las aldeas cercanas merced al ejemplo dalamatiano.

<a name="U66_3_7"></a>*66:3.7 (743.8)* Cerca de la sede central del Príncipe moraban seres humanos de todos los colores y estratos. Los primeros estudiantes de las escuelas del Príncipe se reclutaron de esas tribus cercanas. Aunque estas primeras escuelas de Dalamatia eran toscas, brindaron todo cuanto se podía a beneficio de los hombres y mujeres de aquella edad primitiva.

<a name="U66_3_8"></a>*66:3.8 (743.9)* El personal corpóreo del Príncipe, incesantemente reunía a los elementos superiores de las tribus circundantes y, tras haber adiestrado e inspirado a estos estudiantes, los enviaba de regreso en calidad de maestros y dirigentes de sus pueblos respectivos.

### <a name="U66_4_0"></a>4&#8228;&#160;Los Primeros Días de los Cien

<a name="U66_4_1"></a>*66:4.1 (743.10)* La llegada del séquito del Príncipe produjo profunda impresión. Bien que se requirieron casi mil años para difundirse las nuevas al extranjero, las enseñanzas y la conducta de los cien nuevos residentes influyeron sobremanera en las tribus próximas a la sede central mesopotámica. Y gran parte de vuestra mitología subsiguiente nació de las leyendas tergiversadas sobre estos días pasados en que estos miembros del séquito del Príncipe se repersonalizaron en Urantia como superhombres.

<a name="U66_4_2"></a>*66:4.2 (744.1)* La tendencia de los mortales a considerarlos como dioses obstaculiza gravemente la buena influencia de tales maestros extraplanetarios; pero, aparte de la técnica de su aparición en la tierra, los cien de Caligastia —cincuenta hombres y cincuenta mujeres— no recurrieron a métodos sobrenaturales ni a manipulaciones sobrehumanas.

<a name="U66_4_3"></a>*66:4.3 (744.2)* El grupo corpóreo, no obstante, era sobrehumano. Comenzaron ellos su misión en Urantia como extraordinarios seres de naturaleza triple:

<a name="U66_4_4"></a>*66:4.4 (744.3)* 1. Eran corpóreos y relativamente humanos, pues encarnaban el mismo plasma vital de una de las razas humanas, el plasma vital andónico de Urantia.

<a name="U66_4_5"></a>*66:4.5 (744.4)* Estos cien miembros del séquito del Príncipe se dividieron por partes iguales, según el sexo y de acuerdo con su estado mortal previo. Cada persona que integraba este grupo era capaz de llegar a ser co-progenitor de algún orden nuevo de ser físico, pero se les había exhortado a no recurrir a la procreación, salvo en ciertas circunstancias. El séquito corpóreo del Príncipe Planetario suele procrear sus sucesores en algún momento anterior al retiro del servicio planetario especial. Lo normal es que dicho acto acontezca a la llegada del Adán y Eva Planetarios o poco tiempo después de eso.

<a name="U66_4_6"></a>*66:4.6 (744.5)* Estos seres extraordinarios, por ende, casi no tenían idea de qué tipo de criatura material se produciría como resultado de su unión sexual. Y, de hecho, nunca lo supieron; pues, antes de llegar al momento de dicho paso en la prosecución de su labor mundial, se trastornó el régimen entero debido a la rebelión, y los que más adelante desempeñaron el papel de progenitores quedaron separados de las corrientes vitales del sistema.

<a name="U66_4_7"></a>*66:4.7 (744.6)* En cuanto al color de la piel y el lenguaje, estos miembros materializados del séquito de Caligastia siguieron la raza andónica. Tomaban alimentos tal como lo hacían los mortales del reino con la siguiente diferencia: los cuerpos recreados de este grupo quedaban del todo satisfechos con un régimen alimenticio sin carne. Esta figuraba entre las consideraciones que determinaron su residencia en una región cálida en la cual abundaban las frutas y nueces. La práctica de subsistir a régimen no carnívoro data de los tiempos de los cien de Caligastia; pues esta costumbre se propagó por todas partes, afectando los hábitos alimenticios de muchas tribus circundantes, los grupos descendientes de las razas evolutivas que, en otro tiempo, habían sido exclusivamente carnívoras.

<a name="U66_4_8"></a>*66:4.8 (744.7)* 2. Los cien eran seres materiales pero sobrehumanos, tras haberse reconstituido en Urantia a manera de hombres y mujeres singulares que pertenecían a un orden superior y extraordinario.

<a name="U66_4_9"></a>*66:4.9 (744.8)* A pesar de que este grupo tenía ciudadanía provisional en Jerusem, hasta este momento, aún no se habían fusionado con sus Ajustadores del Pensamiento; y cuando se ofrecieron de voluntarios y se aceptaron para el servicio planetario de acuerdo con las órdenes descendentes de la filiación, sus Ajustadores se separaron de ellos. Estos jerusemitas, sin embargo, eran seres sobrehumanos —tenían almas de crecimiento ascendente. Durante la vida mortal en la carne, el alma es de estado embrionario; nace (resucita) en la vida morontial y experimenta el desarrollo a través de los mundos morontiales sucesivos. Y las almas de los cien de Caligastia, de este modo, se expandieron mediante las experiencias progresivas de los siete mundos de estancia hasta el estado de ciudadanía en Jerusem.

<a name="U66_4_10"></a>*66:4.10 (744.9)* Conforme a sus instrucciones, el séquito no practicó la reproducción sexual, aunque sí estudiaron con gran esmero su constitución personal, y exploraron a fondo cada fase imaginable de unión del intelecto (la mente) y de la morontia (el alma). Durante el año treinta y tres de su estadía en Dalamatia, mucho antes de terminar de construirse la muralla, los números dos y siete del grupo danita descubrieron por azar un fenómeno que resulta de la unión del yo morontial de cada uno de ellos (el cual, presuntamente, es no sexual y no es material); esta aventura dio como resultado la primera de las criaturas intermedias primarias. Este ser nuevo era del todo visible para el séquito planetario y sus asociados celestiales y, sin embargo, no era visible a los hombres y mujeres de las distintas tribus humanas. Con autorización del Príncipe Planetario, todo el grupo corpóreo emprendió la producción de seres similares, y todos lo lograron, siguiendo las instrucciones de la pareja precursora danita. Así, pues, el séquito del Príncipe, con el tiempo, engendró el cuerpo original de los 50.000 seres intermedios primarios.

<a name="U66_4_11"></a>*66:4.11 (745.1)* Estas criaturas de tipo intermedio prestaban un gran servicio al llevar adelante los asuntos de la sede central mundial. Eran invisibles a los seres humanos, pero a los residentes temporales primitivos en Dalamatia se les enseñó sobre estos semiespíritus invisibles, y durante edades constituyeron la totalidad del mundo espiritual para estos mortales en vías de evolución.

<a name="U66_4_12"></a>*66:4.12 (745.2)* 3. Los cien de Caligastia eran personalmente inmortales, o incapaces de morir. Por su forma material circulaban los antídotos de las corrientes vitales del sistema; y de no haber perdido el contacto con los circuitos por causa de la rebelión, habrían seguido viviendo por tiempo indefinido, hasta que adviniera posteriormente el próximo Hijo de Dios, o hasta su futura liberación a fin de reanudar el trayecto interrumpido a Havona y al Paraíso.

<a name="U66_4_13"></a>*66:4.13 (745.3)* Estos complementos antidotales de las corrientes vitales de Satania se derivaban del fruto del árbol de la vida, un arbusto de Edentia que los Altísimos de Norlatiadek enviaron a Urantia al llegar Caligastia. En la época de Dalamatia este árbol se cultivaba en el patio central del templo del Padre invisible, y el fruto del árbol de la vida permitió que los seres materiales y, en otros respectos mortales, del séquito del Príncipe, siguieran viviendo por tiempo indefinido, siempre y cuando tuvieran acceso a él.

<a name="U66_4_14"></a>*66:4.14 (745.4)* Si bien a las razas evolucionarias no les servía de nada, este supersustento fue más que suficiente para brindarles vida continua a los cien de Caligastia y también a los cien andonitas modificados que estaban asociados con ellos.

<a name="U66_4_15"></a>*66:4.15 (745.5)* Cabe por explicar que, al contribuir los cien andonitas su plasma de germen humano a los miembros del séquito del Príncipe, los Portadores de Vida introdujeron en sus cuerpos mortales el complemento de los circuitos del sistema; y así pudieron continuar viviendo junto con el séquito, siglo tras siglo, desafiando a la muerte física.

<a name="U66_4_16"></a>*66:4.16 (745.6)* Con el tiempo se dio conocimiento a los cien andonitas de su contribución a las nuevas formas de sus superiores, y estos mismos cien hijos de las tribus de Andón se mantuvieron en la sede central en calidad de asistentes personales del séquito corpóreo del Príncipe.

### <a name="U66_5_0"></a>5&#8228;&#160;La Organización de los Cien

<a name="U66_5_1"></a>*66:5.1 (745.7)* Los cien se organizaron para el servicio en diez consejos autónomos, formando cada uno de diez miembros. Cuando dos o más de dos de estos diez consejos se reunían en sesión conjunta, tales conferencias de enlace eran presididas por Daligastia. Se constituyeron estos diez grupos como sigue:

<a name="U66_5_2"></a>*66:5.2 (745.8)* 1. *El concilio de alimentación y bienestar material.* Ang presidió este grupo. Este cuerpo capaz fomentó la obtención de alimentos, agua, ropa y progreso material de la especie humana. Impartieron instrucción sobre la excavación de pozos, el control de las fuentes de agua y el riego. Les enseñaron a los que vivían en las alturas más elevadas y en las zonas septentrionales mejores métodos de tratar las pieles de los animales para vestirse con ellas; más adelante los maestros de las artes y las ciencias introdujeron la tejeduría.

<a name="U66_5_3"></a>*66:5.3 (746.1)* Se hicieron grandes adelantos en los métodos de almacenamiento de los alimentos. Se conservó la comida mediante la cocción, la deshidratación y la curación con humo; así pues el alimento se convirtió en la primera propiedad. Al hombre se le enseñó a prepararse para los peligros de la escasez que diezmaba el mundo periódicamente.

<a name="U66_5_4"></a>*66:5.4 (746.2)* 2. *La junta de domesticación y utilización de los animales.* Este consejo se dedicó a la labor de seleccionar y criar aquellos animales que mejor se adaptaban a ayudar a los seres humanos al llevar cargas y trasportar a los mismos, para proporcionar sustento, y más adelante, para prestar servicio en la labranza de la tierra. Bon dirigió este cuerpo competente.

<a name="U66_5_5"></a>*66:5.5 (746.3)* Se domaron varios tipos de animales útiles, unos ya extintos, otros se perpetuaron como animales domésticos hasta el presente. El hombre llevaba mucho tiempo conviviendo con el perro, y el hombre azul ya había logrado domar al elefante. La vaca se mejoró mediante la cría esmerada hasta tal grado que llegó a ser una valiosa fuente de alimento; la mantequilla y el queso se convirtieron en artículos comunes del régimen alimenticio humano. Los hombres aprendieron a valerse de los bueyes para acarrear sus cargas; sin embargo, no se domesticó el caballo hasta un tiempo posterior. Los miembros de este cuerpo enseñaron a los hombres a servirse de la rueda para facilitar la tracción.

<a name="U66_5_6"></a>*66:5.6 (746.4)* En esta época se utilizaron por primera vez las palomas mensajeras; se las llevaba en los viajes largos, a fin de enviar mensajes o súplicas de socorro. El grupo de Bon consiguió amaestrar a los grandes fándores como aves de transporte, pero éstos se extinguieron hace más de treinta mil años.

<a name="U66_5_7"></a>*66:5.7 (746.5)* 3. *Los asesores sobre el dominio de los animales de rapiña.* No bastaba con que el hombre primitivo intentara domesticar ciertos animales, sino que también tuvo que aprender a protegerse de la destrucción que podía ocasionar el resto hostil del mundo animal. Dan capitaneó este grupo.

<a name="U66_5_8"></a>*66:5.8 (746.6)* El objeto de las murallas que rodeaban a las ciudades antiguas consistía en protección contra las bestias feroces, así como también contra ataques sorpresivos de humanos hostiles. Los que vivían en el bosque, sin la protección de una muralla, dependían de las moradas arbóreas, los cobijos de piedra, y el mantenimiento de las fogatas nocturnas. Por tanto, era muy natural que estos maestros dedicaran mucho tiempo a instruir a sus alumnos en el mejoramiento de las moradas humanas. Se hicieron grandes progresos en la subyugación de los animales empleando trampas y técnicas mejoradas.

<a name="U66_5_9"></a>*66:5.9 (746.7)* 4. *El cuerpo docente para la difusión y conservación del conocimiento.* Este grupo organizó y dirigió los esfuerzos puramente didácticos de aquellas edades primitivas. Fad la presidió. Los métodos didácticos de Fad consistían en la supervisión del sistema de empleos, acompañada de instrucción en métodos mejorados de trabajo. Fad formuló el primer alfabeto e introdujo un sistema de escritura. Este alfabeto contenía veinticinco caracteres. Como material de escritura, estos pueblos primitivos utilizaron la corteza de los árboles, placas de arcilla, láminas de piedra, una forma de pergamino hecho de pellejos amartillados y un tipo tosco de material parecido al papel, extraído de los nidos de las avispas. La biblioteca de Dalamatia, destruida al poco tiempo de la deslealtad de Caligastia, comprendía más de dos millones de constancias separadas y se la llamaba «la casa de Fad».

<a name="U66_5_10"></a>*66:5.10 (746.8)* El hombre azul tuvo predilección por escribir con el alfabeto e hizo grandes progresos al respecto. El hombre rojo prefirió la pictografía, mientras que las razas amarillas tendieron al uso de símbolos para las palabras e ideas, de forma muy parecida a lo que hoy día emplean. Pero el alfabeto y muchas otras cosas se perdieron en el mundo durante la confusión que resultó de la rebelión. La deserción de Caligastia destruyó la esperanza mundial de una lengua universal, al menos por largas edades.

<a name="U66_5_11"></a>*66:5.11 (747.1)* 5. *La comisión de industria y comercio.* Este consejo se ocupó de fomentar la industria dentro de las tribus y de promover el intercambio comercial entre los distintos grupos pacíficos. Su guía fue Nod. Este cuerpo estimuló toda forma de manufactura. Contribuyeron directamente a la elevación del nivel de vida, proporcionando muchos productos básicos nuevos para atraer a los hombres primitivos. Ampliaron considerablemente el comercio de la sal mejorada, producida por el consejo de las ciencias y artes.

<a name="U66_5_12"></a>*66:5.12 (747.2)* El crédito comercial se practicó por vez primera entre estos grupos iluminados que se formaron en las escuelas de Dalamatia. A partir de una bolsa central de créditos conseguían fichas, aceptadas en lugar de los mismos objetos de trueque. El mundo no mejoró estos métodos comerciales durante cientos de miles de años.

<a name="U66_5_13"></a>*66:5.13 (747.3)* 6. *El colegio de la religión revelada.* Este cuerpo fue de funcionamiento lento. La civilización en Urantia literalmente se forjó entre el yunque de la necesidad y los martillos del temor. Pero este grupo había hecho considerables progresos en su esfuerzo para sustituir el temor del Creador por el temor de las criaturas (la adoración de los espectros) antes de que sus labores fueran interrumpidas por la confusión que resultó de la sublevación separatista. La cabeza de este consejo fue Hap.

<a name="U66_5_14"></a>*66:5.14 (747.4)* Nadie en el séquito del Príncipe quiso presentar la revelación para complicar la evolución; presentaron la revelación sólo como punto culminante después de haber agotado las fuerzas de la evolución. Pero Hap sí cedió al deseo de los habitantes de la ciudad de establecer una forma de servicio religioso. Su grupo les entregó a los dalamatianos los siete cánticos de adoración y también les dio la frase laudatoria diaria; y ulteriormente, les enseñó «la oración del Padre», que decía:

<a name="U66_5_15"></a>*66:5.15 (747.5)* «Padre de todos, a cuyo Hijo honramos, míranos con favor. Redímenos de todo temor, salvo del temor de ti. Haz que complazcamos a nuestros maestros divinos y pon la verdad en nuestros labios por siempre jamás. Redímenos de la violencia y de la ira; danos respeto por nuestros ancianos y por lo que pertenece a nuestro prójimo. Danos en esta temporada pastizales verdes y rebaños fructíferos para alegrarnos el corazón. Oramos por la pronta llegada del elevador prometido, y queremos hacer tu voluntad en este mundo tal como los demás la hacen en los mundos más lejanos».

<a name="U66_5_16"></a>*66:5.16 (747.6)* Si bien el séquito del Príncipe se limitó a medios naturales y a los métodos ordinarios para mejorar las razas, les prometió el don adánico de una raza nueva como meta del desarrollo evolucionario subsiguiente, cuando se alcanzara la cumbre del desarrollo biológico.

<a name="U66_5_17"></a>*66:5.17 (747.7)* 7. *Los guardianes de la salud y la vida.* Este consejo se ocupaba de enseñar sanidad y promover medidas primitivas de higiene y Lut lo dirigió.

<a name="U66_5_18"></a>*66:5.18 (747.8)* Gran parte de lo que sus miembros enseñaron se perdió durante la confusión de las edades subsiguientes, que apenas se volvió a descubrir en el siglo veinte. Enseñaron al género humano que cocer, hervir y asar los alimentos, eran medios de evitar las enfermedades; también que tales preparaciones reducían sobremanera la mortalidad infantil y facilitaban el pronto destete.

<a name="U66_5_19"></a>*66:5.19 (747.9)* Muchas de las primeras enseñanzas de los guardianes de Lut sobre la salud perduraron entre las tribus de la tierra hasta los días de Moisés, aunque se confundieron mucho y se cambiaron considerablemente.

<a name="U66_5_20"></a>*66:5.20 (748.1)* El mayor obstáculo a la enseñanza de las normas de higiene a estos pueblos ignorantes estribaba en el hecho de que las verdaderas causas de muchas enfermedades son demasiado pequeñas para que se las pueda ver a simple vista; esto se combinaba a la vez con el temor supersticioso que estos seres primitivos le tenían al fuego. Se requirieron miles de años para persuadirles a que incineraran la basura. Entre tanto, se les instó a que enterraran los desechos en putrefacción. El gran adelanto sanitario de esta época consistió en la difusión de la información sobre las propiedades curativas y promovedoras de la salud de la luz del sol.

<a name="U66_5_21"></a>*66:5.21 (748.2)* Antes de la llegada del Príncipe, el baño era una ceremonia exclusivamente religiosa. En efecto, resultaba difícil persuadir a los hombres primitivos a que se lavaran el cuerpo como práctica sanitaria. Finalmente, Lut indujo a los maestros religiosos a que incluyeran abluciones en las ceremonias de purificación que se debían practicar en relación con las devociones del mediodía, una vez por semana, en adoración del Padre de todo.

<a name="U66_5_22"></a>*66:5.22 (748.3)* Estos guardianes de la salud también trataron de enseñar el apretón de manos para sellar la amistad y como símbolo de lealtad al grupo, en reemplazo de la práctica de intercambiar saliva o beberse la sangre. Pero cuando no se sentían presionados por la obligación de las enseñanzas de sus guías superiores, estos pueblos primitivos no tardaban en revertir a sus antiguas prácticas ignorantes y supersticiosas que destruían la salud y fomentaban las enfermedades.

<a name="U66_5_23"></a>*66:5.23 (748.4)* 8. *El consejo planetario de las artes y ciencias.* Este cuerpo contribuyó mucho a mejorar la técnica industrial del hombre primitivo y a elevar sus conceptos de la belleza. Su dirigente fue Mek.

<a name="U66_5_24"></a>*66:5.24 (748.5)* Las artes y las ciencias eran de muy bajo nivel en todo el mundo; sin embargo se les impartió a los dalamatianos los rudimentos de la física y la química. La alfarería avanzó, todas las artes decorativas mejoraron, y los cánones de la belleza humana se realzaron considerablemente. Pero la música progresó muy poco hasta después de la llegada de la raza violeta.

<a name="U66_5_25"></a>*66:5.25 (748.6)* Estos hombres primitivos no consintieron en experimentar con la energía del vapor, a pesar de las repetidas exhortaciones de sus maestros; nunca pudieron sobreponerse al gran temor de la potencia explosiva del vapor confinado. A la larga se persuadieron a trabajar los metales y el fuego, aunque, para el hombre primitivo, un pedazo de metal candente era un objeto aterrador.

<a name="U66_5_26"></a>*66:5.26 (748.7)* Mucho contribuyó Mek al avance de la cultura de los andonitas y al mejoramiento del arte del hombre azul. Una mezcla del hombre azul con la cepa de Andón produjo un tipo artísticamente dotado, y muchos entre ellos llegaron a ser escultores maestros. No trabajaban la piedra ni el mármol, pero sus obras de arcilla, endurecidas por el horno, adornaron los jardines de Dalamatia.

<a name="U66_5_27"></a>*66:5.27 (748.8)* Grandes progresos se hicieron en la economía doméstica, gran parte de los cuales se perdieron durante la prolongada y obscura época de la rebelión, y no se volvieron a descubrir hasta la época moderna.

<a name="U66_5_28"></a>*66:5.28 (748.9)* 9. *Los gobernadores de las relaciones tribales avanzadas.* Este fue el grupo encomendado con la labor de elevar la sociedad humana al nivel de estado. Su jefe fue Tut.

<a name="U66_5_29"></a>*66:5.29 (748.10)* Estos dirigentes contribuyeron mucho a fomentar el matrimonio entre miembros de diferentes tribus. Aconsejaban un período de cortejo, y matrimonio tras deliberación debida y oportunidad plena de conocerse. Las danzas de carácter puramente militar fueron refinadas y modificadas para que se adaptaran a fines sociales valiosos. Se introdujeron muchos juegos competitivos, pero esta gente antigua era seria; estas tribus primitivas se distinguieron poco por su humor. Pocas de estas prácticas sobrevivieron a la desintegración subsiguiente a la insurrección planetaria.

<a name="U66_5_30"></a>*66:5.30 (749.1)* Tut y sus asociados se afanaron en promover grupos asociados de carácter pacífico, en reglamentar y humanizar la guerra, en coordinar las relaciones intertribales, y en mejorar los gobiernos tribales. En las cercanías de Dalamatia se desarrolló una cultura más avanzada, y estas mejores relaciones sociales ejercieron una influencia beneficiosa sobre las tribus más remotas. Pero el modelo de civilización que prevalecía en la sede central del Príncipe era muy diferente de la sociedad barbárica que evolucionaba en otras partes; así como la sociedad del siglo veinte de la Ciudad del Cabo, Sudáfrica, en nada se parece a la tosca cultura de los diminutos bosquimanes del norte.

<a name="U66_5_31"></a>*66:5.31 (749.2)* 10. *El tribunal supremo de coordinación tribal y cooperación racial.* Van dirigió este consejo supremo, que constituía el tribunal de apelaciones para todas las otras nueve comisiones encargadas de la supervisión de los asuntos humanos. Este consejo tenía amplias funciones, pues se ocupaba de todo asunto de interés terrenal que no específicamente les incumbiera a los otros grupos. Este grupo altamente seleccionado había sido aprobado por los Padres de la Constelación de Edentia antes de que se lo autorizara para asumir funciones del tribunal supremo de Urantia.

### <a name="U66_6_0"></a>6&#8228;&#160;El Reinado del Príncipe

<a name="U66_6_1"></a>*66:6.1 (749.3)* El nivel de cultura de un mundo se mide por el legado social de sus seres nativos, y el grado de expansión cultural depende exclusivamente de la capacidad de sus habitantes para comprender ideas nuevas y avanzadas.

<a name="U66_6_2"></a>*66:6.2 (749.4)* La esclavitud a la tradición produce estabilidad y cooperación sentimentalmente vinculando el pasado con el presente; pero, al mismo tiempo, reprime la iniciativa y encadena los poderes creativos de la personalidad. Cuando llegaron los cien de Caligastia y comenzaron a proclamar este nuevo credo de la iniciativa individual dentro de los grupos sociales de aquellos días, todo el mundo participaba en el marasmo de las costumbres apegadas a la tradición. Pero este régimen benéfico se interrumpió después de tan poco tiempo, que las razas no llegaron a liberarse nunca completamente de la esclavitud de las costumbres; la moda sigue siendo en Urantia una fuerza de dominación indebida.

<a name="U66_6_3"></a>*66:6.3 (749.5)* Los cien de Caligastia —graduados de los mundos de estancia de Satania— bien conocían las artes y la cultura de Jerusem, pero dichos conocimientos son casi inútiles en un planeta salvaje, poblado por humanos primitivos. Estos seres sabios sabían que no convenía emprender la transformación *repentina,* o la elevación masiva, de las razas primitivas de aquella época. Bien comprendían la lenta evolución de la especie humana, y prudentemente se abstuvieron de todo intento radical para modificar el modo de vida del hombre en la tierra.

<a name="U66_6_4"></a>*66:6.4 (749.6)* Cada una de las diez comisiones planetarias abordó *lenta* y naturalmente el fomento de los intereses que se les había encomendado. Su plan consistió en atraer a los mejores intelectos de las tribus circundantes y, tras haberles preparado, enviarles de vuelta a su pueblo respectivo como emisarios de la elevación social.

<a name="U66_6_5"></a>*66:6.5 (749.7)* Nunca se enviaban emisarios extranjeros a ninguna raza a no ser que el grupo mismo presentara una solicitud específica. Los que trabajaban para la elevación y avance de una tribu o raza determinada eran siempre nativos de esa tribu o raza. Los cien no deseaban imponer hábitos y costumbres a ninguna tribu, ni siquiera los de una raza superior. Siempre gestionaban con paciencia para elevar y hacer avanzar las costumbres sometidas a la prueba del tiempo de cada raza. La gente simple de Urantia trajo consigo sus costumbres sociales a Dalamatia, no para cambiarlas por prácticas mejores y nuevas, sino para hacer que se elevaran por el contacto con una cultura superior y por asociación con intelectos superiores. El proceso fue lento, pero surtió efecto.

<a name="U66_6_6"></a>*66:6.6 (750.1)* Los maestros de Dalamatia procuraron agregar la selección social consciente a la selección puramente natural de la evolución biológica. No trastornaron la sociedad humana, pero sí aceleraron marcadamente su evolución natural y normal. Su motivo fue la progesión mediante la evolución y no la revolución mediante la revelación. La raza humana había tardado muchas edades en adquirir la escasa religión y los principios morales que tenía, y estos superhombres bien sabían que no convenía robarle a la humanidad estos pocos avances, porque se produce confusión y consternación cada vez que los seres superiores iluminados emprenden la elevación de las razas atrasadas en forma de excesiva erudición e iluminación

<a name="U66_6_7"></a>*66:6.7 (750.2)* Cuando los misioneros cristianos van al corazón de África, donde es costumbre que los hijos permanezcan bajo el control y la dirección de sus padres mientras éstos estén con vida, sólo ocasionan confusión y la desintegración de toda autoridad si, en una sola generación, intentan suplantar esta práctica, enseñando que los hijos han de librarse de toda restricción paterna al cumplir los veintiún años.

### <a name="U66_7_0"></a>7&#8228;&#160;La Vida en Dalamatia

<a name="U66_7_1"></a>*66:7.1 (750.3)* La sede central del Príncipe, aunque de una hermosura primorosa y concebida para infundir temor reverente al hombre primitivo de aquella edad, era en realidad modesta. Los edificios no eran particularmente grandes, pues el motivo de estos maestros importados fue estimular el desarrollo ulterior de la agricultura mediante la introducción de la ganadería. La reserva de tierra dentro de las murallas de la ciudad era suficiente para abastecer a la población de casi veinte mil habitantes mediante el pastoreo y la horticultura.

<a name="U66_7_2"></a>*66:7.2 (750.4)* Los interiores del templo central de adoración y las diez mansiones de los consejos de los grupos supervisores de superhombres eran efectivamente hermosas obras de arte. Y aunque los edificios residenciales eran modelos de orden y limpieza, todo era muy sencillo y del todo primitivo en comparación con el desarrollo posterior. En esta sede central de la cultura no se emplearon métodos que no pertenecieran al orden natural de Urantia.

<a name="U66_7_3"></a>*66:7.3 (750.5)* El séquito corpóreo del Príncipe se dispuso de moradas sencillas y ejemplares, hogares concebidos para inspirar e impresionar favorablemente a los estudiantes observadores que residían temporalmente en el centro social y sede central educativa del mundo.

<a name="U66_7_4"></a>*66:7.4 (750.6)* El orden definido de vida familiar y residencia unifamiliar en una sola vivienda de ubicación comparativamente estable data de estos tiempos de Dalamatia y se debe en gran parte al ejemplo y las enseñanzas de los cien y sus discípulos. El hogar en cuanto unidad social no logró aceptación hasta que los superhombres y supermujeres de Dalamatia indujeron al género humano a amar y planificar para sus nietos y los hijos de sus nietos. El hombre salvaje ama a sus hijos, pero el hombre civilizado ama también a sus nietos.

<a name="U66_7_5"></a>*66:7.5 (750.7)* El séquito del Príncipe convivía como padres y madres. Aunque no tenían hijos propios, los cincuenta hogares modelo de Dalamatia nunca albergaron menos de quinientos pequeños adoptados, seleccionados de las familias superiores de las razas andónicas y sangik; muchos de estos niños eran huérfanos. Gozaban del privilegio de la disciplina y enseñanzas de estos superpadres; y luego, al cabo de tres años en las escuelas del Príncipe (a las que ingresaban entre los trece y los quince años de edad), eran candidatos para el matrimonio y para recibir su encargo de emisarios del Príncipe a las menesterosas tribus de sus razas respectivas.

<a name="U66_7_6"></a>*66:7.6 (751.1)* Fad patrocinó el plan dalamatiano de enseñanza, que se llevó a cabo como escuela industrial, en la cual los alumnos aprendían en la práctica, realizando tareas útiles diariamente. Este plan educativo no desatendía el área del pensamiento y de los sentimientos para formar el carácter; pero dio la más alta prioridad al adiestramiento manual. La instrucción era individual y colectiva. Tanto hombres como mujeres, por separado y en conjunto, impartían instrucción a los alumnos. La mitad de estos cursos de grupo se segregaban por sexo; la otra mitad era mixta. Se les enseñaba a los estudiantes destreza manual individualmente y se socializaban en grupos o clases colectivas. Se les enseñaba a que fraternizaran con grupos más jóvenes, grupos mayores y adultos, así como también a trabajar en equipo con los coetáneos. También se los familiarizaba con asociaciones tales como grupos familiares, equipos de juego y clases escolares.

<a name="U66_7_7"></a>*66:7.7 (751.2)* Entre los estudiantes más recientes capacitados en Mesopotamia para trabajar con sus razas respectivas figuraban los andonitas de las tierras altas de la India occidental juntamente con representantes del hombre rojo y del hombre azul; aún más adelante, también se acogió un número limitado de la raza amarilla.

<a name="U66_7_8"></a>*66:7.8 (751.3)* Hap presentó a las razas primitivas un código moral. Este código se conocía por el nombre de «el Camino del Padre» y consistía en los siete mandamientos que siguen:

<a name="U66_7_9"></a>*66:7.9 (751.4)* 1. No temas ni sirvas a otro Dios que no sea el Padre de todo.

<a name="U66_7_10"></a>*66:7.10 (751.5)* 2. No desobedezcas al Hijo del Padre, el gobernante mundial, ni faltes al respeto de sus asociados sobrehumanos.

<a name="U66_7_11"></a>*66:7.11 (751.6)* 3. No mientas cuando comparezcas ante los jueces del pueblo.

<a name="U66_7_12"></a>*66:7.12 (751.7)* 4. No mates a hombres, mujeres o niños.

<a name="U66_7_13"></a>*66:7.13 (751.8)* 5. No robes los bienes ni el ganado de tu prójimo.

<a name="U66_7_14"></a>*66:7.14 (751.9)* 6. No toques a la esposa de tu amigo.

<a name="U66_7_15"></a>*66:7.15 (751.10)* 7. No faltes al respeto a tus padres ni a los ancianos de la tribu.

<a name="U66_7_16"></a>*66:7.16 (751.11)* Éste fue el código legal de Dalamatia durante casi trescientos mil años. Y gran parte de las piedras sobre las cuales se inscribió este código yacen actualmente bajo las aguas frente a las costas de Mesopotamia y Persia. Llegó a ser costumbre traer a la mente uno de estos mandamientos cada día de la semana, sirviéndose de él como saludo y como acción de gracias a la hora de las comidas.

<a name="U66_7_17"></a>*66:7.17 (751.12)* En esta época se medía el tiempo según el mes lunar, que se consideraba de veintiocho días. Ésta fue, con excepción del día y la noche, la única medida del tiempo que conocieron estos pueblos primitivos. Los maestros de Dalamatia introdujeron la semana de siete días que surgió del hecho de que el número siete es la cuarta parte de veintiocho. El significado del número siete en el superuniverso les brindó sin duda la oportunidad de introducir elementos espirituales en la consideración ordinaria del tiempo. Pero el período semanal no tiene origen natural.

<a name="U66_7_18"></a>*66:7.18 (751.13)* La campiña en torno a la ciudad quedó bastante bien colonizada dentro de un radio de ciento sesenta kilómetros. En las inmediaciones de la ciudad, cientos de graduados de las escuelas del Príncipe practicaban la ganadería, o bien, pusieron en práctica la instrucción que habían recibido del séquito del Príncipe y de sus numerosos ayudantes humanos. Unos cuantos practicaron la agricultura y la horticultura.

<a name="U66_7_19"></a>*66:7.19 (751.14)* El género humano no se destinó a la ardua faena de la agricultura como castigo de un supuesto pecado. «Con el sudor de tu frente comerás el fruto de la tierra» no fue el castigo por la participación del hombre en las locuras de la rebelión de Lucifer bajo el caudillaje del traicionero Caligastia. La labranza de la tierra es inherente al establecimiento de una civilización progresiva de los mundos evolutivos, y este precepto era el meollo mismo de la enseñanza del Príncipe Planetario y de su séquito a través de los trescientos mil años que mediaron entre su llegada a Urantia y aquellos días trágicos en los que Caligastia compartió la suerte del rebelde Lucifer. La labranza de la tierra no es una maldición; más bien es la bendición más alta que se le pueda brindar a todos los que así pueden gozar de la más humana de todas las actividades humanas.

<a name="U66_7_20"></a>*66:7.20 (752.1)* Al estallar la rebelión, Dalamatia tenía una población residente de casi seis mil habitantes. Esta cifra incluye a los estudiantes ordinarios, pero no engloba a los visitantes y observadores, quienes siempre ascendían a más de mil. No obstante, del concepto poco o nada que podéis tener, el progreso prodigioso de aquellos tiempos lejanos; la terrible confusión y abyecta oscuridad espiritual que siguió a la catástrofe de engaño y sedición de Caligastia aniquiló casi todos los descubrimientos maravillosos de los humanos de aquellos días.

### <a name="U66_8_0"></a>8&#8228;&#160;Las Calamidades de Caligastia

<a name="U66_8_1"></a>*66:8.1 (752.2)* Al recordar la larga carrera de Caligastia, encontramos un solo rasgo de su conducta que pudiera haber llamado la atención; era sobremanera individualista. Tenía propensión a ponerse al lado de casi todo grupo de protesta y solía simpatizar con quienes en forma ligera expresaban críticas implicitas. Detectamos una tendencia temprana a impacientarse ante la autoridad superior y a resentir levemente toda supervisión. A pesar de su incipiente resentimiento por la asesoría de sus superiores y su impaciencia ante la autoridad, cada vez que se sometió a pruebas, demostraba su lealtad a los gobernantes del universo y obedecía los mandatos de los Padres de la Constelación. Hasta el momento de su oprobiosa traición de Urantia, de hecho, no se le había achacado ninguna falta.

<a name="U66_8_2"></a>*66:8.2 (752.3)* Cabe señalar que a Lucifer y Caligastia se les había informado con paciencia y advertido con amor en cuanto a sus tendencias críticas y al desarrollo sutil de su orgullo propio y el engreimiento que aquél supone. No obstante, todos estos intentos de ayudar habían sido interpretados por ellos como crítica infundada e injustificada intrusión en las libertades personales. Según Caligastia y Lucifer, sus bien intencionados asesores obraban de acuerdo con los mismos motivos reprensibles que empezaban a dominar su propio pensar distorsionado y sus planes descarriados. Juzgaban a sus generosos asesores a través de sus propios ojos cada vez más egoístas.

<a name="U66_8_3"></a>*66:8.3 (752.4)* A partir de la llegada del Príncipe Caligastia, la civilización planetaria progresó de manera bastante normal durante casi trescientos mil años. Aparte de ser una esfera de modificación de vida, y por tanto, propensa a numerosas irregularidades y episodios insólitos de fluctuación evolucionaria, Urantia progresó de forma muy satisfactoria en su trayectoria planetaria hasta los tiempos de la rebelión de Lucifer y la traición simultánea de Caligastia. Este desacierto catastrófico así como el fracaso ulterior de Adán y Eva en cumplir con su misión planetaria modificaron toda la subsiguiente historia del planeta.

<a name="U66_8_4"></a>*66:8.4 (752.5)* El Príncipe de Urantia ingresó en la oscuridad en el momento de la rebelión de Lucifer, acelerando así la prolongada confusión del planeta. Posteriormente se le privó de su autoridad soberana mediante la acción coordinada de los gobernantes de la constelación y otras autoridades del universo. Compartió las inevitables vicisitudes de Urantia aislada hasta el momento de la estadía de Adán en el planeta y contribuyó en parte al fracaso del plan concebido para elevar las razas mortales mediante la infusión de sangre vital de la nueva raza violeta: los descendientes de Adán y Eva.

<a name="U66_8_5"></a>*66:8.5 (753.1)* En los días de Abraham, mucho fue coartado el poderío del Príncipe caído como perturbador de los asuntos humanos, debido a la encarnación mortal de Maquiventa Melquisedek; y posteriormente, durante la vida de Micael en la carne, este Príncipe traidor fue, finalmente, despojado de toda autoridad en Urantia.

<a name="U66_8_6"></a>*66:8.6 (753.2)* Si bien la doctrina de un diablo personal en Urantia tenía algún fundamento en la presencia planetaria del pérfido e inicuo Caligastia, no obstante, fue del todo ficticia por cuanto enseñó que tal «diablo» podía influir en la mente humana normal contra su libre y natural albedrío. Incluso antes del autootorgamiento de Micael en Urantia, jamás pudieron Caligastia ni Daligastia oprimir a los mortales ni obligar a individuos normales a que cometieran una acción contraria a la voluntad humana. El libre albedrío del hombre es supremo en los asuntos morales; hasta el Ajustador del Pensamiento residente se niega a obligar al hombre a que piense un solo pensamiento o cometa una sola acción contraria al libre albedrío del hombre.

<a name="U66_8_7"></a>*66:8.7 (753.3)* Y ahora, este rebelde del reino, despojado de todo poder de perjudicar a sus antiguos súbditos, aguarda la sentencia final de los Ancianos de los Días de Uversa para todos los que participaron en la rebelión de Lucifer.

<a name="U66_8_8"></a>*66:8.8 (753.4)* [Presentado por un Melquisedek de Nebadon.]
