﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento066.md" title="El Príncipe Planetario de Urantia">Documento 66</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento068.md" title="Los Albores de la Civilización">Documento 68</a>&#160;&#62;&#62;</p><hr />

## Documento 67

## <a name="U67_0_0"></a>La Rebelión Planetaria

<a name="U67_0_1"></a>*67:0.1 (754.1)* LOS problemas relacionados con la existencia humana en Urantia son imposibles de comprender sin conocer ciertas grandes épocas del pasado, señaladamente, el caso y las consecuencias de la rebelión planetaria. Aunque esta sublevación no estorbó de forma grave el progreso de la evolución orgánica, modificó marcadamente el curso de la evolución social y del desarrollo espiritual. Esta calamidad devastadora influyó profundamente en toda la historia superfísica del planeta.

### <a name="U67_1_0"></a>1&#8228;&#160;La Traición de Caligastia

<a name="U67_1_1"></a>*67:1.1 (754.2)* Llevaba Caligastia trescientos mil años a cargo de Urantia cuando Satanás, el asistente de Lucifer, hizo una de sus visitas periódicas de inspección. Al llegar Satanás al planeta, su aspecto no se parecía de ninguna manera a vuestras caricaturas de su majestad nefaria. Era, y sigue siendo, un Hijo Lanonandek de gran brillantez. «Y no es maravilla, porque Satanás mismo es una brillante criatura de la luz».

<a name="U67_1_2"></a>*67:1.2 (754.3)* En el transcurso de esta inspección, Satanás informó a Caligastia sobre la entonces «Declaración de Libertad» de Lucifer, que éste proponía, y como ahora sabemos, el Príncipe acordó en traicionar al planeta cuando se anunciara la rebelión. Las personalidades leales del universo alimentan particular desdén hacia el Príncipe Caligastia por su traición premeditada del encargo. El Hijo Creador expresó este desacato al decir: «Eres como tu jefe Lucifer, y has perpetuado pecaminosamente su iniquidad. Fue un falsificador desde el comienzo de su exaltación de sí mismo, porque no moraba en la verdad».

<a name="U67_1_3"></a>*67:1.3 (754.4)* En la gestión administrativa de un universo local, ningún encargo alto se considera más sagrado que el que se deposita en un Príncipe Planetario, quien asume la responsabilidad del bienestar y la dirección de los mortales evolutivos en un mundo recién habitado. De todas las formas de la maldad, ninguna destruye más la condición de la personalidad que la traición de un encargo y la deslealtad a los amigos de confianza. Al cometer este pecado deliberado, Caligastia deformó su personalidad de forma tan completa que su mente nunca más ha podido recuperar completamente el equilibrio.

<a name="U67_1_4"></a>*67:1.4 (754.5)* Hay muchas maneras de considerar el pecado; pero desde el punto de vista filosófico del universo, el pecado es la actitud de una personalidad que deliberadamente resiste la realidad cósmica. Se puede considerar el error como un concepto erróneo o una deformación de la realidad. La maldad es una realización parcial de las realidades del universo o una falta de adaptación a ellas. Pero el pecado es una resistencia intencional a la realidad divina —el optar conscientemente oponerse al progreso espiritual— en tanto que la iniquidad consiste en desafiar abierta y persistentemente la realidad reconocida y supone tal grado de desintegración de la personalidad que raya en la locura cósmica.

<a name="U67_1_5"></a>*67:1.5 (755.1)* El error sugiere la falta de agudeza intelectual; la maldad, deficiencia de sabiduría; el pecado, pobreza espiritual abyecta; pero la iniquidad indica la pérdida del dominio de la personalidad.

<a name="U67_1_6"></a>*67:1.6 (755.2)* Cuando se opta tantas veces por el pecado y se lo repite tan a menudo, éste puede convertirse en hábito. Los pecadores habituales pueden volverse fácilmente inicuos, rebeldes incondicionales contra el universo y todas sus realidades divinas. Bien que se puede perdonar toda clase de pecado, dudamos que el inicuo empedernido jamás sienta arrepentimiento por sus fechorías o acepte el perdón de sus pecados.

### <a name="U67_2_0"></a>2&#8228;&#160;El Estallido de la Rebelión

<a name="U67_2_1"></a>*67:2.1 (755.3)* Poco después de la inspección de Satanás, cuando la administración planetaria estaba en vísperas de realizar algo grande en Urantia, a mediados del invierno de los continentes septentrionales, un día Caligastia sostuvo una prolongada conferencia con su asociado Daligastia, después de la cual este último convocó a los diez consejos de Urantia a una sesión extraordinaria. Esta asamblea se inauguró declarando que el Príncipe Caligastia estaba a punto de proclamarse soberano absoluto de Urantia y que exigía que todos los grupos administrativos abdicasen, cediendo todas sus funciones y competencias a Daligastia en su calidad de fideicomisario, hasta tanto que se reorganizara el gobierno planetario y, posteriormente se redistribuyeran estos cargos de autoridad administrativa.

<a name="U67_2_2"></a>*67:2.2 (755.4)* La presentación de esta sorprendente exigencia fue seguida por el discurso magistral de Van, presidente del consejo supremo de coordinación. Este ilustre administrador y capaz jurista tildó el proceder propuesto por Caligastia de acto que rayaba en la rebelión planetaria y exhortó a los presentes a abstenerse de toda participación hasta tanto se pudiera presentar un recurso de apelación ante Lucifer, el Soberano del Sistema de Satania; y se granjeó el apoyo de todo el séquito. Como corresponde, se interpuso apelación en Jerusem y llegaron sin tardanza las órdenes que designaban a Caligastia como soberano supremo en Urantia y que exigían absoluta e incondicional lealtad a sus mandatos. A esta sorprendente comunicación el noble Van contestó con su memorable alocución que duró siete horas, en que acusó oficialmente a Daligastia, Caligastia y Lucifer de desacato a la soberanía del universo de Nebadon; y apeló a los Altísimos de Edentia para su apoyo y confirmación.

<a name="U67_2_3"></a>*67:2.3 (755.5)* Entretanto, se habían cortado los circuitos del sistema; Urantia quedó aislada. Todos los grupos de vida celestial en el planeta, de repente y sin aviso, se hallaron aislados, totalmente incomunicados de asesoría y consejos exteriores.

<a name="U67_2_4"></a>*67:2.4 (755.6)* Daligastia proclamó formalmente a Caligastia «Dios de Urantia y supremo sobre todos». Ante esta proclamación, las cuestiones quedaban claramente planteadas; y cada grupo se apartó y comenzó deliberaciones, discusiones destinadas a determinar a la larga la suerte de toda personalidad superhumana en el planeta.

<a name="U67_2_5"></a>*67:2.5 (755.7)* Se implicaron los serafines, querubines y otros entes celestiales en las decisiones de esta encarnizada lucha, este dilatado y pecaminoso conflicto. Muchos grupos superhumanos que, por azar, estaban en Urantia cuando se aisló, fueron detenidos aquí y, como los serafines y sus asociados, se vieron obligados a elegir entre el pecado y la justicia —entre el camino de Lucifer y la voluntad del Padre invisible.

<a name="U67_2_6"></a>*67:2.6 (756.1)* Continuó esta lucha durante más de siete años. Las autoridades de Edentia no quisieron inmiscuirse, ni se inmiscuyeron de hecho, ni quisieron intervenir, ni intervinieron de hecho, antes de que todas las personalidades interesadas hubiesen tomado una decisión final. Van y sus asociados leales no recibieron reivindicación y liberación de su prolongada ansiedad e intolerable expectación hasta tal momento.

### <a name="U67_3_0"></a>3&#8228;&#160;Los Siete Años Cruciales

<a name="U67_3_1"></a>*67:3.1 (756.2)* El consejo de los Melquisedek trasmitió el estallido de la rebelión en Jerusem, la capital de Satania. Inmediatamente se enviaron los Melquisedek de emergencia a Jerusem, y Gabriel se ofreció para actuar de representante del Hijo Creador, cuya autoridad se había impugnado. Al dar a conocer por transmisiones el incidente de la rebelión en Satania, el sistema se aisló, se puso en cuarentena ante sus sistemas hermanos. Había «guerra en el cielo», en la sede central de Satania, y ésta se propagó a todos los planetas del sistema local.

<a name="U67_3_2"></a>*67:3.2 (756.3)* En Urantia cuarenta miembros del séquito corpóreo de cien (Van inclusive) rehusaron sumarse a la insurrección. Muchos de los asistentes humanos (modificados o no modificados) del séquito también eran valientes y nobles defensores de Micael y su gobierno del universo. Se sufrieron fuertes pérdidas de personalidades entre los serafines y querubines. Casi la mitad de los serafines administradores y los de transición que se habían asignado al planeta se unió a su jefe y a Daligastia apoyando la causa de Lucifer. Cuarenta mil ciento diecinueve de los seres intermedios primarios hicieron causa común con Caligastia, pero el resto de estos seres quedó fiel a su encargo.

<a name="U67_3_3"></a>*67:3.3 (756.4)* El traicionero Príncipe movilizó a los seres intermedios desleales y a los otros grupos de personalidades rebeldes y los organizó para ejecutar sus órdenes, en tanto que Van juntó a los seres intermedios leales y los otros grupos fieles e inició la gran batalla por la salvación del séquito planetario y de otras personalidades celestiales aisladas.

<a name="U67_3_4"></a>*67:3.4 (756.5)* Durante la época de esta lucha los leales moraron en un asentamiento mal protegido y sin muralla a unos kilómetros al este de Dalamatia; sin embargo, los alertas y siempre vigilantes seres intermedios leales montaban guardia de sus moradas día y noche, además de que en su posesión estaba el valiosísimo árbol de la vida.

<a name="U67_3_5"></a>*67:3.5 (756.6)* Al estallar la rebelión, los querubines y serafines leales, con ayuda de los seres intermedios fieles, asumieron la custodia del árbol de la vida y sólo a los cuarenta leales del séquito y a sus mortales modificados asociados les permitieron tomar del fruto y de las hojas de esta planta de la energía. Había cincuenta y seis de estos asociados andonitas modificados en el séquito, y dieciséis de los asistentes andonitas que servían a los miembros desleales del equipo se negaron a rebelarse a la vera de sus amos.

<a name="U67_3_6"></a>*67:3.6 (756.7)* A través de los siete años cruciales de la rebelión de Caligastia, Van se dedicó plenamente a la labor de servir a su leal ejército de hombres, seres intermedios y ángeles. La compenetración espiritual e inmutabilidad moral que hicieron posible que Van mantuviera tan inconmovible actitud de lealtad al gobierno del universo fueron el resultado del pensar lúcido, el raciocinio prudente, el juicio lógico, la motivación sincera, la intención altruista, la lealtad inteligente, la memoria experiencial, el carácter disciplinado y la dedicación incondicional de su personalidad para hacer la voluntad del Padre en el Paraíso.

<a name="U67_3_7"></a>*67:3.7 (756.8)* Esta espera de siete años fue un tiempo de examen de conciencia y disciplina del alma. Tales crisis en los asuntos de un universo demuestran la formidable influencia que ejerce la mente en cuanto factor de elección espiritual. La educación, la capacitación y la experiencia son factores que intervienen en la mayoría de las decisiones vitales de todas las criaturas morales evolutivas. No obstante, es indudablemente posible que el espíritu residente haga contacto directo con los poderes de la toma de decisión de la personalidad humana de tal forma que, a la voluntad plenamente consagrada de la criatura, le da fuerza para ejecutar extraordinarios actos de devoción leal a la voluntad del Padre en el Paraíso. Y esto fue precisamente lo que ocurrió en la experiencia de Amadón, el asociado humano modificado de Van.

<a name="U67_3_8"></a>*67:3.8 (757.1)* Amadón es el destacado héroe humano de la rebelión de Lucifer. Este descendiente varón de Andón y Fonta fue de los cien que contribuyeron el plasma vital al séquito del Príncipe, y desde aquel suceso, se había unido a Van en calidad de asociado y asistente humano. Amadón optó por apoyar a su jefe durante toda la prolongada y difícil lucha. Y fue una experiencia inspiradora, observar a este hijo de las razas evolutivas mantenerse impertérrito frente a las sofisterías de Daligastia, en lo que él y sus asociados leales resistían a todas las enseñanzas falaces del brillante Caligastia con inquebrantable entereza durante todo el septenio de lucha.

<a name="U67_3_9"></a>*67:3.9 (757.2)* Caligastia, con máxima inteligencia y vastas experiencias en los asuntos del universo, se descarrió —abrazó el pecado. Amadón, con mínima inteligencia y sin experiencia alguna del universo, permaneció firme, al servicio del universo y leal a su asociado. Van se valió tanto de la mente como del espíritu en una magnífica y efectiva combinación de determinación intelectual y compenetración espiritual, con lo cual logró un nivel experiencial de la realización de la personalidad de la clase más elevada que se puede conseguir. Cuando se unen plenamente la mente y el espíritu, existe la posibilidad de crear valores superhumanos, incluso realidades morontiales.

<a name="U67_3_10"></a>*67:3.10 (757.3)* La narración de los sucesos conmovedores de estos trágicos días es interminable. Pero, por fin, cuando tomó la decisión final la última personalidad, entonces en ese momento llegó un Altísimo de Edentia con los Melquisedek de emergencia para asumir la autoridad en Urantia. Se borraron los registros panorámicos del reinado de Caligastia en Jerusem, y se inauguró la era probacionaria de la rehabilitación planetaria.

### <a name="U67_4_0"></a>4&#8228;&#160;Los Cien de Caligastia Después de la Rebelión

<a name="U67_4_1"></a>*67:4.1 (757.4)* Al pasar lista final, se descubrió que los miembros corpóreos del séquito del Príncipe se habían alineado como sigue: Habían quedado leales Van y todo su tribunal de coordinación. Habían sobrevivido Ang y tres miembros del consejo de alimentación. Se dejaron llevar a la rebelión la junta de ganadería así como todos los asesores sobre el dominio de los animales. Se salvaron Fad y cinco miembros del cuerpo docente. Se unieron a Caligastia Nod y toda la comisión de industria y comercio. Hap y todo el colegio de la religión revelada permanecieron leales a Van y su noble bando. Se perdieron Lut y la entera junta de la salud. Permaneció leal en su totalidad el consejo de las artes y ciencias, pero se descarriaron Tut y la comisión del gobierno tribal. Así que de los cien se salvaron cuarenta, los cuales se trasladaron después a Jerusem, donde reanudaron su carrera al Paraíso.

<a name="U67_4_2"></a>*67:4.2 (757.5)* Los sesenta miembros del séquito planetario que se rebelaron eligieron a Nod como jefe. Trabajaron con entusiasmo para el Príncipe rebelde, pero no tardaron en descubrir que se les había privado del sustento de los circuitos vitales del sistema. Despertaron al hecho de que se les había degradado al estado de seres mortales. Eran en efecto superhumanos, pero, al mismo tiempo, materiales y mortales. A fin de aumentar su número, Daligastia ordenó de inmediato que recurrieran a la reproducción sexual, a sabiendas de que los sesenta originales y sus cuarenta y cuatro asociados andonitas modificados estaban destinados a sufrir tarde o temprano la extinción por la muerte. Después de la caída de Dalamatia, el séquito desleal emigró al norte y al este. Sus descendientes se conocieron durante mucho tiempo como los noditas y su lugar de residencia como «la tierra de Nod».

<a name="U67_4_3"></a>*67:4.3 (758.1)* La presencia de estos superhombres y supermujeres extraordinarios, aislados por la rebelión y, en este momento, apareando con los hijos e hijas de la tierra, se prestó a aquellos cuentos tradicionales en que descienden los dioses para procrear con los mortales. De este modo, se originaron las mil y una leyendas de carácter mitológico, pero con fundamento en los hechos de los días posteriores a la rebelión. Andando el tiempo, éstos llegaron a tener resonancia en los cuentos y tradiciones folclóricos de varias gentes, cuyos antepasados habían participado en estos contactos con los noditas y sus descendientes.

<a name="U67_4_4"></a>*67:4.4 (758.2)* Los rebeldes del séquito, privados del sustento espiritual, a la larga murieron por causa natural. Y gran parte de la idolatría subsiguiente de las razas humanas surgió del deseo de perpetuar la memoria de estos seres enaltecidos de los tiempos de Caligastia.

<a name="U67_4_5"></a>*67:4.5 (758.3)* Al venir a Urantia el séquito de los cien, se separaron temporalmente de sus Ajustadores del Pensamiento. Enseguida de la llegada de los síndicos Melquisedek, las personalidades leales (con excepción de Van) se volvieron a Jerusem y se reunieron con sus Ajustadores que los aguardaban. Desconocemos el destino de los sesenta rebeldes del séquito; sus Ajustadores aún aguardan en Jerusem. Los asuntos, indudablemente, quedarán como están actualmente, hasta tanto la entera rebelión de Lucifer se juzgue finalmente y se decrete el destino de todos los participantes.

<a name="U67_4_6"></a>*67:4.6 (758.4)* A los ángeles y seres intermedios les costó mucho trabajo concebir que soberanos brillantes y confiados como Caligastia y Daligastia se descarriaran cometiendo un pecado traicionero. Aquellos seres que cayeron en el pecado —que no se sumaron a la rebelión de forma deliberada ni premeditada— fueron despistados por sus superiores y engañados por sus dirigentes, en los que confiaban. Asímismo resultó fácil granjearse el apoyo de los mortales evolutivos de mente primitiva.

<a name="U67_4_7"></a>*67:4.7 (758.5)* Hace mucho tiempo que se arrepintieron de su locura con sinceridad la vasta mayoría de los seres humanos y superhumanos que fueron víctimas de la rebelión de Lucifer en Jerusem y en los distintos planetas descarriados; y creemos honestamente que todos los penitentes sinceros, de alguna manera, serán rehabilitados y se restaurarán en alguna fase del servicio del universo, en cuanto los Ancianos de los Días lleven a término el juicio final de los asuntos de la rebelión de Satania, el cual acaban de iniciar.

### <a name="U67_5_0"></a>5&#8228;&#160;Los Resultados Inmediatos de la Rebelión

<a name="U67_5_1"></a>*67:5.1 (758.6)* Imperó gran confusión en Dalamatia y sus inmediaciones por casi cincuenta años después de la instigación a la rebelión. Se intentó la reorganización completa y radical de todo el mundo; la revolución desplazó a la evolución como política de progreso cultural y mejoramiento racial. Avanzó repentinamente la condición cultural entre los residentes temporales superiores, los que se habían capacitado parcialmente en Dalamatia y sus alrededores; pero, cuando se pusieron a prueba estos nuevos y radicales métodos entre los pueblos más remotos, hubo inmediatamente confusión indescriptible y pandemonio racial. Los primitivos hombres, a mitad de evolución, de aquellos días no tardaron en convertir la libertad en libertinaje.

<a name="U67_5_2"></a>*67:5.2 (758.7)* Poco después de la rebelión, todo el séquito de la sedición acometió una vigorosa defensa de la ciudad contra las hordas de semisalvajes que sitiaron sus murallas como resultado de las doctrinas de libertad que, prematuramente, se les habían impartido. Muchos años antes de sumergirse la hermosa sede central bajo las olas meridionales, las tribus descaminadas y mal educadas de las regiones apartadas de Dalamatia ya se habían abalanzado sobre la espléndida ciudad en asalto semisalvaje, impulsando hacia el norte al séquito secesionista y sus asociados.

<a name="U67_5_3"></a>*67:5.3 (759.1)* El esquema de Caligastia para la reconstrucción inmediata de la sociedad humana de acuerdo con sus conceptos de la libertad individual y los derechos de los grupos, resultó un veloz y, en cierto modo, rotundo fracaso. La sociedad pronto revirtió a su antiguo nivel biológico, y volvió a comenzar la lucha progresiva a partir de un punto no mucho más adelantado de donde se encontraba al principio del régimen de Caligastia; pues este levantamiento había dejado al mundo en un estado de suma confusión.

<a name="U67_5_4"></a>*67:5.4 (759.2)* Azotó a Dalamatia una marejada ciento sesenta y dos años después de la rebelión; se sumergió la sede central planetaria bajo las aguas del mar; y no volvió a emerger esta tierra, hasta borrarse casi todos los vestigios de la noble cultura de aquellas espléndidas épocas.

<a name="U67_5_5"></a>*67:5.5 (759.3)* Al sumergirse la primera capital del mundo, no albergaba sino a los tipos inferiores de las razas sangik de Urantia, renegados que ya habían convertido el templo del Padre en capilla consagrada a Nog, el dios falso de la luz y el fuego.

### <a name="U67_6_0"></a>6&#8228;&#160;Van — El Inconmovible

<a name="U67_6_1"></a>*67:6.1 (759.4)* Se retiraron muy pronto los adeptos de Van a las tierras altas al oeste de la India, donde quedaron a salvo de los ataques de las razas confundidas de las tierras bajas; desde este lugar de retiro proyectaron la rehabilitación del mundo, tal como todos sus primitivos antecesores badonitas una vez habían trabajado inadvertidamente para el bienestar de la humanidad antes de nacer las tribus sangik.

<a name="U67_6_2"></a>*67:6.2 (759.5)* Antes de la llegada de los síndicos Melquisedek, Van puso la administración de los asuntos humanos en manos de diez comisiones de cuatro miembros en cada una, grupos idénticos a aquellos del régimen del Príncipe. Los decanos Portadores de Vida residentes asumieron la dirección temporal de este consejo de los cuarenta que funcionó durante los siete años de espera. Grupos similares de amadonitas asumieron estas responsabilidades en cuanto regresaron a Jerusem los treinta y nueve miembros leales del séquito.

<a name="U67_6_3"></a>*67:6.3 (759.6)* Estos *amadonitas* se derivaron del grupo de 144 andonitas leales a los cuales pertenecía Amadón, y los cuales han llegado a conocerse con el nombre de éste. Dicho grupo comprendió treinta y nueve hombres y ciento cinco mujeres. Cincuenta y seis de ellos tenían el estado de inmortalidad y todos (excepto Amadón) fueron trasladados juntamente con los miembros leales del séquito. El resto de este noble bando continuó en la tierra bajo la dirección de Van y Amadón hasta el final de sus días mortales. Constituyeron la levadura biológica que se multiplicó y continuó proveyendo de liderazgo al mundo a través de las dilatadas y oscuras edades de la era posterior a la rebelión.

<a name="U67_6_4"></a>*67:6.4 (759.7)* Se dejó a Van en Urantia hasta la época de Adán, en donde quedó en calidad de titular de todas las personalidades superhumanas que funcionaban en el planeta. Él y Amadón se sustentaron con la técnica del árbol de la vida en unión con el ministerio vital especializado de los Melquisedek durante más de ciento cincuenta mil años.

<a name="U67_6_5"></a>*67:6.5 (759.8)* Los asuntos de Urantia fueron administrados durante mucho tiempo por un consejo de síndicos planetarios, doce Melquisedek, confirmados por el mandato del soberano decano de la constelación, el Padre Altísimo de Norlatiadek. Asociado con los síndicos Melquisedek estaba un consejo asesor que constaba de: uno de los asistentes leales del Príncipe caído, los dos Portadores de Vida residentes, un Hijo Trinidizado aprendiz, un Hijo Instructor voluntario, una Brillante Estrella Vespertina de Avalón (periódicamente), los jefes de los serafines y querubines, asesores de dos planetas vecinos, el director general de la vida angélica subalterna y Van, el jefe supremo de los seres intermedios. De este modo se gobernó y administró Urantia hasta la llegada de Adán. No es extraño que al valiente y leal Van se le asignara un cargo en el consejo de los síndicos planetarios que durante tanto tiempo administró los asuntos de Urantia.

<a name="U67_6_6"></a>*67:6.6 (760.1)* Los doce síndicos Melquisedek de Urantia realizaron una labor heroica. Preservaron los restos de la civilización, y Van ejecutó fielmente su política planetaria. Mil años después de la rebelión, Van tenía más de trescientos cincuenta grupos avanzados dispersos en el mundo. Estos puestos remotos de la civilización constaron en gran parte de los descendientes de los andonitas leales levemente cruzados con las razas sangik, sobre todo con el hombre azul, y con los noditas.

<a name="U67_6_7"></a>*67:6.7 (760.2)* A pesar del tremendo revés sufrido por la rebelión, había muchas buenas cepas de porvenir biológico en la tierra. Bajo la supervisión de los síndicos Melquisedek, Van y Amadón continuaron la labor de fomento de la evolución natural de la raza humana, llevando adelante la evolución física del hombre hasta que ésta alcanzó su punto culminante, lo cual justificó el envío de un Hijo y una Hija Materiales a Urantia.

<a name="U67_6_8"></a>*67:6.8 (760.3)* Van y Amadón permanecieron en la tierra hasta poco después de la llegada de Adán y Eva. Pocos años después, fueron trasladados a Jerusem, donde Van se volvió a reunir con su Ajustador que lo aguardaba. Actualmente Van está al servicio de Urantia mientras espera la orden de partir en la senda larguísima a la perfección paradisiaca y al destino no divulgado de la asamblea del Cuerpo de la Finalidad Mortal.

<a name="U67_6_9"></a>*67:6.9 (760.4)* Que conste que, cuando Van apeló a los Altísimos de Edentia, después de que Lucifer había sostenido a Caligastia en Urantia, los Padres de la Constelación despacharon una decisión inmediata que apoyaba a Van en todos los puntos de su alegato. Este veredicto no logró llegarle puesto que los circuitos planetarios de la comunicación se cortaron cuando estaba en tránsito. Hace poco se descubrió este fallo albergado dentro de un transmisor repetidor de energía donde se había quedado atrapado desde el aislamiento de Urantia. Sin este descubrimiento que fue resultado de las investigaciones de los seres intermedios de Urantia, la emisión de esta decisión habría esperado a que se le restaurara a Urantia en los circuitos de la constelación. Resultó posible este accidente aparente de comunicación interplanetaria debido a que los transmisores de energía pueden recibir y transmitir la información, pero no pueden iniciar la comunicación.

<a name="U67_6_10"></a>*67:6.10 (760.5)* No se resolvió definitivamente el estado legal de Van en los registros jurídicos de Satania hasta que este fallo de los Padres de Edentia se asentó en los archivos de Jerusem.

### <a name="U67_7_0"></a>7&#8228;&#160;Las Repercusiones Remotas del Pecado

<a name="U67_7_1"></a>*67:7.1 (760.6)* Las consecuencias personales (centrípetas) del rechazo intencional y persistente de la luz por parte de la criatura son tanto inevitables como individuales y únicamente les atañen a la Deidad y a aquella criatura personal. Tal cosecha de iniquidad, que destruye el alma, es el fruto interno de la criatura volitiva inicua.

<a name="U67_7_2"></a>*67:7.2 (761.1)* Pero éste no es el caso en lo que concierne las repercusiones externas del pecado: Las consecuencias impersonales (centrífugas) de abrazar al pecado son tanto inevitables como colectivas y le atañen a toda criatura que funcione dentro del ámbito afectado por tales acontecimientos.

<a name="U67_7_3"></a>*67:7.3 (761.2)* Cincuenta mil años después del fracaso de la administración planetaria, estaban tan desorganizados y retrasados los asuntos terrenales que había avanzado muy poco la raza humana más allá del estado general de evolución que existía al llegar Caligastia trescientos cincuenta mil años antes. En ciertos aspectos, se habían hecho progresos; en otros aspectos, se había perdido mucho terreno.

<a name="U67_7_4"></a>*67:7.4 (761.3)* Los efectos del pecado nunca son puramente locales. Los sectores administrativos del universo son organismo; la condición de una personalidad, hasta cierto punto, debe ser compartido por todos. El pecado está destinado a exhibir su cosecha negativista inherente en todos y cada uno de los niveles relacionados de los valores universales, puesto que es una actitud de la persona hacia la realidad. Pero las consecuencias plenas del pensar erróneo, la fechoría, o los designios pecaminosos se sienten únicamente en el nivel de la ejecución misma. La transgresión de la ley universal puede ser fatal en el ámbito físico sin implicar gravemente a la mente o sin menoscabar la experiencia espiritual. El pecado está cargado de consecuencias fatales para la supervivencia de la personalidad sólo cuando es la actitud de todo el ser, cuando representa la elección de la mente y la volición del alma.

<a name="U67_7_5"></a>*67:7.5 (761.4)* La maldad y el pecado visitan sus consecuencias en ámbitos materiales y sociales y a veces hasta pueden retardar el progreso espiritual en ciertos niveles de la realidad en el universo; pero jamás el pecado de ningún ser le roba a otro la realización del derecho divino de la supervivencia de la personalidad. La supervivencia eterna puede peligrar sólo por las decisiones de la mente y la elección del alma del individuo mismo.

<a name="U67_7_6"></a>*67:7.6 (761.5)* El pecado en Urantia retrasó muy poco la evolución biológica, pero sí sirvió para privar a las razas mortales del pleno beneficio de la herencia adánica. El pecado retarda sobremanera el desarrollo intelectual, el crecimiento moral, el progreso social y la consecución espiritual de las masas. Pero no impide el máximo logro espiritual de cualquier individuo que opte por conocer a Dios y hacer con sinceridad su voluntad divina.

<a name="U67_7_7"></a>*67:7.7 (761.6)* Caligastia se rebeló, Adán y Eva incumplieron, pero ningún mortal nacido posteriormente en Urantia ha sufrido en su experiencia espiritual personal debido a estos desaciertos. A todo mortal nacido en Urantia desde la rebelión de Caligastia, de alguna manera, se le ha penalizado en el tiempo, pero el bienestar futuro de tales almas jamás ha peligrado en lo más mínimo respecto a su eternidad. A ninguna persona jamás se le obliga a sufrir la privación espiritual vital debido al pecado ajeno. El pecado es enteramente personal con relación al cargo de conciencia moral o consecuencias espirituales, a despecho de sus repercusiones remotas en los dominios administrativos, intelectuales y sociales.

<a name="U67_7_8"></a>*67:7.8 (761.7)* Si bien no podemos desentrañar la sapiencia que permite tales catástrofes, sí podemos discernir la resolución beneficiosa de estas perturbaciones locales a medida que se reflejan sobre el universo en general.

### <a name="U67_8_0"></a>8&#8228;&#160;El Héroe Humano de la Rebelión

<a name="U67_8_1"></a>*67:8.1 (761.8)* Muchos seres valientes en los distintos mundos de Satania aguantaron la rebelión de Lucifer; pero las crónicas de Salvington retratan a Amadón como el destacado personaje de todo el sistema en su glorioso rechazo de las riadas de sedición y su inmutable devoción a Van —juntos se mantuvieron inconmovibles en su lealtad a la supremacía del Padre invisible y su Hijo Micael.

<a name="U67_8_2"></a>*67:8.2 (762.1)* Al ocurrir estos transcendentales sucesos, yo estaba apostado en Edentia y aún tengo presente el alborozo que sentí al escuchar las transmisiones de Salvingtón que relataban de día en día la increíble entereza, la extraordinaria devoción y la exquisita lealtad de este antiguo semisalvaje que nació de la descendencia original y experimental de la raza andónica.

<a name="U67_8_3"></a>*67:8.3 (762.2)* Desde Edentia, a Salvington y aún hasta Uversa, durante siete largos años, la primera pregunta de toda la vida celestial subalterna acerca de la rebelión de Satania una y otra vez fue: «¿Qué hay de Amadón de Urantia, sigue inconmovible?»

<a name="U67_8_4"></a>*67:8.4 (762.3)* Si la rebelión de Lucifer ha entorpecido el sistema local y sus mundos caídos, si la pérdida de este Hijo y sus asociados despistados ha estorbado temporalmente el progreso de la constelación de Norlatiadek, entonces sopesad el efecto de la remota actuación inspiradora de este único hijo de la naturaleza y su bando de 143 camaradas empeñados en mantenerse firmes en aras de los conceptos superiores de la gestión y administración del universo frente a la adversa y tremenda presión ejercida por sus superiores desleales. Tened por seguro que esto le ha hecho más bien al universo de Nebadon y al superuniverso de Orvonton que lo que jamás pudiera representar el cúmulo de todo el mal y aflicción de la rebelión de Lucifer.

<a name="U67_8_5"></a>*67:8.5 (762.4)* Y todo lo anterior es una iluminación exquisitamente enternecedora y espléndidamente magnífica de la sabiduría del plan universal del Padre para movilizar el Cuerpo de la Finalidad Mortal en el Paraíso y para reclutar este vasto grupo de servidores misteriosos del futuro en gran parte medida a partir de la fibra común de los mortales de progresión ascendente —tales mortales como el intachable Amadón.

<a name="U67_8_6"></a>*67:8.6 (762.5)* [Presentado por un Melquisedek de Nebadon.]
