﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento069.md" title="Las Instituciones Humanas Primitivas">Documento 69</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento071.md" title="El Desarrollo del Estado">Documento 71</a>&#160;&#62;&#62;</p><hr />

## Documento 70

## <a name="U70_0_0"></a>La Evolución del Gobierno Humano

<a name="U70_0_1"></a>*70:0.1 (783.1)* TAN pronto el hombre resolvió parcialmente el problema de ganarse la vida, se confrontó con la tarea de regular las relaciones humanas. El desarrollo de la industria exigía ley, orden y adaptación social; la propiedad privada requería gobierno.

<a name="U70_0_2"></a>*70:0.2 (783.2)* En un mundo evolucionario, los antagonismos son naturales; la paz se consigue tan sólo mediante algún tipo de sistema regulador social. La regulación social es inseparable de la organización social; la asociación implica alguna autoridad controladora. El gobierno compele a coordinar los antagonismos de las tribus, los clanes, las familias y los individuos.

<a name="U70_0_3"></a>*70:0.3 (783.3)* El gobierno es un desarrollo inconsciente; evoluciona mediante pruebas y errores. Tiene valor para la supervivencia; por eso se vuelve tradicional. La anarquía aumentaba la miseria; por lo tanto, poco a poco surgió, o está surgiendo, el gobierno y un sistema relativo de ley y orden. Las exigencias coercitivas de la lucha por la existencia impulsaron literalmente a la raza humana por el camino progresivo de la civilización.

### <a name="U70_1_0"></a>1&#8228;&#160;La Génesis de la Guerra

<a name="U70_1_1"></a>*70:1.1 (783.4)* La guerra es el estado y patrimonio naturales del hombre evolutivo; la paz es el metro social que mide el progreso de la civilización. Antes de la socialización parcial de las razas en avance, el hombre era sobremanera individualista, extremadamente sospechoso, e increíblemente pendenciero. La violencia es la ley de la naturaleza; la hostilidad, la reacción automática de los hijos de la naturaleza; mientras la guerra no es sino esto mismo llevado a una expresión colectiva. Donde y cuando la estructura de la civilización se sobrecarga debido a las complicaciones del progreso de la sociedad, siempre resulta una reversión ruinosa e inmediata a estos primitivos métodos de adaptación violenta de las irritaciones de las interasociaciones humanas.

<a name="U70_1_2"></a>*70:1.2 (783.5)* La guerra es una reacción bestial ante malentendidos e irritaciones; la paz resulta de la solución civilizada de todo problema y dificultad de esta índole. Las razas sangik, así como también los adanitas y noditas ya por entonces decadentes, fueron beligerantes. A los andonitas pronto se les enseñó la regla de oro, e incluso hoy día, sus descendientes esquimales viven ateniéndose en gran medida a aquel código; entre ellos las costumbres existen bien arraigadas y se encuentran relativamente libres de antagonismos violentos.

<a name="U70_1_3"></a>*70:1.3 (783.6)* Andón enseñaba a sus hijos a dirimir las disputas golpeando cada quien un árbol con un palo, y al mismo tiempo, maldiciendo el árbol; el primero en romper el palo salía victorioso. Los andonitas posteriores dirimían las disputas celebrando un acto público en el cual los disputadores se escarnecían y ridiculizaban mutuamente, en tanto que el público determinaba el ganador con su aplauso.

<a name="U70_1_4"></a>*70:1.4 (783.7)* Pero no podía existir el fenómeno de la guerra hasta tanto no evolucionara la sociedad lo suficiente como para experimentar de hecho períodos de paz y para sancionar el proceder belicoso. El concepto mismo de la guerra implica cierto grado de organización.

<a name="U70_1_5"></a>*70:1.5 (784.1)* Con el surgimiento de las agrupaciones sociales, las irritaciones personales se fueron sumiendo en los sentimientos del grupo, lo cual fomentó la tranquilidad tribal interna, pero a costa de la paz intertribal. Así pues, la paz se disfrutó primero dentro del grupo interno, o tribu, que siempre tenía aversión y odio contra el grupo externo, los forasteros. El hombre primitivo consideraba que derramar sangre foránea era una virtud.

<a name="U70_1_6"></a>*70:1.6 (784.2)* Mas, en un principio, ni siquiera lo susodicho dio resultado. Cuando los caciques primitivos intentaban allanar malentendidos, se veían en la necesidad a menudo de permitir los combates tribales a pedradas por lo menos una vez al año. El clan se dividía en dos grupos que libraban una batalla de sol a sol, sin otro motivo que el puro gusto de hacerlo; la verdad es que les gustaba pelear.

<a name="U70_1_7"></a>*70:1.7 (784.3)* La guerra perdura porque el hombre es humano, evolucionó de un animal, y todos los animales son belicosos. Figuran entre las primitivas causas de guerra:

<a name="U70_1_8"></a>*70:1.8 (784.4)* 1. *El hambre —* que llevó a saqueos de alimentos. La escasez de tierras siempre provocó guerras, y durante estas luchas, las tribus pacíficas primitivas fueron prácticamente exterminadas.

<a name="U70_1_9"></a>*70:1.9 (784.5)* 2. *La escasez de mujeres —* un esfuerzo para aliviar la escasez de ayuda doméstica. El rapto de mujeres siempre ha sido motivo de guerra.

<a name="U70_1_10"></a>*70:1.10 (784.6)* 3. *La vanidad —* el deseo de exhibir valentía tribal. Los grupos superiores peleaban para imponer su modo de vida a los pueblos inferiores.

<a name="U70_1_11"></a>*70:1.11 (784.7)* 4. *Los esclavos —* la necesidad de reclutas para los sectores laborales.

<a name="U70_1_12"></a>*70:1.12 (784.8)* 5. *La venganza* era motivo de guerra si una tribu creía que otra tribu vecina había ocasionado la muerte de uno de los suyos. Se seguía guardando luto hasta tanto se trajera una cabeza de vuelta. La guerra de venganza fue aceptable hasta tiempos relativamente recientes.

<a name="U70_1_13"></a>*70:1.13 (784.9)* 6. *El esparcimiento —* los jóvenes de estos tiempos primitivos consideraban la guerra como una forma de diversión. Si no surgía ningún pretexto válido y suficiente para guerrear, y si les agobiaba la paz, las tribus cercanas acostumbraban entablar combates semicordiales, efectuando excursiones de carácter festivo a fin de disfrutar de un simulacro de batalla.

<a name="U70_1_14"></a>*70:1.14 (784.10)* 7. *La religión —* el deseo de hacer conversos al culto. Todas las religiones primitivas sancionaban la guerra. Apenas en los tiempos recientes comenzó la religión a desaprobar la guerra. Los sacerdocios primitivos, desafortunadamente, solían estar aliados con el poder militar. Entre las grandes gestiones pacificadoras que se han logrado a través de las edades figura el esfuerzo para separar la iglesia del estado.

<a name="U70_1_15"></a>*70:1.15 (784.11)* Estas tribus antiguas siempre libraban guerras a instancias de sus dioses o por orden de sus caciques o curanderos. Los hebreos creían en un «Dios de las batallas»; y la narración de la invasión de los madianitas es un relato típico de la atroz crueldad de las guerras tribales antiguas; dicho asalto, en el cual se hizo una matanza de todos los varones y, posteriormente, de todos los niños varones y mujeres que no eran vírgenes, no habría sido desmerecedor de las costumbres de un cacique tribal de doscientos mil años antes. Y todo lo referido se ejecutaba en el «nombre del Señor Dios de Israel».

<a name="U70_1_16"></a>*70:1.16 (784.12)* Ésta es la narración de la evolución de la sociedad —la resolución natural de los problemas de las razas— el hombre forjando su propio destino en la tierra. La Deidad no instiga tales atrocidades, a despecho de la tendencia del hombre de achacar la responsabilidad a sus dioses.

<a name="U70_1_17"></a>*70:1.17 (784.13)* La compasión castrense ha tardado en llegar al género humano. Incluso cuando una mujer, Débora, regía a los hebreos, persistió la misma crueldad en gran escala. Al vencer los gentiles su general hizo que «todo el ejército cayó a filo de espada, hasta no quedar ni uno».

<a name="U70_1_18"></a>*70:1.18 (785.1)* Muy pronto en la historia de la raza, se utilizaron armas envenenadas. Se practicó toda clase de mutilaciones. Saúl no vaciló en exigir de David cien prepucios filisteos como dote de su hija Mical.

<a name="U70_1_19"></a>*70:1.19 (785.2)* Las guerras primitivas se peleaban entre las tribus completas; pero en épocas posteriores, al trabar una disputa dos individuos de tribus diferentes, en vez de que lucharan las dos tribus, los dos disputadores se batían en duelo. También llegó a ser costumbre que dos ejércitos se lo jugaran todo según el resultado de una contienda entre representantes seleccionados de cada lado, tal como fue el caso de David y Goliat.

<a name="U70_1_20"></a>*70:1.20 (785.3)* El primer refinamiento de la guerra fue la toma de prisioneros. A continuación, se eximió a las mujeres de las hostilidades, y luego vino el reconocimiento de los no combatientes. No tardaron en desarrollarse castas castrenses y ejércitos permanentes para mantenerse a tono con la creciente complejidad del combate. Pronto se les prohibió a estos guerreros asociarse con mujeres, y hace mucho tiempo que las mujeres cesaron de luchar, si bien vienen alimentando y cuidando a los soldados e instándoles a batallar.

<a name="U70_1_21"></a>*70:1.21 (785.4)* La práctica de declarar la guerra representó gran progreso. Estas declaraciones de una intención de guerrear simbolizaron la llegada de un sentido de justicia, seguido por el desarrollo gradual de los reglamentos de la guerra «civilizada». Muy pronto se hizo costumbre no combatir cerca de sitios religiosos y, aún más adelante, no combatir en ciertos días sagrados. Luego vino el reconocimiento general del derecho de asilo; los fugitivos políticos recibieron protección.

<a name="U70_1_22"></a>*70:1.22 (785.5)* De este modo evolucionó paulatinamente la guerra, de la caza primitiva al hombre hasta el sistema un tanto más ordenado de las naciones «civilizadas» de épocas posteriores. Pero una actitud social cordial tarda mucho tiempo en desplazar la actitud hostil.

### <a name="U70_2_0"></a>2&#8228;&#160;El Valor Social de la Guerra

<a name="U70_2_1"></a>*70:2.1 (785.6)* En épocas pasadas una guerra enconada instituía cambios sociales y facilitaba la adopción de nuevas ideas, cosa que no se hubiera producido en forma natural en diez mil años. El precio terrible que hubo que pagar por estas ciertas ventajas traídas por las guerras, fue que la sociedad fue arrojada temporalmente de vuelta al salvajismo; la razón civilizada tuvo que abdicar. La guerra es potente medicina, muy costosa y peligrosísima; aunque sirve a menudo para curar ciertos males sociales, algunas veces mata al paciente: destruye la sociedad.

<a name="U70_2_2"></a>*70:2.2 (785.7)* La necesidad constante de la defensa nacional produce muchas adaptaciones sociales nuevas y avanzadas. La sociedad, hoy por día, goza del beneficio de numerosas innovaciones útiles que, originalmente, eran totalmente militares, e incluso le debe a la guerra la danza, cuya forma primitiva fue un ejercicio militar.

<a name="U70_2_3"></a>*70:2.3 (785.8)* La guerra ha tenido valor social para las civilizaciones pasadas por cuanto:

<a name="U70_2_4"></a>*70:2.4 (785.9)* 1. Imponía disciplina, exigía cooperación.

<a name="U70_2_5"></a>*70:2.5 (785.10)* 2. Premiaba la entereza y la valentía.

<a name="U70_2_6"></a>*70:2.6 (785.11)* 3. Fomentaba y solidificaba el nacionalismo.

<a name="U70_2_7"></a>*70:2.7 (785.12)* 4. Destruía los pueblos débiles y no aptos.

<a name="U70_2_8"></a>*70:2.8 (785.13)* 5. Disolvía la ilusión de la igualdad primitiva y estratificaba selectivamente la sociedad.

<a name="U70_2_9"></a>*70:2.9 (785.14)* La guerra ha tenido cierto valor selectivo y evolutivo pero, como la esclavitud, debe abandonarse en algún momento a medida que avanza poco a poco la sociedad. Las guerras antiguas promovieron los viajes y los intercambios culturales; ahora sirven mejor para estos fines los métodos modernos de transporte y comunicación. Las guerras antiguas fortalecieron las naciones, pero las luchas modernas trastornan la cultura civilizada. La guerra antigua resultó en el diezmar de las gentes inferiores; el resultado neto del conflicto moderno es la destrucción selectiva de las mejores cepas humanas. Las guerras primitivas promovieron la organización y la eficiencia, pero ahora éstas han llegado a ser el objetivo de la industria moderna. En edades pasadas la guerra fue un fermento social que impulsó la civilización hacia adelante; dicho resultado hoy día se logra mejor mediante la ambición y la invención. La guerra antigua respaldaba el concepto de un Dios de las batallas, pero al hombre moderno se le ha dicho que Dios es amor. La guerra ha servido para muchos objetivos valiosos en el pasado, ha sido un andamiaje indispensable en la edificación de la civilización, pero va quedando en la bancarrota cultural a paso acelerado —incapaz de producir dividendos de beneficio social de alguna forma proporcionales a las cuantiosas pérdidas que resultan de su invocación.

<a name="U70_2_10"></a>*70:2.10 (786.1)* En épocas pasadas los médicos creían en la sangría como cura de muchas enfermedades; pero posteriormente descubrieron mejores remedios para la mayoría de estas dolencias. De igual manera, el derramamiento de sangre internacional de la guerra, indudablemente, ha de ceder el paso al descubrimiento de mejores métodos de curar los males de las naciones.

<a name="U70_2_11"></a>*70:2.11 (786.2)* Las naciones de Urantia ya han entablado la gigantesca lucha entre el militarismo nacionalista y el industrialismo, y en muchos aspectos, este conflicto es análogo a la lucha secular entre el pastor-cazador y el labriego. Pero si el industrialismo ha de triunfar sobre el militarismo, tiene que evitar los peligros que lo acechan. Los peligros de la industria incipiente en Urantia son:

<a name="U70_2_12"></a>*70:2.12 (786.3)* 1. La fuerte tendencia al materialismo, la ceguera espiritual.

<a name="U70_2_13"></a>*70:2.13 (786.4)* 2. El culto al poder de las riquezas, la deformación de los valores.

<a name="U70_2_14"></a>*70:2.14 (786.5)* 3. Los vicios del lujo, la inmadurez cultural.

<a name="U70_2_15"></a>*70:2.15 (786.6)* 4. Los cada vez mayores peligros de la indolencia, la insensibilidad al servicio.

<a name="U70_2_16"></a>*70:2.16 (786.7)* 5. El desarrollo de una indeseable debilidad racial, el deterioro biológico.

<a name="U70_2_17"></a>*70:2.17 (786.8)* 6. La amenaza de la esclavitud industrial generalizada, el estancamiento de la personalidad. El trabajo ennoblece pero la monotonía entorpece.

<a name="U70_2_18"></a>*70:2.18 (786.9)* El militarismo es autocrático y cruel —salvaje. Promueve la organización social entre los conquistadores pero desintegra a los vencidos. El industrialismo es más civilizado y debe llevarse a efecto de tal modo que promueva la iniciativa y fomente el individualismo. La sociedad debe, en todo lo posible, fomentar la originalidad.

<a name="U70_2_19"></a>*70:2.19 (786.10)* No cometáis el error de glorificar la guerra; más bien, discernid lo que ha beneficiado a la sociedad a fin de poder visualizar con más precisión lo que las alternativas deben ofrecer para continuar el progreso de la civilización. Y si no se ofrecen tales alternativas adecuadas, entonces no dudéis que las guerras continuarán durante mucho más tiempo.

<a name="U70_2_20"></a>*70:2.20 (786.11)* El hombre nunca aceptará la paz como modo normal de vida hasta tanto no se haya convencido cabal y reiteradamente de que la paz le conviene más para su bienestar material, y hasta que la sociedad, juiciosamente, no haya ofrecido alternativas pacíficas para la satisfacción de aquella tendencia inherente a descargar periódicamente el impulso colectivo que sirve para liberar aquellas emociones y energías, que se acumulan constantemente, y que pertenecen a las reacciones de la autopreservación de la especie humana.

<a name="U70_2_21"></a>*70:2.21 (786.12)* Pero aunque sea de paso, se le debe rendir honores a la guerra en su calidad de escuela de experiencia, que constriñó a una raza de arrogantes individualistas a someterse a una autoridad sobremanera concentrada —a un ejecutivo supremo. La guerra a la antigua seleccionaba para el liderazco a hombres de grandeza innata; la guerra moderna, sin embargo, ya no hace otro tanto. Para descubrir a sus líderes, la sociedad actual debe recurrir a las conquistas de la paz: la industria, la ciencia y el logro social.

### <a name="U70_3_0"></a>3&#8228;&#160;Las Asociaciones Humanas Primitivas

<a name="U70_3_1"></a>*70:3.1 (787.1)* La *horda* lo es todo en la sociedad más primitiva; incluso los niños son su propiedad común. La familia evolutiva desplazó a la horda en lo referente a la crianza de la prole, en tanto los clanes y las tribus que iban surgiendo la reemplazaron en calidad de elemento social.

<a name="U70_3_2"></a>*70:3.2 (787.2)* El deseo sexual y el amor materno establecen la familia. Pero el verdadero gobierno no aparece hasta tanto no se comiencen a formar los grupos de superfamilias. En los tiempos de la horda, anteriores a la familia, el liderazco fue provisto por individuos que se elegían informalmente. Los bosquimanes africanos nunca pasaron de esta etapa primitiva; no cuentan con caciques en la horda.

<a name="U70_3_3"></a>*70:3.3 (787.3)* Las familias se unieron por lazos de consanguineidad en clanes, conjuntos de parientes; y éstos posteriormente evolucionaron para convertirse en tribus, comunidades territoriales. La guerra y la presión externa impusieron una organización tribal a los clanes de parientes, pero el comercio y el intercambio mantuvieron a estos protogrupos primitivos unidos con cierto grado de paz interna.

<a name="U70_3_4"></a>*70:3.4 (787.4)* Las organizaciones comerciales internacionales promoverán la paz en Urantia mucho más que todas las argucias sensibleras de la visionaria formulación de planes para la paz. El desarrollo del lenguaje y los métodos mejorados de la comunicación, así como el mejor transporte, han facilitado las relaciones comerciales.

<a name="U70_3_5"></a>*70:3.5 (787.5)* La ausencia de un lenguaje común siempre ha impedido el desarrollo de los grupos pacíficos, pero el dinero se ha convertido en el lenguaje universal del comercio moderno. La sociedad moderna se mantiene unida principalmente mediante el mercado industrial. El aliciente de las utilidades es un poderoso civilizador cuando se combina con el deseo de servir.

<a name="U70_3_6"></a>*70:3.6 (787.6)* En las edades primitivas cada tribu estaba rodeada de círculos concéntricos de miedo y recelo más y más intensos; por tanto, llegó a ser costumbre matar a todos los extraños, y más adelante, esclavizarlos. El viejo concepto de la amistad significaba la admisión al clan; y se creía que la afiliación al clan sobrevivía a la muerte —uno de los conceptos más primitivos de la vida eterna.

<a name="U70_3_7"></a>*70:3.7 (787.7)* La ceremonia de adopción consistía en beberse la sangre uno de otro. En algunos grupos se intercambiaba saliva en vez de beberse la sangre, siendo éste el origen antiguo de la usanza social del besar. Toda ceremonia de asociación, fuera boda o adopción, acababa siempre en festejos.

<a name="U70_3_8"></a>*70:3.8 (787.8)* Posteriormente, se usó la sangre diluida con el vino tinto, y a la larga, se bebió el vino solo a fin de sellar la ceremonia de adopción, que se simbolizaba con chocarse las dos copas de vino y se consumaba al pasar la bebida por la boca. Los hebreos emplearon una forma modificada de esta ceremonia de adopción. Sus antepasados árabes usaron el juramento, mientras hacían que la mano del candidato descansara sobre los órganos genitales del oriundo de la tribu. Los hebreos trataban amable y fraternalmente a los foráneos adoptivos. «El extraño que more con vosotros será como uno nacido entre vosotros, y le amaréis como a vosotros mismos».

<a name="U70_3_9"></a>*70:3.9 (787.9)* «La cordialidad para con los huéspedes» era una relación de hospitalidad temporal. Cuando se marchaban los huéspedes, se partía en dos un plato, se le daba un pedazo al amigo que se iba a fin de que sirviera de introducción apropiada para un tercero que pudiera llegar de visita en el futuro. Se estilaba que los huéspedes pagaran por su estadía relatando cuentos acerca de sus viajes y aventuras. Los narradores de cuentos de antaño llegaron a ser tan populares que las costumbres establecidas, ulteriormente, prohibieron que funcionaran durante las temporadas de la caza o la cosecha.

<a name="U70_3_10"></a>*70:3.10 (788.1)* Los primeros tratados de paz fueron «lazos de sangre». Los embajadores de la paz de dos tribus en guerra se reunían, se rendían honores, y luego, procedían a pincharse la piel hasta sangrar; en cuyo momento se chupaban la sangre uno de otro y declaraban la paz.

<a name="U70_3_11"></a>*70:3.11 (788.2)* Las primeras misiones de paz consistieron en delegaciones de hombres que llevaban a sus doncellas selectas para la gratificación de sus antiguos enemigos, valiéndose del apetito sexual para combatir al impulso bélico. La tribu honrada de este modo hacía una visita para corresponder, con ofrecimiento de doncellas; en cuyo momento se establecía firmemente la paz. Al poco tiempo se sancionaban matrimonios entre las familias de los caciques.

### <a name="U70_4_0"></a>4&#8228;&#160;Los Clanes y las Tribus

<a name="U70_4_1"></a>*70:4.1 (788.3)* El primer grupo pacífico fue la familia, luego el clan, la tribu, y después, la nación, la cual llegó a ser con el tiempo el estado territorial moderno. Es muy alentador que los grupos pacíficos de hoy en día, hace mucho tiempo ya, se hayan expandido trascendiendo los lazos de la sangre para englobar naciones, a pesar de que las naciones de Urantia siguen gastando cuantiosas sumas en preparativos de guerra.

<a name="U70_4_2"></a>*70:4.2 (788.4)* Los clanes fueron grupos consanguíneos dentro de la tribu, y su existencia se debió a ciertos intereses comunes, como por ejemplo:

<a name="U70_4_3"></a>*70:4.3 (788.5)* 1. Su origen se remontaba a un antepasado común.

<a name="U70_4_4"></a>*70:4.4 (788.6)* 2. Eran leales a un tótem religioso común.

<a name="U70_4_5"></a>*70:4.5 (788.7)* 3. Hablaban el mismo dialecto.

<a name="U70_4_6"></a>*70:4.6 (788.8)* 4. Compartían un lugar de residencia común.

<a name="U70_4_7"></a>*70:4.7 (788.9)* 5. Temían a los mismos enemigos.

<a name="U70_4_8"></a>*70:4.8 (788.10)* 6. Tenían una experiencia castrense común.

<a name="U70_4_9"></a>*70:4.9 (788.11)* Los caudillos del clan siempre estaban subordinados al cacique de la tribu, siendo los protogobiernos tribales una confederación de clanes sin cohesión. Los aborígenes australianos nunca desarrollaron una forma tribal de gobierno.

<a name="U70_4_10"></a>*70:4.10 (788.12)* Los caciques de paz del clan solían llegar a regir por la línea materna; la línea paterna establecía a los caciques de guerra de la tribu. Las cortes de los caciques tribales y reyes primitivos consistían en las cabezas de los clanes, a quienes se acostumbraba invitar ante la presencia del rey varias veces al año; ésto le permitía vigilarlos y granjearse mejor su cooperación. Los clanes desempeñaban un servicio valioso en el autogobierno local, pero retrasaron considerablemente el desarrollo de naciones grandes y fuertes.

### <a name="U70_5_0"></a>5&#8228;&#160;Los Comienzos del Gobierno

<a name="U70_5_1"></a>*70:5.1 (788.13)* Toda institución humana tuvo un principio, y el gobierno civil es fruto de la evolución progresiva tanto como lo son el matrimonio, la industria y la religión. A partir de los primeros clanes y tribus primitivas se desarrollaron de forma gradual los órdenes sucesivos del gobierno humano que han aparecido y desaparecido hasta que plasmaron en las formas de regulación civil y social que caracterizan al segundo tercio del siglo veinte.

<a name="U70_5_2"></a>*70:5.2 (788.14)* Con el surgimiento paulatino de las unidades familiares, se sentaron los cimientos del gobierno en la organización del clan, la agrupación de familias consanguíneas. El primer verdadero cuerpo gubernamental fue el *consejo de los ancianos.* Este grupo regulador constó de los ancianos que se habían distinguido en alguna forma eficiente. Hasta el hombre bárbaro sabía apreciar la sabiduría y la experiencia, y sobrevino una prolongada edad de gerontocracia. Gradualmente, este reinado de la oligarquía de la edad avanzada se convirtió en el concepto patriarcal.

<a name="U70_5_3"></a>*70:5.3 (789.1)* En el consejo original de los ancianos se encontraba el potencial de todas las funciones gubernamentales: la ejecutiva, la legislativa y la judicial. Cuando el consejo interpretaba las costumbres vigentes, era el cuerpo tribunal; cuando establecía los nuevos modos de la usanza social, era el legislativo; hasta donde se hacía cumplir estos decretos y promulgaciones, era el ejecutivo. El presidente del consejo fue uno de los antecesores del futuro cacique tribal.

<a name="U70_5_4"></a>*70:5.4 (789.2)* Algunas tribus tuvieron consejos de mujeres y, de cuando en cuando, en muchas tribus rigió una mujer. Ciertas tribus del hombre rojo conservaron las enseñanzas de Onamonalonton al seguir el régimen unánime del «consejo de los siete».

<a name="U70_5_5"></a>*70:5.5 (789.3)* Al género humano le ha costado trabajo aprender que una sociedad polémica no puede gobernar ni la guerra ni la paz. Los primitivos «debates» rara vez compensaron. La raza no demoró en aprender que un ejército comandado por un grupo de jefes de clan no tenía posibilidad alguna contra un ejército fuerte comandado por un solo hombre. La guerra siempre ha sido creadora de reyes.

<a name="U70_5_6"></a>*70:5.6 (789.4)* En un principio se elegían los jefes de guerra únicamente para el servicio militar, y solían renunciar a parte de su autoridad durante los períodos de paz en que sus deberes eran de carácter más bien social. Sin embargo, empezaron poco a poco a inmiscuirse en los intervalos de paz, tendiendo a continuar rigiendo de una guerra a la otra. A menudo se encargaron de que no durara tanto el interín entre guerras sucesivas. Estos primitivos jefes militares no eran aficionados a la paz.

<a name="U70_5_7"></a>*70:5.7 (789.5)* Más adelante se eligieron algunos caciques para servicios que no fueran militares; se seleccionaban debido a un físico insólito o a destacadas aptitudes personales. Los hombres rojos a menudo tenían dos grupos de caciques —los sachems, o caciques de paz, y los caciques de guerra hereditarios. Los gobernadores de paz eran además jueces y maestros.

<a name="U70_5_8"></a>*70:5.8 (789.6)* Algunas comunidades primitivas fueron regidas por curanderos que frecuentemente hacían de caciques. Un solo hombre actuaba de sacerdote, médico y ejecutivo supremo. A menudo las primeras insignias reales habían sido en un principio los símbolos o emblemas de las vestiduras sacerdotales.

<a name="U70_5_9"></a>*70:5.9 (789.7)* Mediante estos pasos fue surgiendo de forma gradual la rama ejecutiva del gobierno. Los consejos del clan y de la tribu continuaron en calidad de asesores y como antecesores de las ramas legislativa y judicial que despuntaron más tarde. En África, hoy en día, todas estas formas de gobierno primitivo están vigentes de hecho en las distintas tribus.

### <a name="U70_6_0"></a>6&#8228;&#160;El Gobierno Monárquico

<a name="U70_6_1"></a>*70:6.1 (789.8)* Tan sólo se llegaba a un régimen estatal efectivo cuando un jefe alcanzaba plena autoridad ejecutiva. El hombre descubrió que solo se lograba gobierno efectivo al conferir el poder a una personalidad, no a un concepto.

<a name="U70_6_2"></a>*70:6.2 (789.9)* La soberanía nació del concepto de la autoridad o riqueza familiar. Cuando un reyezuelo patriarcal llegaba a ser un verdadero rey, algunas veces se le llamaba el «padre de su pueblo». Más adelante, se creyó que los reyes habían surgido de los héroes. Y aún más adelante, la soberanía llegó a ser hereditaria, debido a la creencia en el origen divino de los reyes.

<a name="U70_6_3"></a>*70:6.3 (789.10)* La monarquía hereditaria evitó la anarquía que tantos estragos había hecho anteriormente entre la muerte de un rey y la elección de su sucesor. La familia tenía una cabeza biológica; el clan, un jefe natural seleccionado; la tribu, y posteriormente el estado, no tenía ningún mandatario natural, lo cual constituyó otro motivo por el cual llegaron a ser hereditarios los caciques-reyes. El concepto de las familias reales y la aristocracia también se basó en las costumbres establecidas del «título familiar» en los clanes.

<a name="U70_6_4"></a>*70:6.4 (790.1)* A la larga, se llegó a considerar sobrenatural la sucesión de los reyes; se creyó que la sangre real se remontaba a los tiempos del séquito materializado del Príncipe Caligastia. De este modo los reyes se convirtieron en personalidades de fetiche y se les temió sobremanera, por lo cual se adoptó una forma especial de lenguaje para la usanza cortesana. Incluso en tiempos recientes se creía que tocar a un rey curaba las enfermedades, y algunos pueblos de Urantia aún consideran que sus gobernantes tienen origen divino.

<a name="U70_6_5"></a>*70:6.5 (790.2)* Frecuentemente el rey fetiche primitivo estaba mantenido en reclusión; se le consideraba demasiado sagrado para que se le pudiera contemplar excepto en los días festivos y sagrados. Generalmente se nombraba un representante para que hiciera el papel del rey, y de ahí, el origen de los primeros ministros. El primer funcionario del gabinete fue un administrador de alimentos; los demás siguieron poco tiempo después. Los gobernantes no tardaron en nombrar representantes para que se encargaran del comercio y la religión; y el desarrollo del gabinete constituyó un paso directo hacia la despersonalización de la autoridad ejecutiva. Estos coadyudantes de los reyes primitivos llegaron a ser la nobleza reconocida, y la esposa del rey ascendió gradualmente a la dignidad de reina a medida que las mujeres se iban teniendo en mayor estima.

<a name="U70_6_6"></a>*70:6.6 (790.3)* Los soberanos inescrupulosos ganaron gran poder mediante el descubrimiento del veneno. La magia de las cortes primitivas era diabólica; los enemigos de los reyes dentro de poco morían. Pero hasta el tirano más déspota estaba supeditado a algunas restricciones; cuando menos estaba coartado por el temor constante al asesinato. Los curanderos, los hechiceros y los sacerdotes representaron siempre un poderoso freno de los reyes. Posteriormente, los terratenientes, la aristocracia, ejercieron una influencia restrictiva. Y de vez en cuando los clanes y las tribus sencillamente se sublevaban y derrocaban a sus déspotas y tiranos. En muchos casos se otorgaba a los soberanos depuestos condenados a muerte la alternativa de suicidarse, lo cual dio origen a la moda social antigua del suicidio en ciertas circunstancias.

### <a name="U70_7_0"></a>7&#8228;&#160;Los Clubes Primitivos y las Sociedades Secretas

<a name="U70_7_1"></a>*70:7.1 (790.4)* La consanguineidad determinó los primeros grupos sociales; la asociación amplió el clan consanguíneo. Los matrimonios entre miembros de distintos clanes constituyeron el próximo paso en la expansión de los grupos, y la tribu compleja que resultó de ello fue la primera verdadera entidad política. El siguiente adelanto en el desarrollo social fue la evolución de los cultos religiosos y los clubes políticos. Ambos aparecieron por primera vez con carácter de sociedades secretas y primitivamente fueron de carácter totalmente religioso; posteriormente llegaron a ser de carácter regulador. En un principio fueron clubes de hombres; más tarde aparecieron clubes de mujeres. A un cierto punto se dividieron en dos clases: sociopolítico y religioso-místico.

<a name="U70_7_2"></a>*70:7.2 (790.5)* Había muchas razones para mantener estas sociedades en secreto, tales como:

<a name="U70_7_3"></a>*70:7.3 (790.6)* 1. El temor de incurrir en el disgusto de los gobernantes por haber transgredido algún tabú.

<a name="U70_7_4"></a>*70:7.4 (790.7)* 2. Para practicar ritos religiosos minoritarios.

<a name="U70_7_5"></a>*70:7.5 (790.8)* 3. A fin de preservar valiosos secretos de «espíritu» o de comercio.

<a name="U70_7_6"></a>*70:7.6 (790.9)* 4. Para gozar de algún amuleto o sortilegio especial.

<a name="U70_7_7"></a>*70:7.7 (790.10)* La calidad secreta de estas sociedades de por sí confería a todos los afiliados el poder del misterio sobre el resto de la tribu. La calidad secreta, además, atrae la vanidad; los iniciados formaban la aristocracia social de su época. Después de la iniciación, los muchachos podían cazar con los hombres; mientras que antes, tenían que recoger vegetales con las mujeres. Era la suprema humillación, una deshonra antes la tribu, que uno no lograra pasar las pruebas de la pubertad, viéndose así obligado a permanecer fuera de la morada de los hombres, junto a las mujeres y niños, y siendo considerado afeminado. Además, a los no iniciados no se les permitía casarse.

<a name="U70_7_8"></a>*70:7.8 (791.1)* Los primitivos enseñaron muy pronto a sus adolescentes la continencia sexual. Llegó a ser costumbre apartar a los jóvenes varones de sus padres desde la pubertad hasta el matrimonio, encomendando su educación y formación a las sociedades secretas de los hombres. Y entre las funciones principales de estos clubes se destacó el control de los varones adolescentes para evitar de este modo que nacieran hijos ilegítimos.

<a name="U70_7_9"></a>*70:7.9 (791.2)* La prostitución comercializada comenzó cuando estos clubes de hombres empezaron a pagar con dinero el usufructo de las mujeres de otras tribus. Pero los grupos más primitivos permanecieron notablemente libres de laxitud sexual.

<a name="U70_7_10"></a>*70:7.10 (791.3)* La ceremonia de la iniciación en la pubertad solía durar por un período de cinco años. Había en estas ceremonias mucha autotortura y dolorosas incisiones. Primitivamente se practicó la circuncisión a manera de rito de iniciación en algunas de estas cofradías secretas. Formaba parte de la iniciación en la pubertad tallarse las marcas tribales en el cuerpo; así se originó el tatuaje, como símbolo de afiliación. Estas torturas y privaciones tenían el propósito de fortalecer a estos jóvenes, de grabar en su mente la realidad de la vida y sus penalidades inevitables. Este objetivo se logra mejor mediante los juegos atléticos y justas físicas que aparecen más adelante.

<a name="U70_7_11"></a>*70:7.11 (791.4)* Pero las sociedades secretas sí intentaban mejorar el sentido moral de los adolescentes; fue propósito primordial de las ceremonias de la pubertad inculcarle al muchacho que debe dejar tranquilas a las esposas ajenas.

<a name="U70_7_12"></a>*70:7.12 (791.5)* Después de estos años de rigurosa disciplina y adiestramiento, justamente antes del matrimonio, se ponía en libertad a los jóvenes para que gozaran de un breve período de ocio y esparcimiento, tras el cual debían regresar para casarse y someterse a los rigores de los tabúes tribales durante el resto de su vida. Esta costumbre antigua ha continuado hasta los tiempos modernos en la noción disparatada de «pasar las mocedades».

<a name="U70_7_13"></a>*70:7.13 (791.6)* Muchas tribus posteriores sancionaron la formación de los clubes secretos de mujeres, a fin de preparar a las muchachas adolescentes para ser esposas y madres. Después de la iniciación, las jóvenes eran aptas para el matrimonio y se les permitía asistir a la «presentación de novia», la fiesta de presentación en sociedad de aquellos tiempos. Las órdenes de mujeres que hacían voto de celibato comenzaron a aparecer muy pronto.

<a name="U70_7_14"></a>*70:7.14 (791.7)* En cierto momento, aparecieron por primera vez clubes no secretos, al formar sus propias organizaciones los grupos de hombres solteros y mujeres no comprometidas. Estas asociaciones fueron en efecto las primeras escuelas. Aunque frecuentemente los clubes femeninos y masculinos se perseguían mutuamente, algunas tribus avanzadas, después del contacto con los maestros de Dalamatia, experimentaron con la enseñanza mixta, fundando escuelas de internados para ambos sexos.

<a name="U70_7_15"></a>*70:7.15 (791.8)* Las sociedades secretas contribuyeron a la formación de las castas sociales, principalmente debido al carácter misterioso de sus iniciaciones. Los afiliados de estas sociedades comenzaron primero a usar máscaras para espantar a los curiosos que querían presenciar sus ritos de luto —la adoración de los antepasados. Más tarde este rito se convirtió en una pseudosesión espiritista en la cual, según se decía, aparecían fantasmas. Las sociedades antiguas del «renacimiento» solían usar señales y emplear un lenguaje secreto especial; también renunciaban solemnemente a ciertos alimentos y bebidas. Actuaban como policía nocturna y, por lo demás, funcionaban en una amplia gama de actividades sociales.

<a name="U70_7_16"></a>*70:7.16 (792.1)* Todas las asociaciones secretas imponían un juramento, urgían la confiabilidad entre sí, y enseñaban a guardar los secretos. Estas órdenes pasmaron y controlaron a las turbas; además actuaban como sociedades de vigilantes practicando linchamientos. Fueron los primeros espías en las guerras tribales y los primeros policías secretos en tiempos de paz. Lo mejor de todo fue que mantuvieron a los reyes inescrupulosos en un trono inseguro. Para contrarrestarlos, los reyes fomentaron el desarrollo de su propia policía secreta.

<a name="U70_7_17"></a>*70:7.17 (792.2)* Estas sociedades dieron lugar a los primeros partidos políticos. El primer gobierno partidista fue de «los fuertes» *contra* «los débiles». Antiguamente, no se cambiaba de administración sino después de una guerra civil, dando así abundante prueba de que los débiles se habían convertido en fuertes.

<a name="U70_7_18"></a>*70:7.18 (792.3)* Los mercaderes emplearon estos clubes para cobrar sus deudas y los soberanos, para recaudar impuestos. La gravación de impuestos ha constituido una lucha prolongada, figurando entre las primeras formas de ella el diezmo, una décima parte de la caza o del botín. Originalmente se gravaban los impuestos para mantener la casa del rey, pero se descubrió que eran más fáciles de recaudar si se los presentaba como ofrecimiento para sustentar el servicio del templo.

<a name="U70_7_19"></a>*70:7.19 (792.4)* Con el tiempo estas asociaciones secretas se convirtieron en las primeras organizaciones caritativas y después evolucionaron para llegar a ser las primeras sociedades religiosas —los antecesores de las iglesias. Finalmente algunas de estas sociedades se extendieron al ámbito intertribal, formando las primeras cofradías internacionales.

### <a name="U70_8_0"></a>8&#8228;&#160;Las Clases Sociales

<a name="U70_8_1"></a>*70:8.1 (792.5)* La desigualdad mental y física de los seres humanos garantiza la aparición de clases sociales. Los únicos mundos sin estratos sociales son los más primitivos y los más avanzados. Una civilización en ciernes aún no ha comenzado la diferenciación de los niveles sociales, mientras que un mundo establecido en luz y vida ha borrado en gran parte estas divisiones de la humanidad, que tan propias son de todas las etapas evolutivas intermedias.

<a name="U70_8_2"></a>*70:8.2 (792.6)* A medida que la sociedad salía del salvajismo para ir a dar en la barbarie, sus componentes humanos tendieron a agruparse en clases a causa de las siguientes razones:

<a name="U70_8_3"></a>*70:8.3 (792.7)* 1. *Naturales —* contacto, consanguinidad, matrimonio; las primeras distinciones sociales se basaron en el sexo, la edad y la sangre —el parentesco con el cacique.

<a name="U70_8_4"></a>*70:8.4 (792.8)* 2. *Personales —* el reconocimiento de la capacidad, la resistencia, los conocimientos y la entereza; pronto seguido por el reconocimiento del dominio del lenguaje, la ciencia y la inteligencia general.

<a name="U70_8_5"></a>*70:8.5 (792.9)* 3. *Fortuitas —* la guerra y la emigración resultaron en la separación de los grupos humanos. La conquista, la relación del vencedor con los vencidos, influyó poderosamente en la evolución de las clases, en tanto que la esclavitud ocasionó la primera división general de la sociedad en libres y cautivos.

<a name="U70_8_6"></a>*70:8.6 (792.10)* 4. *Económicas —* los ricos y los pobres. La riqueza y la posesión de esclavos fue el fundamento genético para una clase de sociedad.

<a name="U70_8_7"></a>*70:8.7 (792.11)* 5. *Geográficas —* las clases surgieron como resultado de la colonización urbana o rural. La ciudad y el campo, respectivamente, han contribuido a la diferenciación del pastor-labriego y el comerciante-industrialista, con sus puntos de vista y reacciones divergentes.

<a name="U70_8_8"></a>*70:8.8 (792.12)* 6. *Sociales —* las clases vienen formándose gradualmente de acuerdo con la estimación popular del valor social de grupos distintos. Entre las primeras divisiones de esta índole figuraron las distinciones entre los sacerdote-maestros, los gobernanteguerreros, los capitalista-comerciantes, los labradores comunes y los esclavos. El esclavo nunca podía llegar a ser capitalista, bien que algunas veces el asalariado podía optar por integrarse al sector capitalista.

<a name="U70_8_9"></a>*70:8.9 (793.1)* 7. *Vocacionales —* a medida que se multiplicaban las vocaciones, éstas tendieron a establecer castas y gremios. Los trabajadores se dividieron en tres grupos: las clases profesionales, los curanderos inclusive, luego los obreros especializados, seguidos por los obreros no especializados.

<a name="U70_8_10"></a>*70:8.10 (793.2)* 8. *Religiosas —* los primeros clubes de culto produjeron sus propias clases dentro de los clanes y tribus, y la piedad y el misticismo de los sacerdotes las vienen perpetuando desde hace mucho tiempo como un grupo social independiente.

<a name="U70_8_11"></a>*70:8.11 (793.3)* 9. *Raciales —* la presencia de dos o más razas dentro de una determinada nación o unidad territorial suele producir castas de color. El sistema original de castas de la India se basaba en el color, así como era al principio en Egipto.

<a name="U70_8_12"></a>*70:8.12 (793.4)* 10. *Edad —* la juventud y la madurez. Entre las tribus, el niño permanecía bajo la custodia de su padre mientras éste estuviera vivo; en cambio, la niña quedaba al cuidado de su madre hasta que se casara.

<a name="U70_8_13"></a>*70:8.13 (793.5)* Es indispensable para una sociedad evolutiva que las clases sociales sean flexibles y cambiantes; pero cuando las *clases* se convierten en *castas,* cuando se petrifican los niveles sociales, el mejoramiento de la estabilidad social se consigue mediante el menoscabo de la iniciativa personal. La casta social resuelve el problema de integrarse uno en la industria, pero también reduce tajantemente el desarrollo del individuo e impide casi completamente la cooperación social.

<a name="U70_8_14"></a>*70:8.14 (793.6)* Las clases de la sociedad, habiéndose formado naturalmente, persistirán hasta que el hombre logre poco a poco su eliminación evolucionaria mediante la manipulación inteligente de los recursos biológicos, intelectuales y espirituales de una civilización progresiva, tales como:

<a name="U70_8_15"></a>*70:8.15 (793.7)* 1. La renovación biológica de las cepas raciales —la eliminación selectiva de las variedades humanas inferiores. Esto tenderá a erradicar muchas desigualdades mortales.

<a name="U70_8_16"></a>*70:8.16 (793.8)* 2. La capacitación del potencial cerebral aumentado que surgirá de este mejoramiento biológico.

<a name="U70_8_17"></a>*70:8.17 (793.9)* 3. El estímulo religioso de los sentimientos del parentesco y hermandad mortales.

<a name="U70_8_18"></a>*70:8.18 (793.10)* Pero estas medidas no pueden dar sus verdaderos frutos sino en distantes milenios del futuro, si bien mucho mejoramiento social resultará inmediatamente de la manipulación inteligente, prudente y *paciente* de estos factores de aceleración del progreso cultural. La religión es la palanca poderosa que eleva la civilización del caos, mas es impotente separada del fulcro de una mente cabal y sana que descansa firmemente sobre una herencia cabal y sana.

### <a name="U70_9_0"></a>9&#8228;&#160;Los Derechos Humanos

<a name="U70_9_1"></a>*70:9.1 (793.11)* La naturaleza no le confiere al hombre derechos, sino vida, y un mundo en donde vivirla. La naturaleza no confiere ni siquiera el derecho de vivir, tal como se puede deducir si consideramos lo que probablemente le sucedería a un hombre inerme si éste se enfrentara con un tigre hambriento en el bosque primitivo. La seguridad es el don primordial que la sociedad otorga al hombre.

<a name="U70_9_2"></a>*70:9.2 (793.12)* Gradualmente la sociedad hizo valer sus derechos y, al presente, son:

<a name="U70_9_3"></a>*70:9.3 (793.13)* 1. La garantía de abastecimiento de alimento.

<a name="U70_9_4"></a>*70:9.4 (793.14)* 2. La defensa militar —seguridad mediante un estado de preparación.

<a name="U70_9_5"></a>*70:9.5 (793.15)* 3. La preservación de la paz interna —la prevención de la violencia personal y el desorden social.

<a name="U70_9_6"></a>*70:9.6 (794.1)* 4. El control sexual —el matrimonio, la institución de la familia.

<a name="U70_9_7"></a>*70:9.7 (794.2)* 5. La propiedad —el derecho de ser propietario.

<a name="U70_9_8"></a>*70:9.8 (794.3)* 6. El fomento de la competencia entre individuos y grupos.

<a name="U70_9_9"></a>*70:9.9 (794.4)* 7. La disposición de la educación y capacitación de la juventud.

<a name="U70_9_10"></a>*70:9.10 (794.5)* 8. La promoción del intercambio y comercio —el desarrollo industrial.

<a name="U70_9_11"></a>*70:9.11 (794.6)* 9. El mejoramiento de las condiciones y remuneraciones laborales.

<a name="U70_9_12"></a>*70:9.12 (794.7)* 10. La garantía de la libertad de las prácticas religiosas a fin de que todas estas otras actividades sociales sean elevadas por la adquisición de la motivación espiritual.

<a name="U70_9_13"></a>*70:9.13 (794.8)* Cuando los derechos son tan antiguos que se les desconoce su origen, se les suele denominar *derechos naturales.* Pero los derechos humanos, en realidad, no son naturales; son enteramente sociales. Son relativos y cambian constantemente, pues no son más que las reglas del juego —adaptaciones reconocidas de las relaciones que rigen los fenómenos de competencia humana, las cuales van siempre cambiando.

<a name="U70_9_14"></a>*70:9.14 (794.9)* Lo que se puede considerar como correcto en una edad, puede no considerarse como tal en otra. La supervivencia de grandes cantidades de personas anormales y degeneradas no depende de que tengan el derecho natural de estorbar la civilización del siglo veinte, sino porque, sencillamente, así lo decreta la sociedad de la edad, las costumbres establecidas.

<a name="U70_9_15"></a>*70:9.15 (794.10)* Pocos derechos humanos se reconocían durante el medioevo europeo; en ese entonces todo hombre pertenecía a otro, y los derechos no eran más que privilegios o favores otorgados por el estado o la iglesia. La revuelta que surgió de este error fue igualmente errónea por cuanto fue causa de la creencia de que todos los hombres nacen iguales.

<a name="U70_9_16"></a>*70:9.16 (794.11)* Los débiles y los inferiores siempre han luchado por tener los mismos derechos que los demás; siempre insistieron en que el estado debía obligar a los fuertes y superiores a satisfacer las necesidades de ellos y compensar de otras formas las deficiencias que, muy a menudo son el resultado natural de su propia indiferencia e indolencia.

<a name="U70_9_17"></a>*70:9.17 (794.12)* Pero este ideal de la igualdad es el fruto de la civilización; no se encuentra en la naturaleza. Incluso la cultura misma demuestra de forma contundente la desigualdad inherente a los hombres a través sus muy desiguales capacidades culturales. La realización repentina y no evolucionaria de la supuesta igualdad natural volvería a precipitar al hombre civilizado a las toscas usanzas de las edades primitivas. La sociedad no puede ofrecer los mismos derechos a todos, pero sí puede comprometerse a administrar los variados derechos de cada quien con justicia y equidad. Le corresponde e incumbe a la sociedad proporcionar al hijo de la naturaleza una oportunidad justa y pacífica de perseguir la autoconservación, de participar en la autoperpetuación, y al mismo tiempo, de gozar de cierto grado de autogratificación; la suma de los tres constituye la felicidad humana.

### <a name="U70_10_0"></a>10&#8228;&#160;La Evolución de la Justicia

<a name="U70_10_1"></a>*70:10.1 (794.13)* La justicia natural es una teoría elaborada por el hombre; no es una realidad. En la naturaleza, la justicia es puramente teórica, totalmente ficticia. La naturaleza no ofrece más que una clase de justicia —la conformidad inevitable de los resultados a las causas.

<a name="U70_10_2"></a>*70:10.2 (794.14)* La justicia, como la concibió el hombre, significa reivindicar los derechos y, por tanto, es cuestión de evolución progresiva. El concepto de la justicia bien puede ser constitutivo en una mente dotada de espíritu, pero no surge en la existencia con todo su esplendor en los mundos del espacio.

<a name="U70_10_3"></a>*70:10.3 (794.15)* El hombre primitivo atribuía todo fenómeno a una persona. En el caso de muerte, el salvaje no se preguntaba *qué* lo mató, sino *quién* lo hizo. No se reconocía, por consiguiente, el asesinato casual, y en el castigo de los delitos, se hacía caso omiso del móvil del infractor; se emitía el juicio de acuerdo con los daños ocasionados.

<a name="U70_10_4"></a>*70:10.4 (795.1)* En la sociedad más primitiva, la opinión pública funcionaba de forma directa; no hacían falta los agentes de la ley. No había intimidad en la vida primitiva. Los vecinos de un hombre respondían de la conducta de él; de ahí el derecho de inmiscuirse en los asuntos personales de él. Se reguló la sociedad a base de la teoría de que la afiliación a un grupo debe entrañar interés en la conducta de cada afiliado y, hasta cierto grado, control sobre ella.

<a name="U70_10_5"></a>*70:10.5 (795.2)* Muy pronto se creyó que los fantasmas administraban la justicia por conducto de los curanderos y sacerdotes; así estas órdenes constituyeron los primeros detectores de la delincuencia y agentes de la ley. Sus métodos primitivos de detección de la delincuencia consistían en efectuar pruebas de veneno, fuego y dolor. Estas pruebas salvajes no eran más que toscas técnicas de arbitraje; no dirimían necesariamente las disputas de forma justa. Por ejemplo: cuando se le administraba veneno a un acusado, si éste vomitaba, era inocente.

<a name="U70_10_6"></a>*70:10.6 (795.3)* En el Antiguo Testamento consta una de estas pruebas, una prueba de culpabilidad por infidelidad matrimonial: Si un hombre sospechaba que su esposa le era infiel, la llevaba ante el sacerdote y exponía sus sospechas, tras lo cual el sacerdote preparaba una mixtura que consistía en agua bendita y barreduras del piso del templo. Después de la debida ceremonia que comprendía maldiciones amenazadoras, a la esposa acusada se le hacía beber la repugnante pócima. Si era culpable, «el agua que causa la maldición entrará en ella y se volverá amarga, y se le hinchará el vientre, y se le podrirán los muslos, y la mujer será maldecida entre su pueblo». Si, por casualidad, alguna mujer podía beber todo este inmundo brebaje y no manifestar síntomas de enfermedad física, se la absolvía de los cargos hechos por su esposo celoso.

<a name="U70_10_7"></a>*70:10.7 (795.4)* Estos atroces métodos de detección del crimen fueron practicados por casi todas las tribus evolutivas en algún momento u otro. El duelo es la supervivencia moderna del juicio por ordalía.

<a name="U70_10_8"></a>*70:10.8 (795.5)* No es de extrañar que los hebreos y otras tribus semicivilizadas practicaran estas técnicas tan primitivas de la administración de la justicia hace tres mil años, pero resulta sumamente asombroso que los hombres pensadores, posteriormente, retuvieran tal reliquia de la barbarie en las páginas de las escrituras sagradas. El pensar reflectivo debe patentizar que al hombre mortal jamás le dio ningún ser divino tan injustas instrucciones acerca de la detección y castigo de una sospechada infidelidad matrimonial.

<a name="U70_10_9"></a>*70:10.9 (795.6)* La sociedad pronto adoptó una actitud vengativa de represalias: ojo por ojo, vida por vida. Todas las tribus evolucionarias reconocían este derecho de venganza sangrienta. La venganza se convirtió en el objetivo de la vida primitiva, pero la religión ya ha modificado considerablemente estas prácticas tribales primitivas. Los maestros de la religión revelada siempre han proclamado: «‘La venganza es mía’, dice el Señor». Las matanzas por venganza de los tiempos primitivos no eran tan distintas de los asesinatos actuales que se llevan a cabo so pretexto de la ley no escrita.

<a name="U70_10_10"></a>*70:10.10 (795.7)* El suicidio era modo común de represalia. Si no podía uno vengarse en vida, moría creyendo que volvería y descargaría su ira sobre el enemigo en su condición de fantasma. Puesto que esta creencia era de carácter muy general, la amenaza de suicidarse en el umbral de un enemigo solía bastar para hacerlo ceder. El hombre primitivo no apreciaba la vida; el suicidio a causa de bagatelas era común, pero las enseñanzas de los dalamatianos aminoraron esta costumbre considerablemente, en tanto que, en épocas más recientes, se han unido el ocio, las comodidades, la religión y la filosofía para endulzar la vida y hacerla más deseable. Las huelgas de hambre son, sin embargo, un caso análogo actual de este método antiguo de represalia.

<a name="U70_10_11"></a>*70:10.11 (796.1)* Una de las primeras formulaciones de la ley tribal avanzada estaba relacionada con la intervención de la tribu en la enemistad sangrienta entre familias. Pero, por extraño que parezca, incluso en aquellos tiempos un hombre podía matar a su esposa sin castigo, con tal de que hubiera pagado por ella el monto total. Los esquimales de hoy, sin embargo, aún dejan que el castigo de un delito, hasta el del asesinato, sea decretado y administrado por la familia agraviada.

<a name="U70_10_12"></a>*70:10.12 (796.2)* Otro adelanto fue la imposición de multas por transgresiones de tabúes, el establecimiento de castigos. Estas multas constituyeron los primeros ingresos públicos. La usanza de pagar dinero como rescate por la vida también entró en boga como sustituto de la venganza sangrienta. Estos daños se solían pagar en mujeres o ganado; tardó mucho tiempo antes de que las multas reales, la retribución monetaria, se fijaran como castigo por la delincuencia. Puesto que la noción del castigo era esencialmente una compensación, todas las cosas, incluyendo la vida humana, llegaron a tener con el tiempo un precio el cual se podía pagar por los daños causados. Los hebreos fueron los primeros en abolir la usanza de pagar dinero como rescate por la vida ajena. Moisés instruyó que no han de «tomar dinero como rescate por la vida de un asesino condenado a muerte; ese hombre deberá morir indefectiblemente».

<a name="U70_10_13"></a>*70:10.13 (796.3)* Así la justicia, en un principio, fue administrada por la familia, luego por el clan, y después por la tribu. La administración de la verdadera justicia data de cuando se quitó la venganza de las manos de individuos y grupos consanguíneos, y se depositó en manos del grupo social, el estado.

<a name="U70_10_14"></a>*70:10.14 (796.4)* Quemar a alguien vivo en la hoguera fue un castigo de práctica común. Muchos jefes antiguos lo reconocieron, Hamurabi y Moisés inclusive, ordenando éste último que muchos delitos, particularmente los de carácter sexual grave, se castigaran con la quema en la hoguera. Si «la hija de un sacerdote» o de otro ciudadano destacado se diera a la prostitución pública, la costumbre hebrea era «quemarla con fuego».

<a name="U70_10_15"></a>*70:10.15 (796.5)* La traición —el «venderse» o la perfidia de los asociados tribales— fue el primer delito capital. Se castigaba el abigeato universalmente mediante la muerte sumaria, y hasta hace poco se ha castigado el hurto de caballos de forma similar. Pero con el paso del tiempo, se supo que la severidad de la pena no era factor disuasivo tan efectivo como lo eran la certidumbre y prontitud de su ejecución.

<a name="U70_10_16"></a>*70:10.16 (796.6)* Cuando una sociedad no logra castigar los delitos, el resentimiento colectivo suele hacerse valer en forma de linchamientos; la disposición del santuario sirvió de medio de escape de esta repentina cólera colectiva. El linchar y batirse a duelo representan la renuencia del individuo a deferir un desagravio particular al estado.

### <a name="U70_11_0"></a>11&#8228;&#160;Las Leyes y los Tribunales

<a name="U70_11_1"></a>*70:11.1 (796.7)* Resulta tan difícil hacer distinciones claras entre las costumbres establecidas y las leyes como lo es precisar en qué momento, al amanecer, la noche es sucedida por el día. Las costumbres son leyes y reglamentos policiales en ciernes. Si llevan mucho tiempo en vigor, las costumbres indefinidas tienden a cristalizarse en leyes precisas, reglamentos concretos y convenciones sociales bien definidas.

<a name="U70_11_2"></a>*70:11.2 (796.8)* La ley, en un principio, es siempre negativa y prohibitiva; en las civilizaciones progresivas se va volviendo cada vez más positiva y directiva. La sociedad primitiva funcionó de manera negativa; otorgaba al individuo el derecho de vivir imponiendo a todos los demás el mandamiento, «no matarás». Todo otorgamiento de derechos o libertades al individuo implica la reducción de las libertades de todos los demás, y ello se realiza por el tabú, la ley primitiva. Todo el concepto del tabú es inherentemente negativo, pues la sociedad primitiva fue del todo negativa en su organización, y la administración primitiva de la justicia consistía en la aplicación de los tabúes. Pero originalmente estas leyes se aplicaron únicamente a los miembros de la tribu, tal como lo ejemplifican los hebreos de los últimos días, quienes tenían distinto código de ética para tratar con los gentiles.

<a name="U70_11_3"></a>*70:11.3 (797.1)* El juramento se originó en los tiempos de Dalamatia para hacer más veraces los testimonios. Estos juramentos consistían en pronunciar una maldición sobre sí mismo. Antiguamente ningún individuo quería atestiguar en contra de su grupo nativo.

<a name="U70_11_4"></a>*70:11.4 (797.2)* La delincuencia constituía un asalto a las costumbres tribales, el pecado fue la transgresión de aquellos tabúes que disfrutaban de la sanción de los fantasmas, y existió durante mucho tiempo confusión por no haber segregado la delincuencia y el pecado.

<a name="U70_11_5"></a>*70:11.5 (797.3)* El interés propio estableció el tabú contra el asesinato; la sociedad lo sancionó como costumbre tradicional; mientras la religión consagró la costumbre a fuer de ley moral; y así los tres conspiraron para hacer la vida humana más segura y sagrada. No podía haberse mantenido unida la sociedad durante estos tiempos primitivos si los derechos no hubieran tenido la sanción de la religión; la superstición fue la fuerza policial moral y social de las prolongadas edades evolucionarias. Todos los antiguos afirmaban que los dioses les habían dado sus leyes antiguas, los tabúes, a sus antepasados.

<a name="U70_11_6"></a>*70:11.6 (797.4)* La ley es una crónica codificada de la dilatada experiencia humana, la opinión pública cristalizada y legalizada. Las costumbres establecidas eran la materia prima de la experiencia acumulada, de la cual los cerebros que regían formulaban las leyes escritas. El juez antiguo no contó con leyes. Al fallar, sencillamente decía: «Es costumbre».

<a name="U70_11_7"></a>*70:11.7 (797.5)* La referencia a los precedentes en los fallos judiciales representa el esfuerzo de los jueces para adaptar las leyes escritas a las condiciones cambiantes de la sociedad. Lo antedicho dispone una adaptación progresiva a las condiciones cambiantes de la sociedad juntamente con el carácter imponente de la continuidad tradicional.

<a name="U70_11_8"></a>*70:11.8 (797.6)* Las disputas sobre la propiedad se manejaban de muchas maneras, por ejemplo:

<a name="U70_11_9"></a>*70:11.9 (797.7)* 1. Mediante la destrucción de la propiedad en disputa.

<a name="U70_11_10"></a>*70:11.10 (797.8)* 2. Mediante la fuerza —los disputadores entablaban una lucha cuerpo a cuerpo.

<a name="U70_11_11"></a>*70:11.11 (797.9)* 3. Mediante el arbitraje —un tercero decidía.

<a name="U70_11_12"></a>*70:11.12 (797.10)* 4. Mediante la apelación a los ancianos —después a los tribunales.

<a name="U70_11_13"></a>*70:11.13 (797.11)* Los primeros tribunales venían a ser encuentros pugilísticos regulados; los jueces no eran más que árbitros. Se encargaban de que la lucha se efectuara de acuerdo con los reglamentos aprobados. Al entablar combate por los tribunales, cada parte tenía que dejar una fianza con el juez a fin de pagar los costos y la multa después de que uno hubiera sido vencido por el otro. Aún «el poderío hizo el derecho». Después, las discusiones verbales sustituyeron a los golpes físicos.

<a name="U70_11_14"></a>*70:11.14 (797.12)* Todo el concepto de la justicia primitiva se basaba no tanto en ser justo sino en despachar la disputa y así impedir el desorden público y la violencia privada. Pero el hombre primitivo no se resentía tanto de lo que actualmente se consideraría como una injusticia; se daba por hecho que los que tenían el poder se valdrían de él interesadamente. No obstante, se puede determinar la calidad de toda civilización con mucha exactitud analizando la escrupulosidad y la equidad de sus tribunales y la integridad de sus jueces.

### <a name="U70_12_0"></a>12&#8228;&#160;La Repartición de la Autoridad Civil

<a name="U70_12_1"></a>*70:12.1 (797.13)* La gran lucha en la evolución del gobierno se ha relacionado con la concentración del poder. Los administradores del universo sabían por experiencia propia que se regulan mejor los pueblos evolutivos en los mundos habitados mediante el tipo representativo de gobierno civil, cuando se mantiene el debido equilibrio del poder entre las ramas ejecutiva, legislativa y judicial bien coordinadas.

<a name="U70_12_2"></a>*70:12.2 (798.1)* Si bien la autoridad primitiva se basó en la fuerza, el poder físico, el gobierno ideal es el sistema representativo en el cual el liderazco se basa en la capacidad, pero en los días de la barbarie había enteramente demasiada guerra para hacer que el gobierno representativo funcionara de forma efectiva. En la prolongada lucha entre la división de la autoridad y la unidad del mando, ganó el dictador. Los poderes primitivos y difusos de los primeros consejos de los ancianos se concentraron gradualmente en la persona de un monarca absoluto. Después del advenimiento de los verdaderos reyes, los grupos de ancianos persistieron a manera de órganos de asesoría cuasilegislativos y judiciales; más adelante, aparecieron por primera vez los órganos legislativos de carácter coordinado y, a la larga, se establecieron los tribunales supremos de justicia independientemente de las legislaturas.

<a name="U70_12_3"></a>*70:12.3 (798.2)* El rey era el ejecutor de las costumbres establecidas, la ley original o no escrita. Luego hizo cumplir las promulgaciones legislativas, la cristalización de la opinión pública. Aunque surgió paulatinamente, constituyó un gran adelanto social el desarrollo de la asamblea popular como expresión de la opinión pública.

<a name="U70_12_4"></a>*70:12.4 (798.3)* Los primeros reyes se encontraron sobremanera restringidos por las costumbres establecidas —por la tradición o la opinión pública. En tiempos recientes algunas naciones de Urantia han integrado estas costumbres en su carta de gobierno.

<a name="U70_12_5"></a>*70:12.5 (798.4)* Los mortales de Urantia tienen derecho a la libertad; deben crear sus sistemas de gobierno; deben adoptar sus constituciones u otras cartas constitutivas de autoridad civil y procedimiento administrativo. Habiendo cumplido con lo antedicho, deben seleccionar sus semejantes más competentes y dignos como ejecutivos supremos. Como representantes de la rama legislativa deben elegirse únicamente a los que son intelectual y moralmente aptos para desempeñar estas sagradas responsabilidades. Para jueces de sus tribunales supremos y superiores, no se debe escoger sino a los que están dotados de las aptitudes naturales y a quienes han llegado a ser sabios mediante una experiencia pletórica.

<a name="U70_12_6"></a>*70:12.6 (798.5)* Para que los hombres conserven su libertad, después de haber elegido su carta constitutiva de la libertad, han de disponer su interpretación prudencial, inteligente y denodada a fin de que se impida:

<a name="U70_12_7"></a>*70:12.7 (798.6)* 1. La usurpación injustificada del poder por la rama ejecutiva, o bien, la legislativa.

<a name="U70_12_8"></a>*70:12.8 (798.7)* 2. Las maquinaciones de agitadores ignorantes y supersticiosos.

<a name="U70_12_9"></a>*70:12.9 (798.8)* 3. El retraso del progreso científico.

<a name="U70_12_10"></a>*70:12.10 (798.9)* 4. El estancamiento del dominio de la mediocridad.

<a name="U70_12_11"></a>*70:12.11 (798.10)* 5. El dominio por minorías viciosas.

<a name="U70_12_12"></a>*70:12.12 (798.11)* 6. El control por ambiciosos y astutos aspirantes a dictadores.

<a name="U70_12_13"></a>*70:12.13 (798.12)* 7. La desastrosa perturbación de los pánicos.

<a name="U70_12_14"></a>*70:12.14 (798.13)* 8. La explotación por los inescrupulosos.

<a name="U70_12_15"></a>*70:12.15 (798.14)* 9. La esclavitud tributaria de la ciudadanía por el estado.

<a name="U70_12_16"></a>*70:12.16 (798.15)* 10. La falta de justicia social y económica.

<a name="U70_12_17"></a>*70:12.17 (798.16)* 11. La unión de la iglesia y el estado.

<a name="U70_12_18"></a>*70:12.18 (798.17)* 12. La pérdida de la libertad personal.

<a name="U70_12_19"></a>*70:12.19 (798.18)* Éstos son los objetivos y fines de los tribunales constitucionales que actúan como gobernadores sobre los motores del gobierno representativo en un mundo evolutivo.

<a name="U70_12_20"></a>*70:12.20 (799.1)* La lucha de la humanidad por perfeccionar el gobierno en Urantia está relacionada con el perfeccionamiento de los canales de la administración, con la adaptación de éstos a las necesidades corrientes que perennemente van cambiando, con el mejoramiento de la distribución del poder dentro del gobierno, y finalmente con la selección de dirigentes administrativos que sean en verdad sabios. Aunque exista una forma divina e ideal de gobierno, ésta no se puede revelar, sino que debe ser descubierta lenta y laboriosamente por los hombres y mujeres de cada planeta a través de los universos del tiempo y el espacio.

<a name="U70_12_21"></a>*70:12.21 (799.2)* [Presentado por un Melquisedek de Nebadon.]
