﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento070.md" title="La Evolución del Gobierno Humano">Documento 70</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento072.md" title="El Gobierno de un Planeta Vecino">Documento 72</a>&#160;&#62;&#62;</p><hr />

## Documento 71

## <a name="U71_0_0"></a>El Desarrollo del Estado

<a name="U71_0_1"></a>*71:0.1 (800.1)* EL ESTADO es una evolución beneficiosa de la civilización; representa la ganancia neta de la sociedad tras los estragos y sufrimientos de la guerra. Incluso la habilidad del estadista no es sino la acumulación de técnicas para ajustar la enconada contienda de fuerza entre las tribus y naciones en conflicto.

<a name="U71_0_2"></a>*71:0.2 (800.2)* El estado moderno es la institución que sobrevivió a la prolongada lucha por el poder del grupo. El poder superior, a la larga, prevaleció y produjo una obra de hecho —Estado— juntamente con el mito moral de la obligación absoluta del ciudadano de vivir y morir por el estado. Mas el estado no es de génesis divina; ni siquiera fue producido por la acción humana volitivamente inteligente; es una institución puramente evolucionaria y tuvo un origen totalmente automático.

### <a name="U71_1_0"></a>1&#8228;&#160;La Etapa Embrionaria del Estado

<a name="U71_1_1"></a>*71:1.1 (800.3)* El estado es una organización reguladora social territorial, y el estado más fuerte, más eficaz, y más duradero consta de una sola nación cuya gente tiene en común una lengua, costumbres e instituciones.

<a name="U71_1_2"></a>*71:1.2 (800.4)* Los primeros estados fueron pequeños y surgieron todos como resultado de la conquista. No se originaron por asociaciones voluntarias. Gran parte fueron fundados por conquistadores nómades, los cuales acometían a los pastores pacíficos o labriegos establecidos para dominarlos y esclavizarlos. Dichos estados, resultantes de la conquista, fueron forzosamente estratificados; las clases resultaron inevitables, y las luchas de clases sociales no han dejado de ser selectivas.

<a name="U71_1_3"></a>*71:1.3 (800.5)* Las tribus septentrionales de los hombres rojos americanos nunca alcanzaron la verdadera condición de estado. Nunca progresaron más allá de una confederación poco unida de tribus, una forma muy primitiva del estado. Se aproximó más a esta condición la federación iroquesa, pero este grupo de seis naciones nunca llegó a funcionar a manera de estado y no logró sobrevivir debido a la ausencia de ciertos elementos esenciales para la vida nacional moderna, tales como:

<a name="U71_1_4"></a>*71:1.4 (800.6)* 1. Adquisición y herencia de la propiedad privada.

<a name="U71_1_5"></a>*71:1.5 (800.7)* 2. Existencia de ciudades así como también de la agricultura y la industria.

<a name="U71_1_6"></a>*71:1.6 (800.8)* 3. Animales domésticos útiles.

<a name="U71_1_7"></a>*71:1.7 (800.9)* 4. Organización familiar práctica. Estos hombres rojos se aferraban a la familia materna y la herencia del sobrino.

<a name="U71_1_8"></a>*71:1.8 (800.10)* 5. Un territorio definido.

<a name="U71_1_9"></a>*71:1.9 (800.11)* 6. Una cabeza ejecutiva fuerte.

<a name="U71_1_10"></a>*71:1.10 (800.12)* 7. Esclavización de los cautivos —los adoptaban o los mataban en masa.

<a name="U71_1_11"></a>*71:1.11 (800.13)* 8. Conquistas decisivas.

<a name="U71_1_12"></a>*71:1.12 (800.14)* Los hombres rojos eran demasiado democráticos; tuvieron un buen gobierno, pero fracasó. Ulteriormente, habrían desarrollado un estado, si no se hubieran topado prematuramente con la civilización más avanzada del hombre blanco, que practicaba los métodos gubernamentales de los griegos y romanos.

<a name="U71_1_13"></a>*71:1.13 (801.1)* El éxito del estado romano se basaba en:

<a name="U71_1_14"></a>*71:1.14 (801.2)* 1. La familia paterna.

<a name="U71_1_15"></a>*71:1.15 (801.3)* 2. La agricultura y la domesticación de los animales.

<a name="U71_1_16"></a>*71:1.16 (801.4)* 3. La concentración de la población —las ciudades.

<a name="U71_1_17"></a>*71:1.17 (801.5)* 4. La propiedad y la tierra privada.

<a name="U71_1_18"></a>*71:1.18 (801.6)* 5. La esclavitud —las clases de ciudadanía.

<a name="U71_1_19"></a>*71:1.19 (801.7)* 6. La conquista y reorganización de los pueblos débiles y atrasados.

<a name="U71_1_20"></a>*71:1.20 (801.8)* 7. Un territorio definido, con carreteras.

<a name="U71_1_21"></a>*71:1.21 (801.9)* 8. Gobernantes personales y fuertes.

<a name="U71_1_22"></a>*71:1.22 (801.10)* La gran flaqueza de la civilización romana y un factor a contribuir a la caída final del imperio, fue la disposición presuntamente liberal y avanzada de emancipar a los jóvenes de veintiún años de edad, y liberar incondicionalmente a las jóvenes para que éstas pudieran casarse con el hombre que quisieran o bien irse al exterior y darse a la vida inmoral. El perjuicio a la sociedad no consistió en estas reformas mismas, sino, más bien, en la forma amplia y repentina en que se adoptaron. El fracaso de Roma demuestra lo que puede esperarse, cuando un estado es sometido a expansión excesivamente rápida conjuntamente con la degeneración interna.

<a name="U71_1_23"></a>*71:1.23 (801.11)* Lo que hizo posible el estado embriónico fue que los lazos consanguíneos menguaron en favor de los territoriales; y la conquista solía cimentar estas federaciones tribales firmemente. Si bien una soberanía que trasciende a todas las luchas y desavenencias menores de los grupos es la principal característica del verdadero estado, muchas clases y castas aún perduran en las organizaciones estatales posteriores como restos de los clanes y tribus del pasado. Los últimos y mayores estados sostuvieron una prolongada y encarnizada lucha con estos grupos de clanes consanguíneos más pequeños, resultando ser el gobierno tribal una valiosa transición de la autoridad familiar a la estatal. Posteriormente surgieron muchos clanes de los gremios y otras asociaciones industriales.

<a name="U71_1_24"></a>*71:1.24 (801.12)* El fracaso de la integración estatal resulta en la reversión a las condiciones de las técnicas gubernamentales anteriores al estado, tal como el feudalismo del medioevo europeo. Durante estas edades de oscurantismo se vino abajo el estado territorial y hubo una reversión a los grupos pequeños de los castillos, la reaparición de las etapas evolutivas del clan y la tribu. Aún ahora existen en Asia y África semiestados de esta índole, mas no todos constituyen reversiones evolucionarias; gran parte son los núcleos de los estados del futuro en su etapa embrionaria.

### <a name="U71_2_0"></a>2&#8228;&#160;La Evolución del Gobierno Representativo

<a name="U71_2_1"></a>*71:2.1 (801.13)* A pesar de ser la democracia un ideal, es fruto de la civilización, no de la evolución. ¡Proceded despacio, elegid con esmero! pues los peligros de la democracia son:

<a name="U71_2_2"></a>*71:2.2 (801.14)* 1. La glorificación de la mediocridad.

<a name="U71_2_3"></a>*71:2.3 (801.15)* 2. La elección de gobernantes viles e ignorantes.

<a name="U71_2_4"></a>*71:2.4 (801.16)* 3. El desconocimiento de los hechos primordiales de la evolución social.

<a name="U71_2_5"></a>*71:2.5 (801.17)* 4. El peligro del sufragio universal en manos de mayorías incultas e indolentes.

<a name="U71_2_6"></a>*71:2.6 (801.18)* 5. La esclavitud a la opinión pública; no siempre tiene razón la mayoría.

<a name="U71_2_7"></a>*71:2.7 (802.1)* La opinión pública, la opinión común, siempre ha retrasado a la sociedad; no obstante, es valiosa, pues, al retardar la evolución social, logra preservar la civilización. El método de educar la opinión pública es el único efectivo y seguro para acelerar la civilización; la fuerza no es sino una conveniencia temporal, y el desarrollo cultural se acelera notablemente cuando las balas ceden el paso a la boleta electoral. La opinión pública, las costumbres establecidas, constituye la energía elemental y primordial de la evolución social y del desarrollo del estado; pero, para tener valor estatal, tiene que expresarse en forma no violenta.

<a name="U71_2_8"></a>*71:2.8 (802.2)* Para medir el progreso de la sociedad, se determina hasta qué grado la opinión pública puede controlar la conducta personal y la regulación estatal mediante la expresión no violenta. El gobierno verdaderamente civilizado llegó cuando se revistió la opinión pública de las facultades del sufragio personal. Las elecciones populares no siempre decidirán las cuestiones acertadamente, pero sí representan la forma acertada incluso de desacertar. La evolución no produce perfección superlativa al instante, sino, más bien, una adaptación práctica comparativa y progresiva.

<a name="U71_2_9"></a>*71:2.9 (802.3)* Existen diez pasos, o etapas, para la evolución de una forma eficaz y práctica de gobierno representativo, a saber:

<a name="U71_2_10"></a>*71:2.10 (802.4)* 1. *La libertad de la persona.* Han de desaparecer la esclavitud, el avasallamiento y toda forma de cautiverio humano.

<a name="U71_2_11"></a>*71:2.11 (802.5)* 2. *La libertad de la mente.* La libertad suele hacer más daño que bien, si no se educan los pueblos libres —se enseñan a pensar con inteligencia y a proyectar sabiamente.

<a name="U71_2_12"></a>*71:2.12 (802.6)* 3. *El reinado de la ley.* No se puede gozar de libertad sino cuando, de acuerdo con la ley fundamental reconocida, las promulgaciones legislativas reemplazan la voluntad y los caprichos de los gobernantes humanos.

<a name="U71_2_13"></a>*71:2.13 (802.7)* 4. *La libertad de expresión.* El gobierno representativo es inconcebible sin libertad de todas las formas de expresión para las aspiraciones y opiniones humanas.

<a name="U71_2_14"></a>*71:2.14 (802.8)* 5. *La seguridad de la propiedad.* Ningún gobierno perdura mucho tiempo si no logra conceder el derecho de disfrutar de la propiedad personal en alguna forma. El hombre anhela el derecho de usar, controlar, conferir, vender, arrendar y legar su propiedad personal.

<a name="U71_2_15"></a>*71:2.15 (802.9)* 6. *El derecho de la petición.* El gobierno representativo supone que el ciudadano tiene derecho a ser escuchado. El privilegio de la petición es inherente a la ciudadanía libre.

<a name="U71_2_16"></a>*71:2.16 (802.10)* 7. *El derecho de gobernar.* No basta con ser escuchado; la facultad de la petición ha de avanzar hasta la gestión misma del gobierno.

<a name="U71_2_17"></a>*71:2.17 (802.11)* 8. *El sufragio universal.* El gobierno representativo presupone un electorado universal, inteligente y eficiente. El carácter de este tipo de gobierno siempre será determinado por el carácter y la capacidad de los que lo componen. A medida que progrese la civilización, siempre que el sufragio sea universal para ambos sexos, será modificado, reagrupado y, de otro modo, diferenciado con efectividad.

<a name="U71_2_18"></a>*71:2.18 (802.12)* 9. *El control de los funcionarios públicos.* Ningún gobierno civil será duradero y efectivo sin que la ciudadanía disponga y se valga de técnicas prudentes para guiar y controlar a los titularizados y los funcionarios públicos.

<a name="U71_2_19"></a>*71:2.19 (802.13)* 10. *La representación capaz e inteligente.* La supervivencia de la democracia depende del éxito del gobierno representativo, lo cual está condicionado a la práctica de elegir para cargos públicos solamente a aquellos individuos que sean técnicamente capacitados, intelectualmente competentes, socialmente leales y moralmente aptos. El gobierno del pueblo, por el pueblo y para el pueblo puede ser preservado únicamente mediante estas disposiciones.

### <a name="U71_3_0"></a>3&#8228;&#160;Los Ideales del Estado

<a name="U71_3_1"></a>*71:3.1 (803.1)* Tiene poca importancia la forma política o administrativa de un gobierno con tal que brinde los elementos esenciales del progreso civil: la libertad, la seguridad, la educación y la coordinación social. El curso de la evolución social está determinado por lo que hace un estado, no por lo que es un estado. A pesar de todo, ningún estado puede trascender los valores morales de su ciudadanía según se ejemplifican en sus mandatarios elegidos. La ignorancia y el egoísmo garantizan la caída hasta del tipo de gobierno más sobresaliente.

<a name="U71_3_2"></a>*71:3.2 (803.2)* Por mucho que se lamente, el egotismo nacional ha sido esencial para la supervivencia social. La doctrina del pueblo elegido ha sido un factor primordial para unir las tribus y edificar las naciones hasta los tiempos modernos. Pero ningún estado puede alcanzar niveles ideales de funcionamiento hasta tanto no domine todas las formas de la intolerancia; ésta es perennemente adversa al progreso humano. La mejor manera de combatir la intolerancia consiste en la coordinación de la ciencia, el comercio, la recreación y la religión.

<a name="U71_3_3"></a>*71:3.3 (803.3)* El estado ideal funciona bajo el impulso de tres fuerzas coordinadas y poderosas:

<a name="U71_3_4"></a>*71:3.4 (803.4)* 1. La lealtad del amor que se deriva de la realización de la hermandad humana.

<a name="U71_3_5"></a>*71:3.5 (803.5)* 2. El patriotismo inteligente que se basa en ideales sabios.

<a name="U71_3_6"></a>*71:3.6 (803.6)* 3. La compenetración cósmica que se interpreta en función de los hechos, necesidades y metas del planeta.

<a name="U71_3_7"></a>*71:3.7 (803.7)* Las leyes del estado ideal son pocas y han dejado atrás la edad negativista de los tabúes para entrar en la era del progreso positivo de la libertad individual que resulta del aumento del autocontrol. El estado exaltado no sólo obliga a sus ciudadanos a trabajar, sino que también los incita al uso beneficioso y elevador del tiempo libre, dando como resultado un aumento al avance progresivo de la edad de la mecanización. El tiempo libre ha de producir además de consumir.

<a name="U71_3_8"></a>*71:3.8 (803.8)* Ninguna sociedad ha progresado mucho permitiendo la ociosidad o tolerando la miseria. Pero jamás podrán eliminarse la miseria y la dependencia si las cepas defectuosas y degeneradas son mantenidas gratis y se les permite reproducirse sin restricciones.

<a name="U71_3_9"></a>*71:3.9 (803.9)* Una sociedad moral debe proponerse preservar la dignidad de su ciudadanía y brindar a todo individuo normal una oportunidad adecuada para su autorrealización. Este plan de logro social produciría una sociedad cultural de orden superior. La evolución social debe ser fomentada por una supervisión gubernamental que ejerza un mínimo de control regulador. El mejor estado es aquél que coordina más y gobierna menos.

<a name="U71_3_10"></a>*71:3.10 (803.10)* Los ideales de la existencia estatal se deben lograr mediante la evolución, el desarrollo lento de la conciencia cívica, el reconocimiento de la obligación y privilegio del servicio social. Después de una administración de oportunistas políticos, los hombres primero asumen las cargas del gobierno como deber, para más tarde ir en pos de este servicio porque lo consideran un privilegio, el honor máximo. La condición de cualquier nivel de civilización se refleja claramente en la calidad de los ciudadanos que se ofrecen para aceptar las responsabilidades del estado.

<a name="U71_3_11"></a>*71:3.11 (803.11)* En una verdadera mancomunidad la labor de gobernar las ciudades y provincias es realizada por expertos y es administrada tal como lo son todas las demás formas de asociaciones comerciales y económicas de la gente.

<a name="U71_3_12"></a>*71:3.12 (803.12)* En los estados avanzados, el servicio político se considera la devoción máxima de la ciudadanía. La ambición suprema de los ciudadanos más sabios y nobles es ganar el reconocimiento civil, ser elegido o nombrado para alguna posición de confianza gubernamental, y que estos gobiernos confieran a sus funcionarios civiles y sociales sus honores máximos de reconocimiento por el servicio prestado. Luego se dispensan honores en este orden, a los filósofos, educadores, científicos, industrialistas y militares. A los padres se les recompensa debidamente por la excelencia de sus hijos; los dirigentes puramente religiosos, siendo embajadores del reino espiritual, reciben sus verdaderas recompensas en otro mundo.

### <a name="U71_4_0"></a>4&#8228;&#160;La Civilización Progresiva

<a name="U71_4_1"></a>*71:4.1 (804.1)* La economía, la sociedad y el gobierno tienen que evolucionar si han de perdurar. Las condiciones estancadas en un mundo evolucionario son indicativas de decadencia; sólo perduran aquellas instituciones que avanzan con la corriente evolucionaria.

<a name="U71_4_2"></a>*71:4.2 (804.2)* El programa progresivo de una civilización en expansión abarca:

<a name="U71_4_3"></a>*71:4.3 (804.3)* 1. La preservación de las libertades individuales.

<a name="U71_4_4"></a>*71:4.4 (804.4)* 2. La protección del hogar.

<a name="U71_4_5"></a>*71:4.5 (804.5)* 3. La promoción de la seguridad económica.

<a name="U71_4_6"></a>*71:4.6 (804.6)* 4. La prevención de las enfermedades.

<a name="U71_4_7"></a>*71:4.7 (804.7)* 5. La educación obligatoria.

<a name="U71_4_8"></a>*71:4.8 (804.8)* 6. El empleo obligatorio.

<a name="U71_4_9"></a>*71:4.9 (804.9)* 7. El aprovechamiento del tiempo libre.

<a name="U71_4_10"></a>*71:4.10 (804.10)* 8. La atención a los infortunados.

<a name="U71_4_11"></a>*71:4.11 (804.11)* 9. El mejoramiento de la raza.

<a name="U71_4_12"></a>*71:4.12 (804.12)* 10. La promoción de las ciencias y las artes.

<a name="U71_4_13"></a>*71:4.13 (804.13)* 11. La promoción de la filosofía —la sabiduría.

<a name="U71_4_14"></a>*71:4.14 (804.14)* 12. El aumento de la compenetración cósmica —la espiritualidad.

<a name="U71_4_15"></a>*71:4.15 (804.15)* Y este progreso en las artes de la civilización va encaminado directamente a la realización de las máximas metas humanas y divinas del esfuerzo mortal —el logro social de la hermandad del hombre y la condición personal de ser consciente de Dios, lo cual se manifiesta en el supremo deseo de todo individuo de hacer la voluntad del Padre en el cielo.

<a name="U71_4_16"></a>*71:4.16 (804.16)* La aparición de la verdadera hermandad significa que ha llegado un orden social en el cual se deleitan todos los hombres sobrellevando los unos las cargas de los otros; de hecho desean poner en práctica la regla de oro. Pero no se puede lograr una sociedad tan ideal cuando los débiles o malvados están a la expectativa para aprovecharse de modo injusto e impío de los que son motivados fundamentalmente por la devoción al servicio de la verdad, la belleza y la bondad. En esta situación un solo proceder resulta práctico: los seguidores de la «regla de oro» pueden establecer una sociedad progresiva en la cual vivan de acuerdo con sus ideales, al mismo tiempo que mantengan una defensa adecuada contra sus semejantes sumidos en la ignorancia, quienes quizás pretenderán explotar sus predilecciones pacíficas, o bien, destrozar su civilización en avance.

<a name="U71_4_17"></a>*71:4.17 (804.17)* Nunca puede sobrevivir el idealismo en un planeta evolutivo si los idealistas de cada generación se permiten ser exterminados a manos de las órdenes más viles de la humanidad. He aquí la gran prueba del idealismo: ¿Puede una sociedad avanzada mantener un estado de preparación militar que la proteja de los ataques de sus vecinos amantes de la guerra, sin sucumbir a la tentación de emplear este poderío militar en operaciones ofensivas contra otros pueblos a fin de la ventaja egoista o el engrandecimiento nacional? La supervivencia nacional exige el estado de preparación militar y sólo el idealismo religioso puede impedir que se prostituya la preparación convirtiéndose en agresión. Sólo el amor, la hermandad, pueden impedir que los fuertes opriman a los débiles.

### <a name="U71_5_0"></a>5&#8228;&#160;La Evolución de la Competencia

<a name="U71_5_1"></a>*71:5.1 (805.1)* La competición es esencial para el progreso social, pero la competencia, sin tasa ni medida, engendra la violencia. En la sociedad de hoy en día, la competición va desplazando poco a poco a la guerra en cuanto que determina la posición del individuo en la industria, y así decreta la supervivencia de las industrias mismas. (El asesinato y la guerra difieren en su calidad ante las costumbres establecidas; pues el asesinato quedó proscrito desde los primeros días de la sociedad; en cambio, la guerra no ha sido proscrita nunca por la humanidad en general.)

<a name="U71_5_2"></a>*71:5.2 (805.2)* El estado ideal acomete la regulación de la conducta social sólo lo bastante para eliminar la violencia de la competencia individual y para impedir la injusticia en la iniciativa personal. He aquí el gran problema del estado: ¿Cómo se puede garantizar la paz y tranquilidad de la industria, pagar los impuestos para mantener el poder del estado y, al mismo tiempo, impedir que la gravación fiscal entorpezca la industria y que el estado se convierta en parásito o tirano?

<a name="U71_5_3"></a>*71:5.3 (805.3)* A través de las edades primitivas de cualquier mundo, la competencia es esencial para la civilización progresiva. A medida que progresa la evolución del hombre, la cooperación llega a ser cada vez más efectiva. En las civilizaciones avanzadas la cooperación es más eficaz que la competencia. La competencia estimula al hombre primitivo. La evolución primitiva se caracteriza por la supervivencia de los que son biológicamente aptos, pero las civilizaciones posteriores se fomentan mejor por la cooperación inteligente, la fraternidad compasiva y la hermandad espiritual.

<a name="U71_5_4"></a>*71:5.4 (805.4)* Cierto que la competición en la industria es excesivamente derrochadora y sumamente ineficaz, pero no se debe aprobar ningún esfuerzo para eliminar esta desastrosa moción económica, si tales modificaciones suponen la más mínima abolición de cualquiera de las libertades fundamentales del individuo.

### <a name="U71_6_0"></a>6&#8228;&#160;El Motivo del Lucro

<a name="U71_6_1"></a>*71:6.1 (805.5)* Hoy por hoy la economía motivada por el lucro está destinada al fracaso, a no ser que los motivos de lucro puedan ser superados por motivos de servicio. La competición despiadada que se basa en el egoísmo de miras estrechas, a la larga, destruye aquello que procura mantener. La motivación egoísta y exclusiva de lucro es incompatible con los ideales cristianos —mucho más incompatible con las enseñanzas de Jesús.

<a name="U71_6_2"></a>*71:6.2 (805.6)* En la economía, la motivación de lucro es para la motivación de servicio lo que el temor es para el amor en la religión. Pero el motivo del lucro no ha de destruirse ni eliminarse de manera repentina; mantiene trabajando duro a muchos mortales que de lo contrario serían perezosos. No es forzoso, sin embargo, que este excitador de energía social sea perennemente egoísta en sus objetivos.

<a name="U71_6_3"></a>*71:6.3 (805.7)* El motivo del lucro en las actividades económicas es enteramente vil y totalmente indigno en un orden avanzado de sociedad; no obstante, es un factor indispensable durante las fases tempranas de la civilización. No se ha de quitar el motivo del lucro a los hombres hasta que cuenten con sólidos tipos superiores de motivos desprovistos de fines lucrativos para el empeño económico y el servicio social —el afán trascendente de la sabiduría superlativa, la hermandad fascinante y la excelencia del logro espiritual.

### <a name="U71_7_0"></a>7&#8228;&#160;La Educación

<a name="U71_7_1"></a>*71:7.1 (806.1)* El estado duradero se funda en la cultura, dominado por ideales y motivado por el servicio. El propósito de la educación debe ser la adquisición de conocimientos, la consecución de la sabiduría, la autorrealización y el logro de valores espirituales.

<a name="U71_7_2"></a>*71:7.2 (806.2)* En el estado ideal, la educación continúa toda la vida, y la filosofía algunas veces se convierte en el objetivo principal de sus ciudadanos. Los ciudadanos de tal mancomunidad van en la búsqueda de la sabiduría para compenetrarse más intensamente con la significación de las relaciones humanas, los sentidos de la realidad, la nobleza de los valores, las metas de la vida y las glorias del destino cósmico.

<a name="U71_7_3"></a>*71:7.3 (806.3)* Los urantianos deben lograr la perspectiva de una sociedad cultural superior y nueva. La educación alcanzará nuevos niveles de valor al pasar el sistema de economía motivado puramente por el lucro. La educación ha sido demasiado tiempo provinciana y militarista, exaltando el ego y buscando el éxito; a la larga tendrá que ser global, idealista, de autorealización y de comprensión del cosmos.

<a name="U71_7_4"></a>*71:7.4 (806.4)* Hace poco la educación pasó del control del clero al de los abogados y los hombres de negocios. Ulteriormente se tendrá que entregar a los filósofos y científicos. Los maestros han de ser entes libres, verdaderos dirigentes, a fin de que la filosofía, la búsqueda de la sabiduría, pueda convertirse en el objetivo básico de la educación.

<a name="U71_7_5"></a>*71:7.5 (806.5)* La educación es la tarea de la vida; ha de continuar toda la vida para que la humanidad pueda experimentar gradualmente los niveles ascendentes de la sabiduría mortal, que son:

<a name="U71_7_6"></a>*71:7.6 (806.6)* 1. El conocimiento de las cosas.

<a name="U71_7_7"></a>*71:7.7 (806.7)* 2. La comprensión de los significados.

<a name="U71_7_8"></a>*71:7.8 (806.8)* 3. La apreciación de los valores.

<a name="U71_7_9"></a>*71:7.9 (806.9)* 4. La nobleza del trabajo —el deber.

<a name="U71_7_10"></a>*71:7.10 (806.10)* 5. La motivación de las metas —la moralidad.

<a name="U71_7_11"></a>*71:7.11 (806.11)* 6. El amor al servicio —el carácter.

<a name="U71_7_12"></a>*71:7.12 (806.12)* 7. La visión cósmica —el discernimiento espiritual.

<a name="U71_7_13"></a>*71:7.13 (806.13)* Luego, mediante estos logros, muchos ascenderán al máximo grado humano de la realización mental, el conocimiento de Dios.

### <a name="U71_8_0"></a>8&#8228;&#160;El Carácter del Estado

<a name="U71_8_1"></a>*71:8.1 (806.14)* El único rasgo sagrado de todo gobierno humano es la división del estado en tres dominios de funciones ejecutivas, legislativas y judiciales. El universo se administra de acuerdo con este esquema de segregación de las funciones y la autoridad. Aparte de este concepto divino de la regulación social efectiva o gobierno civil, poco importa por qué forma de estado opte el pueblo con tal de que la ciudadanía continúe progresando hacia la meta de mayor autocontrol y aumento del servicio social. La agudeza intelectual, la sagacidad económica, la astucia social, la resistencia moral de un pueblo se reflejan todas fielmente en la calidad del estado.

<a name="U71_8_2"></a>*71:8.2 (806.15)* La evolución del estado supone el progreso de un nivel a otro, como sigue:

<a name="U71_8_3"></a>*71:8.3 (806.16)* 1. La creación de un gobierno de tres componentes: las ramas ejecutiva, legislativa y judicial.

<a name="U71_8_4"></a>*71:8.4 (806.17)* 2. La libertad de las actividades sociales, políticas y religiosas.

<a name="U71_8_5"></a>*71:8.5 (807.1)* 3. La abolición de todas las formas de esclavitud y cautiverio humanos.

<a name="U71_8_6"></a>*71:8.6 (807.2)* 4. La capacidad de la ciudadanía de controlar la gravación de impuestos.

<a name="U71_8_7"></a>*71:8.7 (807.3)* 5. El establecimiento de la educación universal —extensión del aprendizaje desde la cuna hasta la tumba.

<a name="U71_8_8"></a>*71:8.8 (807.4)* 6. El equilibrio debido entre los gobiernos local y nacional.

<a name="U71_8_9"></a>*71:8.9 (807.5)* 7. El fomento de las ciencias y la conquista de las enfermedades.

<a name="U71_8_10"></a>*71:8.10 (807.6)* 8. El reconocimiento debido de la igualdad de los sexos y el funcionamiento coordinado de hombres y mujeres en el hogar, la escuela y la iglesia, con servicio especializado de las mujeres en la industria y el gobierno.

<a name="U71_8_11"></a>*71:8.11 (807.7)* 9. La eliminación de la esclavitud en el trabajo por la invención de las máquinas y el dominio ulterior de la edad mecanizada.

<a name="U71_8_12"></a>*71:8.12 (807.8)* 10. La conquista de los dialectos —el triunfo de una lengua universal.

<a name="U71_8_13"></a>*71:8.13 (807.9)* 11. El fin de las guerras —la sentencia internacional de las desavenencias nacionales y raciales en cortes continentales de las naciones, presididas por un tribunal supremo planetario compuesto de jueces reclutados automáticamente de los antiguos jueces periódicamente jubilados de las cortes continentales. Las cortes continentales son de carácter autoritario; la corte mundial es de asesoría —de carácter moral.

<a name="U71_8_14"></a>*71:8.14 (807.10)* 12. La tendencia mundial de ir en pos de la sabiduría —la exaltación de la filosofía. La evolución de una religión mundial que presagie la entrada del planeta a las fases anteriores del establecimiento en luz y vida.

<a name="U71_8_15"></a>*71:8.15 (807.11)* Éstos son los requisitos previos del gobierno progresivo y las características del estado ideal. Urantia dista mucho de ser la realización de estos ideales exaltados, pero las razas civilizadas han comenzado la marcha —la humanidad va encaminada hacia destinos evolutivos superiores.

<a name="U71_8_16"></a>*71:8.16 (807.12)* [Patrocinado por un Melquisedek de Nebadon.]
