﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento071.md" title="El Desarrollo del Estado">Documento 71</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento073.md" title="El Jardín del Edén">Documento 73</a>&#160;&#62;&#62;</p><hr />

## Documento 72

## <a name="U72_0_0"></a>El Gobierno de un Planeta Vecino

<a name="U72_0_1"></a>*72:0.1 (808.1)* CON la venia de Lanaforge y con el visto bueno de los Altísimos de Edentia, estoy autorizado para narrar un poco sobre la vida política, moral y social de la raza humana más avanzada que vive en un planeta no muy distante que pertenece al sistema de Satania.

<a name="U72_0_2"></a>*72:0.2 (808.2)* De todos los mundos de Satania que se aislaron debido a su participación en la rebelión de Lucifer, éste es el planeta que ha vivido la historia más similar a la de Urantia. La semejanza entre las dos esferas indudablemente explica el motivo por el cual se otorgó el permiso para hacer esta extraordinaria exposición, pues es muy insólito que los soberanos del sistema consientan que se narren en un planeta los asuntos de otro.

<a name="U72_0_3"></a>*72:0.3 (808.3)* Este planeta, como Urantia, fue descarriado por la deslealtad de su Príncipe Planetario en relación con la rebelión de Lucifer. Recibió a un Hijo Material poco después de llegar Adán a Urantia, y este Hijo también erró, dejando la esfera aislada, puesto que a sus razas mortales nunca se les había conferido un Hijo Magisterial.

### <a name="U72_1_0"></a>1&#8228;&#160;La Nación Continental

<a name="U72_1_1"></a>*72:1.1 (808.4)* A pesar de todas estas desventajas planetarias, en un continente aislado, como del tamaño de Australia, está evolucionando una civilización muy superior. Esta nación tiene alrededor de 140 millones de habitantes. Su pueblo es de una raza mezclada, predominantemente azul y amarilla, teniendo una proporción ligeramente mayor de violeta que la llamada raza blanca de Urantia. Estas distintas razas aún no están completamente mezcladas, pero fraternizan y alternan entre sí muy aceptablemente. Actualmente la duración media de vida en este continente es de noventa años, quince por ciento más alto que la de cualquier otro pueblo del planeta.

<a name="U72_1_2"></a>*72:1.2 (808.5)* El mecanismo industrial de esta nación disfruta de cierta gran ventaja que deriva de la topografía singular del continente. Las elevadas montañas, sobre las cuales caen lluvias fuertes durante ocho meses del año, están situadas en el centro mismo del país. Esta disposición natural favorece el aprovechamiento de la energía hídrica y facilita considerablemente el riego del árido cuadrante occidental del continente.

<a name="U72_1_3"></a>*72:1.3 (808.6)* Este pueblo es autosuficiente, es decir, puede subsistir por tiempo indefinido sin importar nada de las naciones circundantes. Sus recursos naturales son abundantes, y mediante técnicas científicas han aprendido a subsanar sus deficiencias en los elementos esenciales de la vida. Disfrutan de un ágil comercio interno, pero tienen poco comercio exterior debido a la hostilidad universal de sus vecinos menos progresistas.

<a name="U72_1_4"></a>*72:1.4 (808.7)* Esta nación continental, en general, siguió la tendencia evolucionaria del planeta: demoró miles de años el desarrollo desde la etapa tribal hasta la aparición de gobernantes y reyes poderosos. Los monarcas incondicionales fueron sucedidos por muchos tipos distintos de gobierno —repúblicas fallidas, estados comunales y dictadores que entraban y salían interminablemente. Este desarrollo continuó hasta hace unos quinientos años cuando, durante un período de fermento político, cambió de idea uno de los poderosos dictadores triunviros de la nación. Ofreció, voluntariamente renunciar con la condición de que uno de los otros soberanos, el más ruin de los dos restantes, abandonara también su dictadura. De este modo se depositó la soberanía del continente en manos de un solo gobernante. El estado unido progresó bajo un fuerte régimen monárquico por un período de más de cien años, durante el cual evolucionó una magistral carta constitutiva de libertad.

<a name="U72_1_5"></a>*72:1.5 (809.1)* Fue paulatina la transición subsiguiente de monarquía a la forma representativa de gobierno; al principio quedaron los reyes como meras figuras sociales o sentimentales, y luego desaparecieron, al agotarse la línea de descendentes varones. Lleva en vigor la república actual sólo doscientos años, durante los cuales ha habido una progresión continua hacia las técnicas gubernamentales que están a punto de narrarse, habiéndose producido las últimas evoluciones en los ámbitos político e industrial dentro de la década pasada.

### <a name="U72_2_0"></a>2&#8228;&#160;La Organización Política

<a name="U72_2_1"></a>*72:2.1 (809.2)* Hoy día esta nación continental dispone de un gobierno representativo con una capital nacional de ubicación céntrica. El gobierno central consiste en una fuerte federación de cien estados relativamente libres. Estos estados eligen sus gobernadores y legisladores por diez años, y ninguno puede presentarse a reelección. Los jueces estatales son designados al cargo vitalicio por los gobernadores y confirmados por sus cuerpos legislativos, que constan de un representante por cada cien mil ciudadanos.

<a name="U72_2_2"></a>*72:2.2 (809.3)* Existen cinco tipos diferentes de gobierno metropolitano, según el número de habitantes de la ciudad, pero a ninguna ciudad se le permite sobrepasar el millón de habitantes. En general, estos esquemas de gobierno municipal son muy sencillos, di-rectos y económicos. Los pocos cargos de administración municipal son muy codiciados por los ciudadanos del más alto nivel.

<a name="U72_2_3"></a>*72:2.3 (809.4)* El gobierno federal abarca tres divisiones coordinadas: ejecutiva, legislativa y judicial. Se elige al mandatario ejecutivo cada sexenio mediante sufragio universal territorial. Éste no es elegible a reelección sino a petición de un mínimo de setenta y cinco legisladores estatales, cuyas opiniones han de concordar con las de sus gobernadores estatales respectivos; y, en este caso, se limita a sólo un sexenio más. Lo asesora un supergabinete formado por todos los antiguos ex-mandatarios vivos.

<a name="U72_2_4"></a>*72:2.4 (809.5)* La división legislativa comprende tres cámaras:

<a name="U72_2_5"></a>*72:2.5 (809.6)* 1. *La cámara alta* es elegida por grupos de trabajadores industriales, profesionales, agrícolas y otros, efectuándose la votación de acuerdo con la función económica.

<a name="U72_2_6"></a>*72:2.6 (809.7)* 2. *La cámara baja* es elegida por ciertas organizaciones de la sociedad que engloban grupos sociales, políticos y filosóficos que no incluyan la industria ni las profesiones. Todos los ciudadanos de buena reputación participan en la elección de ambas clases de representantes, pero se agrupan de forma diferente, dependiendo de si la elección corresponde a la cámara alta o baja.

<a name="U72_2_7"></a>*72:2.7 (809.8)* 3. *La tercera cámara —* los estadistas ancianos— abarca los veteranos del servicio cívico e incluye muchas personas ilustres nominadas por el mandatario ejecutivo, por los ejecutivos regionales (subfederales), por el jefe del tribunal supremo, y por los funcionarios que presiden una u otra cámara legislativa. Se limita este grupo a cien miembros, y sus integrantes son elegidos por la acción mayoritaria de los mismos estadistas ancianos. La afiliación es vitalicia y cuando se producen vacantes, se elige debidamente al que reciba el mayor número de votos, entre los que han sido nominados. La incumbencia de este órgano es de carácter puramente asesor, pero es un poderoso regulador de la opinión pública y ejerce una fuerte influencia en todas las ramas del gobierno.

<a name="U72_2_8"></a>*72:2.8 (810.1)* Las diez autoridades regionales (subfederales) realizan gran parte del trabajo administrativo federal, consistiendo cada una de la asociación de diez estados. Estas divisiones regionales son totalmente ejecutivas y administrativas, careciendo de funciones legislativas y judiciales. Los diez ejecutivos regionales son designados personalmente por el mandatario ejecutivo federal, y el período en funciones de éstos coincide con el de él —un sexenio. El tribunal supremo federal aprueba la designación de estos diez ejecutivos regionales y, aunque no se pueden volver a designar, el ejecutivo saliente se convierte automáticamente en asociado y asesor de su sucesor. Por otra parte, estos jefes regionales escogen los miembros de su gabinete entre los funcionarios administrativos.

<a name="U72_2_9"></a>*72:2.9 (810.2)* En esta nación se administra la justicia mediante dos sistemas principales de tribunales —las cortes de la ley y las cortes socioeconómicas. Las cortes de la ley funcionan en los tres siguientes niveles:

<a name="U72_2_10"></a>*72:2.10 (810.3)* 1. *Las cortes menores* de jurisdicción local y municipal, cuyos fallos se pueden apelar a los tribunales estatales superiores.

<a name="U72_2_11"></a>*72:2.11 (810.4)* 2. *Las cortes supremas estatales* cuyos fallos son terminantes en todos los asuntos no tocantes al gobierno federal o al riesgo de los derechos y libertades de la ciudadanía. Los ejecutivos regionales están facultados para avocar sin demoras a la corte suprema federal cualquier caso.

<a name="U72_2_12"></a>*72:2.12 (810.5)* 3. *La corte suprema federal —* el tribunal supremo para los juicios de disputas nacionales y los pleitos apelados de las cortes estatales. Este tribunal supremo está compuesto de doce hombres mayores de cuarenta años de edad y menores de setenta y cinco que se han desempeñado durante un plazo igual o superior a dos años en un tribunal estatal, y que han sido designados a este alto cargo por el mandatario ejecutivo con la anuencia mayoritaria del supergabinete y de la tercera cámara de la asamblea legislativa. Todas las decisiones de este órgano judicial supremo se emiten en virtud de un mínimo de tres cuartos de votos.

<a name="U72_2_13"></a>*72:2.13 (810.6)* Las cortes socioeconómicas funcionan en las siguientes tres divisiones:

<a name="U72_2_14"></a>*72:2.14 (810.7)* 1. *Las cortes tutelares,* relacionadas con las divisiones legislativa y ejecutiva del sistema social y familiar.

<a name="U72_2_15"></a>*72:2.15 (810.8)* 2. *Las cortes de asuntos educativos —* las entidades jurídicas vinculadas con los sistemas escolares estatales y regionales y relacionadas con las ramas legislativa y ejecutiva del mecanismo administrativo de la enseñanza.

<a name="U72_2_16"></a>*72:2.16 (810.9)* 3. *Las cortes industriales —* los tribunales jurisdiccionales en los que está depositada plena autoridad para dirimir todos los malentendidos de carácter económico.

<a name="U72_2_17"></a>*72:2.17 (810.10)* La corte suprema federal no avoca a sí misma los pleitos socioeconómicos sino mediante dos tercios de los votos de la tercera rama legislativa del gobierno nacional, la cámara de los estadistas ancianos. Por lo demás, todas las decisiones de las cortes superiores tutelares, de asuntos educativos e industriales son perentorias.

### <a name="U72_3_0"></a>3&#8228;&#160;La Vida Hogareña

<a name="U72_3_1"></a>*72:3.1 (811.1)* En este continente es ilegal que dos familias vivan bajo un mismo techo. Puesto que se han proscrito las viviendas multifamiliares, se ha demolido la mayoría de los edificios de viviendas múltiples. Sin embargo, los célibes siguen viviendo en clubes, hoteles y otras viviendas multipersonales. El solar más pequeño que se permite para la construcción de vivienda familiar ha de ser no menos de cuatro mil quinientos metros cuadrados de tierra. Todo terreno y otras propiedades destinados a fines de vivienda familiar están exonerados de impuestos hasta diez veces el mínimo permitido para el solar de vivienda familiar.

<a name="U72_3_2"></a>*72:3.2 (811.2)* Durante el último siglo se ha mejorado considerablemente la vida familiar de este pueblo. Es obligatorio que los padres de familia, tanto el padre como la madre, asistan a las escuelas de puericultura para padres de familia. Hasta los labriegos que residen en pequeños poblados rurales realizan esta labor por correspondencia, asistiendo al centro de instrucción oral más próximo una vez cada diez días —bisemanalmente, pues la semana es de cinco días.

<a name="U72_3_3"></a>*72:3.3 (811.3)* Cada familia tiene un promedio de cinco hijos, y éstos quedan bajo la tutela de los padres o, en caso del fallecimiento de uno o ambos, bajo la de los tutores designados por la corte tutelar. Se considera un gran honor que a una familia se le adjudique la tutela de un huérfano de padre y madre. Se presentan los padres de familia a exámenes competitivos, y se adjudica el huérfano al hogar de los que presentan las mejores cualidades paternas.

<a name="U72_3_4"></a>*72:3.4 (811.4)* Este pueblo considera el hogar como la institución básica de su civilización. Se espera que los niños obtendrán de sus padres en el hogar la parte más valiosa de su educación y formación de carácter, y el padre dedica casi tanta atención a la crianza del hijo como la madre.

<a name="U72_3_5"></a>*72:3.5 (811.5)* Los padres o tutores legítimos imparten toda la instrucción sexual en el hogar. Los maestros ofrecen la instrucción moral durante los descansos en los talleres de las escuelas, pero éste no es el caso de la preparación religiosa, la cual se estima que es privilegio exclusivo de los padres considerándose la religión como parte integral de la vida hogareña. La instrucción puramente religiosa se da públicamente, sólo en los templos de filosofía, ya que etre esta gente, no se han desarrollado instituciones exclusivamente religiosas, semejantes a las iglesias de Urantia. En su filosofía, la religión es el afán de conocer a Dios y de manifestar amor al prójimo sirviéndole, lo cual, sin embargo, no es propio del estado religioso de las otras naciones de este planeta. En este pueblo, la religión es un asunto que forma parte tan integral de la familia que no existen sitios públicos consagrados exclusivamente a la reunión religiosa. Políticamente, la iglesia y el estado, como suelen llamarles los habitantes de Urantia, están totalmente separados, no obstante, hay una extraña superposición entre la religión y la filosofía.

<a name="U72_3_6"></a>*72:3.6 (811.6)* Hasta hace veinte años dependieron de la supervisión gubernamental los maestros espirituales (equiparables a los pastores de Urantia), los cuales visitan a cada familia periódicamente para examinar a los hijos y averiguar si sus padres les han instruido de forma debida. Actualmente estos asesores espirituales y examinadores están bajo la dirección recién creada del Patronato del Progreso Espiritual, una institución respaldada por aportaciones voluntarias. Esta institución, posiblemente, no continúe evolucionando hasta después del advenimiento de un Hijo Magisterial Paradisiaco.

<a name="U72_3_7"></a>*72:3.7 (811.7)* Los niños quedan legalmente supeditados a sus padres hasta la edad de quince años, cuando se celebra la primera iniciación a la responsabilidad cívica. Después de esto, cada cinco años, durante cinco períodos sucesivos se celebran ejercicios públicos similares para estas categorías de edad, durante los cuales se aminoran las obligaciones hacia los padres, en tanto que se asumen nuevas responsabilidades cívicas y sociales al estado. Se confiere el sufragio a los veinte años, no se concede el derecho al matrimonio sin anuencia de los padres hasta los veinticinco años, y los hijos tienen que abandonar el hogar paterno al cumplir treinta años de edad.

<a name="U72_3_8"></a>*72:3.8 (812.1)* A través de toda la nación son uniformes las leyes acerca del matrimonio y el divorcio. No se permite el matrimonio antes de los veinte años —la mayoría de edad. Se otorga el permiso de matrimonio únicamente después de haber dado aviso de intención con un año de antelación, y después de haber presentado tanto el novio como la novia constancia de que se les ha instruido debidamente en las escuelas tutelares sobre las responsabilidades de la vida matrimonial.

<a name="U72_3_9"></a>*72:3.9 (812.2)* Son poco severos los reglamentos de divorcio, pero no se puede obtener los decretos de separación que expiden las cortes tutelares hasta que haya transcurrido un año del asiento de dicha solicitud, y un año en este planeta es bastante más largo que un año en Urantia. A pesar de ser poco estrictas las leyes de divorcio, el índice actual de divorcio es sólo un décimo de el de las razas civilizadas de Urantia.

### <a name="U72_4_0"></a>4&#8228;&#160;El Sistema de la Enseñanza

<a name="U72_4_1"></a>*72:4.1 (812.3)* El sistema de la enseñanza de esta nación es obligatorio y mixto en los años preuniversitarios, a los que asiste el estudiante desde la edad de cinco años hasta los dieciocho. Estas escuelas difieren enormemente de las de Urantia. No hay aulas, se estudia una sola materia a la vez, y después de los primeros tres años todos los alumnos se convierten en maestros auxiliares, instruyendo a los que les siguen. Se utilizan libros sólo para obtener información que sirva para resolver problemas que surjan en los talleres escolares y en las estaciones agrícolas escolares. En estos talleres se producen gran parte de los muebles que se usan en el continente y muchos artefactos mecánicos —es la gran edad de la invención y la mecanización. Se encuentra una biblioteca de trabajo contigua a cada taller donde el estudiante puede consultar los libros necesarios. Se siguen también cursos de agricultura y horticultura durante todo el período de enseñanza en extensas granjas adyacentes a todas las escuelas locales.

<a name="U72_4_2"></a>*72:4.2 (812.4)* Se preparan a los débiles mentales únicamente en la agricultura y la ganadería, y se recluyen de por vida en colonias especiales de custodia, donde se segregan por sexo para impedir la procreación, que se niega a todos los subnormales. Estas medidas restrictivas llevan en vigor setenta y cinco años; los decretos de reclusión son emitidos por las cortes tutelares.

<a name="U72_4_3"></a>*72:4.3 (812.5)* Cada año, todo el mundo toma un mes de vacaciones. Las escuelas preuniversitarias funcionan nueve meses del año que consta de diez; se pasan las vacaciones de viaje con padres o amigos. Estos viajes forman parte del programa de educación de adultos que continúa durante toda la vida; se acumulan los fondos para sufragar estos gastos mediante los mismos métodos que se emplean para el seguro de vejez.

<a name="U72_4_4"></a>*72:4.4 (812.6)* Se dedica una cuarta parte del tiempo en la escuela al juego —la gimnasia competitiva— los estudiantes progresan en estos concursos desde los locales estatales y regionales, hasta las pruebas nacionales de pericia y valor. Asímismo, los concursos de oratoria y música y los de ciencias y filosofía ocupan la atención de los estudiantes desde las divisiones sociales inferiores hasta llegar a los concursos que otorgan distinciones nacionales.

<a name="U72_4_5"></a>*72:4.5 (812.7)* El gobierno de la escuela es una réplica del gobierno nacional con sus tres ramas correlativas, funcionando el profesorado como la tercera división o la legislativa asesora. Es el objetivo primordial de la enseñanza en este continente convertir a todos los alum-nos en ciudadanos autosuficientes.

<a name="U72_4_6"></a>*72:4.6 (813.1)* Todo niño que se gradúa del sistema escolar preuniversitario a los dieciocho años de edad es un artesano experto. Aquí comienza el estudio de los libros en pos de los conocimientos especiales bien en las escuelas adultas o en las universidades. Cuando un estudiante brillante termina sus deberes antes de tiempo, se le otorga un premio de tiempo y fondos, y éste implica que puede ejecutar algún proyecto especial de su propio ingenio. Todo el sistema de enseñanza está concebido para preparar al individuo de forma adecuada.

### <a name="U72_5_0"></a>5&#8228;&#160;La Organización Industrial

<a name="U72_5_1"></a>*72:5.1 (813.2)* La situación industrial de este pueblo dista mucho de sus ideales; aún tienen sus dificultades el capital y el trabajo, pero ambos se están ajustando al plan de cooperación sincera. En este continente único los trabajadores se van convirtiendo cada vez más en accionistas de todas las empresas industriales; y cada trabajador inteligente se hace poco a poco en un pequeño capitalista.

<a name="U72_5_2"></a>*72:5.2 (813.3)* Se están aminorando los antagonismos sociales, y está aumentando a la par la buena voluntad. Ningún problema económico grave ha surgido de la abolición de la esclavitud (que ocurrió hace más de cien años), ya que esta modificación se efectuó gradualmente liberando cada año dos por ciento de los esclavos. Se confirió la ciudadanía a aquellos esclavos que aprobaron satisfactoriamente las pruebas físicas, mentales y morales; gran parte de estos esclavos superiores fueron prisioneros de guerra o hijos de dichos prisioneros. Hace unos cincuenta años que se deportaron los últimos esclavos inferiores, y aún más recientemente se están dedicando a reducir el número en las categorías de degenerados y viciosos.

<a name="U72_5_3"></a>*72:5.3 (813.4)* Hace poco esta gente desarrolló nuevas técnicas para solucionar malentendidos industriales y para la corrección de abusos económicos, las que representan marcadas mejoras frente a los antiguos métodos de resolver estos problemas. Se ha proscrito la violencia como procedimiento para solucionar las desavenencias personales o industriales. No se regulan rígidamente los salarios, las ganancias y otros problemas económicos, pero en general los controlan los órganos legislativos de asuntos industriales, mientras que las disputas que surjan de la industria se deciden en las cortes industriales.

<a name="U72_5_4"></a>*72:5.4 (813.5)* Sólo llevan en funcionamiento treinta años las cortes de asuntos industriales, pero funcionan de forma muy satisfactoria. La evolución más reciente dispone que, de este momento en adelante, las cortes de asuntos industriales han de reconocer que la compensación legal corresponde a una de tres divisiones:

<a name="U72_5_5"></a>*72:5.5 (813.6)* 1. Tasas legales de interés sobre capital invertido.

<a name="U72_5_6"></a>*72:5.6 (813.7)* 2. Salarios razonables en retribución de la destreza y el conocimiento en operaciones industriales.

<a name="U72_5_7"></a>*72:5.7 (813.8)* 3. Salarios justos y equitativos como retribución del trabajo.

<a name="U72_5_8"></a>*72:5.8 (813.9)* Éstas se satisfarán de acuerdo con un contrato o, ante una disminución de ganancias, compartirán proporcionalmente una reducción transitoria. Y de ahí en adelante todas las ganancias que excedan estos cargos fijos se considerarán como di videndos y se prorratearán entre las tres divisiones: capital, conocimientos especializados y trabajo.

<a name="U72_5_9"></a>*72:5.9 (813.10)* Cada diez años los ejecutivos regionales ajustan y decretan las horas legales de la jornada diaria de labor. Actualmente la industria opera a base de la semana de cinco días, cuatro de trabajo y uno de distracción. Esta gente labora seis horas cada día de trabajo y, como los estudiantes, nueve meses del año de diez. Suelen pasar las vacaciones viajando, y como recientemente se desarrollaron nuevos métodos de transporte, la nación entera es aficionada a viajar. El clima favorece los viajes unos ocho meses del año, y se aprovechan al máximo las oportunidades.

<a name="U72_5_10"></a>*72:5.10 (813.11)* Hace doscientos años el motivo del lucro dominó la industria por completo, pero hoy en día lo están desplazando a paso acelerado otras fuerzas motoras superiores. En este continente la competencia es intensa, pero se ha transferido gran parte de ella de la industria al juego, a la capacitación, al logro científico y la consecución intelectual. Está muy activa en los servicios sociales y en la lealtad al gobierno. En este pueblo el servicio público se está convirtiendo rápidamente en la meta primaria de la ambición. El hombre más rico del continente trabaja seis horas al día en la oficina de su taller mecánico y luego se apresura a ir a la sucursal local de la escuela de administración estatal, donde procura capacitarse para el servicio público.

<a name="U72_5_11"></a>*72:5.11 (814.1)* El trabajo se está volviendo cada vez más honorable en este continente, y todo ciudadano capaz, mayor de dieciocho años de edad, trabaja o en su casa o en las granjas, o en alguna industria reconocida, o en las obras públicas donde se absorben los desocupados temporales, o en el cuerpo de peones obligatorios de las minas.

<a name="U72_5_12"></a>*72:5.12 (814.2)* Esta gente también va fomentando una nueva forma de repugnancia social —la repugnancia a la ociosidad así como a la riqueza inmerecida. Con paso lento pero seguro van conquistando sus máquinas. Una vez, ellos también bregaron por la libertad política y subposteriormente por la libertad económica. Hoy comienzan a disfrutar de ambas y a apreciar su ocio bien merecido, el cual se puede dedicar al desarrollo y expresión de la autorrealización.

### <a name="U72_6_0"></a>6&#8228;&#160;El Seguro de Vejez

<a name="U72_6_1"></a>*72:6.1 (814.3)* Esta nación hace un decidido esfuerzo para reemplazar el tipo de caridad que destruye la dignidad con la garantía de un seguro gubernamental digno para la vejez. Esta nación proporciona educación a todo niño y trabajo a todo hombre; por tanto puede llevar a cabo con éxito este programa de seguro para proteger a los endebles y ancianos.

<a name="U72_6_2"></a>*72:6.2 (814.4)* En esta nación todas las personas tienen que jubilarse de trabajos remunerados a los sesenta y cinco años de edad, a no ser que obtengan un permiso del comisario estatal de trabajo que les dé derecho a seguir trabajando hasta los setenta años. Este límite de edad no es aplicable a los funcionarios públicos ni a los filósofos. Los físicamente incapacitados o lisiados pueden jubilarse oficialmente a cualquier edad, mediante orden judicial contrafirmada por el comisario de pensión del gobierno regional.

<a name="U72_6_3"></a>*72:6.3 (814.5)* Los fondos para las pensiones de vejez se derivan de cuatro fuentes:

<a name="U72_6_4"></a>*72:6.4 (814.6)* 1. Las ganancias de un día de cada mes son exigidas por el gobierno federal para estos fines, y, en este país, trabajan todos.

<a name="U72_6_5"></a>*72:6.5 (814.7)* 2. Los legados —muchos ciudadanos pudientes dejan fondos para este propósito.

<a name="U72_6_6"></a>*72:6.6 (814.8)* 3. Las ganancias de los trabajos obligatorios en las minas estatales. Después de haberse sustentado los trabajadores conscriptos y de haber separado su aportación para la pensión de jubilación, entregan todo el excedente de beneficios que resulta de su labor a este fondo de pensión.

<a name="U72_6_7"></a>*72:6.7 (814.9)* 4. Los ingresos de los recursos naturales. Al gobierno federal se le consignan, en cargo de confianza social, todas las riquezas naturales del continente, y los ingresos de éstas se utilizan para fines sociales, tales como la prevención de enfermedades, la educación de los superdotados y los gastos de individuos que se destacan en las escuelas de administración pública. Se destina la mitad de los ingresos de los recursos naturales al fondo de pensión para la vejez.

<a name="U72_6_8"></a>*72:6.8 (814.10)* Aunque los actuarios estatales y regionales ofrecen muchas formas de seguros protectores, las pensiones de la vejez son administradas solamente por el gobierno federal a través de los diez departamentos regionales.

<a name="U72_6_9"></a>*72:6.9 (814.11)* Desde hace mucho tiempo se han administrado estos fondos públicos honradamente. Después de la traición y el asesinato, los castigos más severos que imponen las cortes están relacionados con la prevaricación. Actualmente se considera la deslealtad social y política como el más infame de todos los crímenes.

### <a name="U72_7_0"></a>7&#8228;&#160;El Sistema Tributario

<a name="U72_7_1"></a>*72:7.1 (815.1)* El gobierno federal es paternal solamente en la administración de las pensiones para la vejez y en el fomento del genio y la originalidad creativa; los gobiernos estatales se preocupan un poco más por el ciudadano individual, mientras que los gobiernos locales son mucho más paternales o socialistas. El municipio (o alguna subdivisión de él) se ocupa de asuntos como la salud, las medidas sanitarias, los reglamentos de construcción, embellecimiento, suministro de agua, alumbrado, calefacción, esparcimiento, música y comunicación.

<a name="U72_7_2"></a>*72:7.2 (815.2)* En todas las industrias se da alta prioridad a la salud; se consideran ciertas fases del bienestar físico como prerrogativas comunitarias y laborales, pero los problemas individuales y familiares de la salud son asuntos de interés exclusivamente personal. En la medicina, como en todos los demás asuntos personales, el gobierno, en escala creciente, se abstiene de intervenir.

<a name="U72_7_3"></a>*72:7.3 (815.3)* Las ciudades no tienen atribuciones para gravar impuestos, ni pueden contraer deudas. Reciben asignaciones de fondos per cápita de la tesorería del estado y han de suplementar estos ingresos con las utilidades de sus empresas socialistas y al cobrar por otorgar permisos para diversas actividades comerciales.

<a name="U72_7_4"></a>*72:7.4 (815.4)* Dependen del municipio las instalaciones de transporte rápido, que facilitan considerablemente la expansión de los límites municipales. Los cuerpos de bomberos municipales son respaldados por los patronatos de la prevención de incendios y de seguros contra incendio; todos los edificios urbanos y rurales son —desde hace más de setenta y cinco años— a prueba de incendio.

<a name="U72_7_5"></a>*72:7.5 (815.5)* No hay oficiales de orden público designados por el municipio; las fuerzas policiales son mantenidas por los gobiernos estatales. Los agentes de este departamento se reclutan casi exclusivamente de los varones solteros entre las edades de veinticinco y cincuenta años. La mayoría de los estados imponen un tributo bastante oneroso a los célibes; los fondos de este impuesto se entregan a todos los hombres que se integran a la policía estatal. En el estado promedio, la fuerza policial es sólo un décimo de lo que era hace cincuenta años.

<a name="U72_7_6"></a>*72:7.6 (815.6)* Existe muy poca o ninguna uniformidad entre los esquemas tributarios de los cien estados relativamente libres y soberanos, ya que las condiciones económicas y de otras índoles varían mucho en diferentes sectores del continente. Cada estado tiene diez disposiciones constitucionales fundamentales, las cuales no se pueden modificar sino con el consentimiento de la corte suprema federal, y uno de sus artículos prohíbe la imposición de gravámenes que superen a un por ciento del valor de cualquier propiedad en el plazo de un año, quedando exonerados los solares para la vivienda familiar, sean fincas urbanas o rurales.

<a name="U72_7_7"></a>*72:7.7 (815.7)* El gobierno federal no puede contraer deudas, y se requiere un referéndum con una mayoría de tres cuartos de los votos para que un estado pueda obtener préstamos, a menos que sea para la guerra. Puesto que el gobierno federal no puede endeudarse, en caso de guerra, el Consejo Nacional de Defensa está facultado para imponer impuestos a los estados a fin de reunir fondos, y también para requerirles hombres y pertrechos, según se necesiten. Pero ninguna deuda puede seguir sin saldarse por más de veinticinco años.

<a name="U72_7_8"></a>*72:7.8 (815.8)* Los ingresos para sustentar el gobierno federal proceden de las cinco siguientes fuentes:

<a name="U72_7_9"></a>*72:7.9 (815.9)* 1. *Derechos arancelarios.* Todas las importaciones están supeditadas a los aranceles para proteger el nivel de vida en este continente, el cual rebasa con mucho el de cualquier otra nación del planeta. Estos aranceles son establecidos por la corte superior de asuntos industriales después que las dos cámaras del congreso industrial han ratificado las recomendaciones del jefe ejecutivo de asuntos económicos, quien es la persona designada conjuntamente por estos dos órganos legislativos. La cámara industrial superior es elegida por el trabajo, la cámara baja, por el capital.

<a name="U72_7_10"></a>*72:7.10 (816.1)* 2. *Derechos de propiedad intelectual.* El gobierno federal fomenta la invención y la creatividad original mediante diez laboratorios regionales, brindando asistencia a todos los tipos de genios —artistas, autores y científicos— y protegiendo sus patentes. A cambio, el gobierno retiene la mitad de los beneficios reportados de todos estos inventos y creaciones, trátese de máquinas, libros, obras artísticas, plantas o animales.

<a name="U72_7_11"></a>*72:7.11 (816.2)* 3. *Impuesto sobre la herencia.* El gobierno federal grava un impuesto escalonado sobre la herencia que va de uno a cincuenta por ciento, según el tamaño de los bienes hereditarios así como otras condiciones.

<a name="U72_7_12"></a>*72:7.12 (816.3)* 4. *Equipo militar.* El gobierno gana una cantidad apreciable del arrendamiento de equipo militar y naval para fines comerciales y recreativos.

<a name="U72_7_13"></a>*72:7.13 (816.4)* 5. *Recursos naturales.* Los ingresos de los recursos naturales se vuelven patrimonio nacional cuando no se requieren en su totalidad para los fines específicos designados en la carta constitutiva del estado federal.

<a name="U72_7_14"></a>*72:7.14 (816.5)* Las apropiaciones de fondos federales, con excepción de los fondos de guerra que grava el Consejo Nacional de Defensa, se originan en la cámara legislativa superior, se convienen en la cámara baja, reciben el visto bueno del mandatario ejecutivo, y finalmente son convalidadas por la comisión presupuestaria federal de cien miembros. Los miembros de esta comisión son propuestos por los gobernadores de los estados y elegidos por los órganos legislativos estatales; ocupan su cargo durante veinticuatro años, eligiéndose un cuarto de ellos cada seis años. Cada seis años este órgano, con mayoría de votos de tres cuartos, elige uno de sus miembros a la jefatura, y por este medio, se convierte en director-controlador de la tesorería federal.

### <a name="U72_8_0"></a>8&#8228;&#160;Las Escuelas Superiores Especiales

<a name="U72_8_1"></a>*72:8.1 (816.6)* Además del programa obligatorio de enseñanza básica que abarca desde los cinco hasta los dieciocho años de edad, las escuelas especiales están organizadas como sigue:

<a name="U72_8_2"></a>*72:8.2 (816.7)* 1. *Las escuelas de administración pública.* Estas escuelas son de tres clases: nacionales, regionales y estatales. Los cargos públicos de la nación están agrupados en cuatro divisiones. La primera división de encomienda pública está relacionada principalmente con la administración nacional, y todos los titulares de cargos de este grupo tienen que ser graduados de las escuelas de administración pública del nivel estatal así como nacional. Los individuos pueden aceptar cargos designados, electivos o políticos de la segunda división al graduarse de cualquiera de las diez escuelas regionales de administración pública; sus encomiendas se relacionan con las responsabilidades de la administración regional y los gobiernos estatales. La tercera división comprende las responsabilidades estatales, y a estos funcionarios se les requiere solamente contar con un título estatal de administración pública. A la cuarta y última división de titulares de cargos públicos no se le requiere título de administración pública, pues estos cargos son exclusivamente designados. Representan los puestos menores auxiliares y de secretario, y encargos técnicos que desempeñan los distintos profesionales facultativos en calidad de administradores gubernamentales.

<a name="U72_8_3"></a>*72:8.3 (816.8)* Los jueces de las cortes menores y estatales poseen títulos de las escuelas estatales de administración pública. Los jueces de los tribunales jurisdiccionales de asuntos sociales, educacionales e industriales poseen títulos de las escuelas regionales. Los jueces de la corte suprema federal tienen que poseer títulos de todas estas escuelas de administración pública.

<a name="U72_8_4"></a>*72:8.4 (817.1)* 2. *Escuelas de filosofía.* Estas escuelas están afiliadas a los templos de filosofía y tienen cierta relación con la religión como función pública.

<a name="U72_8_5"></a>*72:8.5 (817.2)* 3. *Instituciones de las ciencias.* Estas escuelas técnicas están vinculadas con la industria más bien que con los sistemas de enseñanza y se administran bajo quince divisiones.

<a name="U72_8_6"></a>*72:8.6 (817.3)* 4. *Escuelas de capacitación profesional.* Estas instituciones especiales brindan capacitación técnica para las distintas profesiones facultativas que son doce.

<a name="U72_8_7"></a>*72:8.7 (817.4)* 5. *Escuelas militares y navales.* Cerca de la sede central de la defensa nacional y en los veinticinco centros militares costeros se mantienen estas instituciones dedicadas al adiestramiento militar de ciudadanos voluntarios de dieciocho a treinta años de edad. Se requiere la anuencia de los padres antes de la edad de veinticinco años a fin de ser admitido a estas escuelas.

### <a name="U72_9_0"></a>9&#8228;&#160;El Esquema del Sufragio Universal

<a name="U72_9_1"></a>*72:9.1 (817.5)* Aunque los candidatos a todos los cargos públicos son exclusivamente los graduados de las escuelas de administración pública estatales, regionales o federales, los mandatarios progresistas de esta nación descubrieron una grave flaqueza en su esquema de sufragio universal, y hace alrededor de cincuenta años dictaron una disposición constitucional para un esquema electoral modificado que abarca las siguientes características:

<a name="U72_9_2"></a>*72:9.2 (817.6)* 1. Cuenta con un voto todo hombre y mujer a partir de los veinte años de edad. Al cumplir esta edad, todos los ciudadanos tienen que aceptar afiliación en dos grupos de votantes: Se inscribirán al primero de acuerdo con su función económica —industrial, profesional, agrícola o comercial; entrarán al segundo grupo de acuerdo con sus inclinaciones políticas, filosóficas y sociales. De este modo todos los trabajadores pertenecen a algún grupo económico de sufragio. Se regulan estos gremios, igual que las asociaciones no económicas, de forma muy similar al gobierno nacional con su división triple de poderes. No se puede cambiar la afiliación a estos grupos por doce años.

<a name="U72_9_3"></a>*72:9.3 (817.7)* 2. Al ser seleccionados por los gobernadores estatales o por los ejecutivos regionales y por el mandato de los consejos supremos regionales, a los individuos que han prestado gran servicio a la sociedad, o que han demostrado extraordinaria sabiduría en el servicio gubernamental, pueden conferírseles votos adicionales una vez cada cinco años como máximo, y estos supervotos no han de exceder un total de nueve. El número máximo de votos de todo votante múltiple es diez. También los científicos, inventores, maestros, filósofos y dirigentes espirituales, son reconocidos dispensándoseles los honores del poder político aumentado. Estos privilegios cívicos avanzados son conferidos por los consejos supremos estatales y regionales de forma muy similar a la de otorgar los títulos académicos las escuelas superiores especiales, y los beneficiarios se enorgullecen de agregar los símbolos de semejante reconocimiento cívico, juntamente con sus otros títulos a la lista de sus logros personales.

<a name="U72_9_4"></a>*72:9.4 (817.8)* 3. Todos los individuos condenados a trabajo obligatorio en las minas y todos los servidores gubernamentales sustentados con fondos procedentes de la recaudación de impuestos quedan, durante los períodos de tales servicios, privados del derecho al voto. Lo anterior no es extensivo a los ancianos que pueden jubilarse a los sesenta y cinco años con pensión del estado.

<a name="U72_9_5"></a>*72:9.5 (817.9)* 4. Existen cinco categorías de sufragio que reflejan los impuestos anuales medios tributados cada cinco años. A los que tributan más, se les permiten votos adicionales hasta un máximo de cinco. Esta concesión es independiente de todos los demás reconocimientos, pero de ninguna manera puede una persona depositar más de diez balotas.

<a name="U72_9_6"></a>*72:9.6 (818.1)* 5. Cuando se adoptó este proyecto de franquicias, se abandonó el método territorial de votar, a favor del sistema económico o funcional. Hoy en día todos los ciudadanos votan como miembros de grupos industriales, sociales o profesionales, sin tomar en cuenta su lugar de residencia. De este modo, el electorado está compuesto de grupos consolidados, unidos e inteligentes que eligen únicamente sus mejores integrantes a los puestos de confianza y responsabilidad gubernamental. Existe una excepción a este esquema de sufragio funcional o de grupo: Se realiza la elección de un mandatario ejecutivo federal cada sexenio mediante una votación nacional en la cual ningún ciudadano emite más de un voto.

<a name="U72_9_7"></a>*72:9.7 (818.2)* Así, salvo en la elección del mandatario ejecutivo, se ejerce el sufragio por agrupaciones económicas, profesionales, intelectuales y sociales de la ciudadanía. El estado ideal es orgánico, y cada grupo libre e inteligente de ciudadanos representa un órgano vital que funciona dentro del mayor organismo gubernamental.

<a name="U72_9_8"></a>*72:9.8 (818.3)* Las escuelas de administración pública están facultadas para entablar procedimientos en las cortes estatales con el objeto de privar de la franquicia a todo individuo defectuoso, ocioso, indiferente o criminal. Esta gente reconoce que, cuando cincuenta por ciento de una nación es inferior o defectuoso y disfruta del voto, tal nación está condenada. Entienden que cuando domina la mediocridad el desplome de una nación es inminente. Votar es obligatorio, y se imponen onerosas multas a todo el que no llegue a votar.

### <a name="U72_10_0"></a>10&#8228;&#160;El Combate Contra la Delincuencia

<a name="U72_10_1"></a>*72:10.1 (818.4)* Los métodos de este pueblo para enfrentarse al crimen, la demencia y la degeneración, aunque en ciertos aspectos agradarán indudablemente, en otros resultarán espantosos a la mayoría de los urantianos. Se internan los delincuentes ordinarios y las personas anormales de acuerdo con el sexo en distintas colonias agrícolas, que son, con creces, autoabastecedoras. Los criminales empedernidos más graves y los dementes incurables son condenados por los tribunales a muerte en cámaras de gas letal. Numerosos crímenes, además del asesinato, la prevaricación inclusive, también son castigados con la pena de muerte; y la administración de la justicia es segura y rápida.

<a name="U72_10_2"></a>*72:10.2 (818.5)* Este pueblo está saliendo de la era negativa de la ley y pasando a la positiva. Hace poco llegaron al extremo de intentar la prevención del crimen condenando a aquellos que creían eran asesinos y criminales potenciales a servicio perpetuo en colonias de detención. Si estos reos demuestran posteriormente que han llegado a ser más normales, se les da la libertad condicional, o bien, se les indulta. El índice de asesinatos en este continente constituye sólo un por ciento del de las demás naciones.

<a name="U72_10_3"></a>*72:10.3 (818.6)* Hace más de cien años que se iniciaron esfuerzos para impedir la procreación de criminales y anormales y ya han dado resultados satisfactorios. No existen presidios ni manicomios, pues, estos grupos representan aproximadamente, sólo un diez por ciento, de los que se hallan en Urantia.

### <a name="U72_11_0"></a>11&#8228;&#160;La Preparación Militar

<a name="U72_11_1"></a>*72:11.1 (818.7)* Los graduados de las escuelas militares federales pueden ser nombrados como «guardianes de la civilización» en siete rangos, conforme a la capacidad y experiencia, por el presidente del Consejo Nacional de Defensa. Este consejo consta de veinticinco miembros, designados por los más altos tribunales tutelares, educacionales e industriales, confirmados por la corte suprema federal, y presidido, ex oficio, por el jefe del Estado Mayor de asuntos militares coordinados. Estos miembros ocupan su cargo hasta los setenta años de edad.

<a name="U72_11_2"></a>*72:11.2 (819.1)* Los cursos que siguen estos oficiales nombrados duran cuatro años y están relacionados invariablemente con el dominio de algún oficio o profesión. Nunca se imparte la formación militar sin esta correspondiente preparación industrial, científica o profesional. Al finalizar el adiestramiento militar, el individuo ha recibido, durante los cursos militares de cuatro años, la mitad de la formación académica que se imparte en alguna de las escuelas especiales en las cuales los cursos también duran cuatro años. De este modo se evita la creación de una clase militar profesional brindando esta oportunidad para que una gran cantidad de hombres se mantengan a sí mismos, y al mismo tiempo, obtengan la primera mitad de una carrera técnica o profesional.

<a name="U72_11_3"></a>*72:11.3 (819.2)* El servicio militar durante los tiempos de paz es puramente voluntario, y el alistamiento en cualquiera de las ramas del servicio tiene una duración de cuatro años, durante los cuales todos siguen algún curso especializado de estudios, además del dominio de las tácticas militares. El entrenamiento musical figura entre los objetivos principales de las escuelas militares centrales y de los veinticinco campamentos de adiestramiento distribuidos por la periferia del continente. Durante períodos de inactividad industrial se utilizan automáticamente a muchos millares de desempleados para incrementar las defensas militares del continente en la tierra, el mar y el aire.

<a name="U72_11_4"></a>*72:11.4 (819.3)* Aunque este pueblo mantiene un poderoso establecimiento castrense para defenderse contra invasiones de los pueblos hostiles que los rodean; se le puede atribuir el mérito de que no ha empleado estos recursos bélicos para fines de guerra ofensiva desde hace más de cien años. Se han civilizado hasta tal punto que pueden defender vigorosamente la civilización sin sucumbir a la tentación de valerse de su poderío militar para fines agresivos. Desde el establecimiento del estado unido continental, no ha habido guerras civiles, pero durante los dos siglos pasados este pueblo se ha visto obligado a librar nueve encarnizados combates defensivos, tres de los cuales fueron contra poderosas confederaciones de potencias mundiales. Si bien esta nación mantiene una defensa adecuada contra ataques de vecinos hostiles, presta mucha más atención a la preparación de estadistas, científicos y filósofos.

<a name="U72_11_5"></a>*72:11.5 (819.4)* Cuando está en paz con el mundo, se dedican casi totalmente todos los mecanismos móviles de defensa al comercio, intercambio y recreo. Al declararse la guerra, se moviliza toda la nación. Durante el período de hostilidades, el salario militar es obligatorio y pagado por todas las industrias, y los jefes de todos los departamentos militares se convierten en miembros del gabinete del mandatario ejecutivo.

### <a name="U72_12_0"></a>12&#8228;&#160;Las Otras Naciones

<a name="U72_12_1"></a>*72:12.1 (819.5)* Aunque la sociedad y gobierno de este pueblo singular son, en muchos aspectos, superiores a los de las naciones de Urantia, procede señalar que en los demás continentes (existen once en este planeta) los gobiernos son marcadamente inferiores a los de las naciones más avanzadas de Urantia.

<a name="U72_12_2"></a>*72:12.2 (819.6)* Justamente ahora este gobierno superior proyecta establecer relaciones diplomáticas con los pueblos inferiores y, por primera vez, ha surgido un gran líder religioso que propugna el envío de misioneros a estas naciones circundantes. Tememos que están a punto de cometer el mismo error que tantos otros han cometido al empeñarse en imponerles una cultura y religión superiores a otras razas. ¡Qué cosa tan loable podría hacerse en este mundo, si esta nación continental de cultura avanzada trajera a su territorio los mejores elementos de los pueblos vecinos y luego, tras haberlos educado, los devolviera como emisarios de cultura, a sus hermanos sumidos en la ignorancia! Desde luego, si un Hijo Magisterial llegara pronto a esta nación avanzada, sin duda, sucederían cosas prodigiosas en este mundo.

<a name="U72_12_3"></a>*72:12.3 (820.1)* En virtud de un permiso extraordinario, se hace esta narración sobre los asuntos de un planeta vecino con ánimo de hacer progresar la civilización y de aumentar la evolución gubernamental en Urantia. Se podría narrar mucho más que, indudablemente, interesaría e intrigaría a los urantianos, pero esta divulgación agota los límites permitidos por nuestro mandato.

<a name="U72_12_4"></a>*72:12.4 (820.2)* Los urantianos, sin embargo, deben prestar atención al hecho de que su esfera hermana en la familia de Satania no se ha beneficiado ni por misiones magisteriales ni por misiones de autootorgamiento de los Hijos Paradisiacos. Tampoco media tal disparidad cultural entre los distintos pueblos urantianos como la que media entre la nación continental y sus vecinos.

<a name="U72_12_5"></a>*72:12.5 (820.3)* El envío del Espíritu de la Verdad brinda los cimientos espirituales para la consecución de los grandes logros a favor de la raza humana en tal mundo escenario del autootorgamiento. Urantia, por lo tanto, está mucho mejor preparada para la realización más inmediata de un gobierno planetario con sus leyes, mecanismos, símbolos, convenciones e idioma —todo lo cual podría contribuir tan poderosamente al establecimiento de la paz mundial bajo la ley y podría ser guía del amanecer ulterior de una verdadera edad de empeño espiritual; y tal edad es el umbral planetario de las edades utópicas de luz y vida.

<a name="U72_12_6"></a>*72:12.6 (820.4)* [Presentado por un Melquisedek de Nebadon.]
