﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento072.md" title="El Gobierno de un Planeta Vecino">Documento 72</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento074.md" title="Adán y Eva">Documento 74</a>&#160;&#62;&#62;</p><hr />

## Documento 73

## <a name="U73_0_0"></a>El Jardín del Edén

<a name="U73_0_1"></a>*73:0.1 (821.1)* A LA condición física o biológica de los pueblos de Urantia le hicieron poco efecto la decadencia cultural y pobreza espiritual que resultaron de la caída de Caligastia y de la consiguiente confusión social. La evolución orgánica procedió de prisa, muy a pesar del revés moral y cultural que, tan aceleradamente, siguió a la deslealtad de Caligastia y Daligastia. Hubo un momento en la historia planetaria, hace casi cuarenta mil años, cuando advirtieron los Portadores de Vida en servicio que desde un punto de vista puramente biológico se acercaba al ápice el desarrollo progresivo de las razas de Urantia. Coincidiendo con esta opinión, los síndicos Melquisedek acordaron prontamente unirse a los Portadores de Vida respecto a una petición a los Altísimos de Edentia solicitando que Urantia se sometiera a inspección con miras a la autorización del envío de elevadores biológicos, un Hijo y una Hija Material.

<a name="U73_0_2"></a>*73:0.2 (821.2)* Se dirigió esta solicitud a los Altísimos de Edentia puesto que habían ejercido jurisdicción directa sobre muchos asuntos de Urantia desde la caída de Caligastia y la falta temporal de autoridad en Jerusem.

<a name="U73_0_3"></a>*73:0.3 (821.3)* Tabamantia, supervisor soberano para la serie de mundos decimales o experimentales, vino a inspeccionar el planeta y, después de haber realizado su estudio de progreso racial, recomendó debidamente que a Urantia se le otorgaran Hijos Materiales. Un poco menos de cien años después de esta inspección, Adán y Eva, un Hijo y una Hija Material del sistema local, llegaron y emprendieron la difícil tarea de intentar desenmarañar los asuntos confusos de un planeta que se había atrasado por la rebelión y que, en virtud de una proscripción, había quedado en aislamiento espiritual.

### <a name="U73_1_0"></a>1&#8228;&#160;Los Noditas y los Amadonitas

<a name="U73_1_1"></a>*73:1.1 (821.4)* En un planeta ordinario, la llegada del Hijo Material, generalmente, anunciaría el acercamiento de una gran edad de invención, progreso material y esclarecimiento intelectual. La era posterior a Adán constituye la gran edad científica en la mayoría de los mundos, mas éste no era el caso en Urantia. Aunque el planeta estaba poblado de razas físicamente aptas, las tribus languidecían en el abismo del salvajismo y estancamiento moral.

<a name="U73_1_2"></a>*73:1.2 (821.5)* Diez mil años después de la rebelión, se había arrasado con casi todos los adelantos de la administración del Príncipe; las razas del mundo no estaban en condiciones mucho mejores que si no hubiese venido nunca a Urantia este Hijo descaminado. No perduraron las tradiciones de Dalamatia y la cultura del Príncipe Planetario sino entre los noditas y amadonitas.

<a name="U73_1_3"></a>*73:1.3 (821.6)* *Los noditas* fueron los descendientes de los miembros rebeldes del séquito del Príncipe, derivando su nombre de su primer jefe, Nod, antiguo presidente de la comisión dalamatiana de la industria y el comercio. Los *amadonitas* fueron los descendientes de aquellos andonitas que optaron por mantenerse leales a Van y Amadón. «Amadonita» es más bien una denominación cultural y religiosa que un término racial; desde el punto de vista racial, los amadonitas eran esencialmente *andonitas.* «Nodita» es tanto un término cultural como racial, pues los noditas mismos constituyeron la octava raza de Urantia.

<a name="U73_1_4"></a>*73:1.4 (822.1)* Existió una enemistad tradicional entre los noditas y los amadonitas. Esta enemistad inveterada afloraba constantemente cuando la progenie de estos dos grupos trataban de participar en alguna empresa conjunta. Incluso después, en los asuntos de Edén, les resultó sobremanera difícil colaborar en paz.

<a name="U73_1_5"></a>*73:1.5 (822.2)* Poco después de la destrucción de Dalamatia se dividieron los seguidores de Nod en tres grupos principales. El grupo central permaneció en las inmediaciones de su tierra natal cerca de las aguas de cabecera del Golfo Pérsico. El grupo oriental emigró hacia las regiones de las tierras altas de Elam justamente al este del valle del Eufrates. El grupo occidental estaba situado en las riberas sirias del noreste del Mediterráneo y en el territorio adyacente.

<a name="U73_1_6"></a>*73:1.6 (822.3)* Estos noditas se habían casado libremente con miembros de las razas sangik y habían dejado atrás una progenie capaz. Algunos descendientes de los dalamatianos rebeldes, posteriormente, se unieron a Van y a sus leales seguidores en las tierras del norte de Mesopotamia. Aquí, en los alrededores del Lago Van y en la región sudeste del Mar Caspio, los noditas se unieron y se cruzaron con los amadonitas, y se contaban como los «varones de renombre desde la antigüedad».

<a name="U73_1_7"></a>*73:1.7 (822.4)* Antes de la llegada de Adán y Eva estos grupos —los noditas y amadonitas— fueron las razas más avanzadas y cultas de la tierra.

### <a name="U73_2_0"></a>2&#8228;&#160;La Planificación del Jardín

<a name="U73_2_1"></a>*73:2.1 (822.5)* Durante casi los cien años anteriores a la inspección de Tabamantia, Van y sus asociados, desde su sede en tierras altas de ética y cultura mundial venían predicando el advenimiento de un Hijo de Dios prometido, un elevador de la raza, un maestro de la verdad y el digno sucesor del traidor Caligastia. Aunque la mayoría de los habitantes del mundo de aquellos tiempos no demostró gran interés en esta profecía, los que estaban en contacto inmediato con Van y Amadón tomaron en serio dicha enseñanza y se pusieron a planear el recibimiento mismo del Hijo prometido.

<a name="U73_2_2"></a>*73:2.2 (822.6)* A sus asociados más allegados, Van les contó la historia de los Hijos Materiales de Jerusem; lo que había conocido de ellos antes de que llegara a Urantia. Bien sabía que estos Hijos Adánicos siempre vivían en casas sencillas con jardines que a la vez eran acogedoras. Propuso, ochenta y tres años antes de la llegada de Adán y Eva, que se dedicaran a la proclamación de su advenimiento y a la preparación de un hogar jardín para su recibimiento.

<a name="U73_2_3"></a>*73:2.3 (822.7)* De su sede en las tierras altas y de sesenta y una colonias muy dispersas, Van y Amadón reclutaron un cuerpo de más de tres mil obreros dispuestos y entusiastas quienes, en reunión solemne, se comprometieron a esta misión de hacer los preparativos para el Hijo prometido —al menos esperado.

<a name="U73_2_4"></a>*73:2.4 (822.8)* Van dividió su cuerpo de voluntarios en cien compañías con un capitán al mando de cada una y un asociado respectivo que servía en el equipo de Van a manera de oficial de enlace, conservando a Amadón como su asociado personal. Todas estas comisiones acometieron el trabajo preliminar con ahínco, y la comisión para el emplazamiento del Jardín salió en busca del sitio ideal.

<a name="U73_2_5"></a>*73:2.5 (822.9)* Aunque a Caligastia y Daligastia se les había privado de gran parte de su capacidad para el mal, hicieron todo lo posible para frustrar y entorpecer la labor de preparar el Jardín. Pero sus protervas maquinaciones fueron contrarrestadas en gran medida por las actividades fieles de los casi diez mil leales seres intermedios, que tan incansablemente laboraron a fin de llevar adelante la empresa.

### <a name="U73_3_0"></a>3&#8228;&#160;La Ubicación del Jardín

<a name="U73_3_1"></a>*73:3.1 (823.1)* Se ausentó durante casi tres años la comisión de emplazamiento. Rindió informe favorable respecto a tres posibles emplazamientos: El primero fue una isla en el Golfo Pérsico; el segundo, la ubicación del río que, posteriormente, fue ocupada por el segundo jardín; el tercero, una península larga y angosta —casi una isla— que se proyectaba hacia el oeste desde las riberas orientales del Mar Mediterráneo.

<a name="U73_3_2"></a>*73:3.2 (823.2)* La comisión, casi por unanimidad, respaldó la tercera selección. Se optó por este sitio, y se tardó dos años en trasladar la sede mundial de la cultura, incluyendo el árbol de la vida, a esta península mediterránea. Con excepción de un solo grupo, todos los que habitaban la península se marcharon pacíficamente cuando llegaron Van y su compañía.

<a name="U73_3_3"></a>*73:3.3 (823.3)* La península mediterránea tenía un clima salubre y una temperatura constante; este tiempo estable se debía a las montañas que la rodeaban y al hecho de que esta zona fuera casi una isla en un mar interior. Si bien llovía copiosamente en las tierras altas circundantes, rara vez llovía en Edén mismo. Pero cada noche, dimanando de la extensa red artificial de acequias, un «vapor subía» que refrescaba la vegetación del Jardín.

<a name="U73_3_4"></a>*73:3.4 (823.4)* El litoral de esta masa de tierra estaba considerablemente elevado, y el istmo que se comunicaba con el continente tenía sólo cuarenta y tres kilómetros de ancho en el punto más estrecho. El gran río que regaba el Jardín descendía de las tierras más altas de la península, corría en dirección al este por el istmo peninsular hacia el continente, y de ahí, a través de las tierras bajas de Mesopotamia, hasta el mar lejano. Era nutrido por cuatro afluentes que se originaban en las colinas costeras de la península de Edén, y éstas son las «cuatro brazos» del río que «salía de Edén» y que posteriormente se confundieron con los tributarios de los ríos que rodeaban al segundo jardín.

<a name="U73_3_5"></a>*73:3.5 (823.5)* En las montañas que cercaban el Jardín abundaban las piedras preciosas y metales, aunque éstos recibieron muy poca atención. El concepto predominante había de ser la glorificación de la horticultura y la exaltación de la agricultura.

<a name="U73_3_6"></a>*73:3.6 (823.6)* El sitio elegido para el Jardín era probablemente el paraje más bello del mundo entero, en su género, y el clima entonces era ideal. En ninguna otra parte existía un lugar que pudiera haberse prestado tan perfectamente para convertirse en tal paraíso de expresión botánica. En este lugar de reunión, se congregaba la crema y nata de la civilización de Urantia. Más allá de sus confines, el mundo estaba sumido en la oscuridad, la ignorancia y el salvajismo. Edén era el único punto risueño en Urantia; era naturalmente un sueño de belleza, y no tardó en convertirse en un poema de exquisita y perfeccionada gloria paisajística.

### <a name="U73_4_0"></a>4&#8228;&#160;El Establecimiento del Jardín

<a name="U73_4_1"></a>*73:4.1 (823.7)* Cuando Hijos Materiales, los elevadores biológicos, comienzan su estadía temporal en un mundo evolucionario, a su lugar de morada suele llamársele el Jardín del Edén porque se caracteriza por la belleza floral y grandiosidad botánica de Edentia, la capital de la constelación. Bien sabía Van de estas costumbres y, como correspondía, dispuso que la península entera se entregara al Jardín. Se proyectaron el pastoreo y la ganadería para el continente adyacente. En cuanto a la fauna, sólo se encontraban en el parque pájaros y distintas especies domesticadas. Van ordenó que Edén fuera ni más ni menos que un jardín. Nunca se mataron animales dentro de sus confines. Durante todos los años de su construcción se trajo toda la carne para los trabajadores del Jardín de los rebaños mantenidos a buen recaudo en el continente.

<a name="U73_4_2"></a>*73:4.2 (824.1)* La primera tarea fue la de construir la muralla de ladrillo a lo ancho del istmo de la península. En cuanto ésta se terminó, se pudo proceder sin escollos a la labor real del embellecimiento paisajístico y la construcción de casas.

<a name="U73_4_3"></a>*73:4.3 (824.2)* Se creó un jardín zoológico edificando una muralla más pequeña justamente afuera de la muralla principal; el espacio intermedio ocupado por toda clase de bestias salvajes servía de protección suplementaria contra los ataques hostiles. Estaba este parque zoológico organizado en doce grandes divisiones; caminos flanqueados de muros conducían entre estos grupos a las doce puertas del Jardín; el río y sus pastizales adyacentes ocupaban el recinto central.

<a name="U73_4_4"></a>*73:4.4 (824.3)* Sólo se emplearon obreros voluntarios para preparar el Jardín; nunca se usaron manos mercenarias. Cultivaron el Jardín y cuidaron sus rebaños para sostenerse. También recibieron aportaciones de alimentos de creyentes cercanos. Y se llevó a término esta gran empresa a pesar de las dificultades que resultaron del estado confuso del mundo durante estos tiempos penosos.

<a name="U73_4_5"></a>*73:4.5 (824.4)* Pero fue motivo de gran decepción cuando Van, desconociendo cuán pronto vendrían el Hijo y la Hija esperados, sugirió que a la generación joven, también se le instruyera en la labor de proseguir con la empresa, en caso de que se retrasara la llegada de los Hijos. Esto pareció una admisión de falta de fe por parte de Van, lo cual creó considerables dificultades y causó muchas deserciones; pero Van siguió adelante con su plan de preparación, mientras iba reemplazando a los desertores con voluntarios más jóvenes.

### <a name="U73_5_0"></a>5&#8228;&#160;El Hogar en el Jardín

<a name="U73_5_1"></a>*73:5.1 (824.5)* En el centro de la península de Edén estaba el exquisito templo de piedra del Padre Universal, la capilla sagrada del Jardín. Al norte se estableció la sede administrativa; al sur se construyeron las casas para los obreros y sus familias; al oeste se asignó una porción de terreno para las escuelas propuestas para el sistema educacional del Hijo esperado, mientras que en el «este de Edén» se construyeron los domicilios destinados al Hijo prometido y a su progenie inmediata. Los planos arquitectónicos de Edén asignaban hogares y tierra abundante para un millón de seres humanos.

<a name="U73_5_2"></a>*73:5.2 (824.6)* Si bien a la llegada de Adán no se había terminado más que un cuarto del Jardín, contaba ya con miles de kilómetros de acequias y con casi veinte mil kilómetros de caminos y sendas pavimentados. Había un poco más de cinco mil edificios de ladrillo en los distintos sectores y un sinnúmero de árboles y plantas. No pasaba de siete el número de casas por cada conjunto habitacional del parque. Y aunque las estructuras del Jardín eran sencillas, eran muy artísticas. Estaban bien construidos los caminos y sendas, y la jardinería ornamental era exquisita.

<a name="U73_5_3"></a>*73:5.3 (824.7)* Las disposiciones sanitarias del Jardín superaban con mucho a todo lo que se había intentado hasta ese momento en Urantia. En Edén el agua para beber se mantenía potable mediante el estricto cumplimiento de los reglamentos sanitarios concebidos para conservar su pureza. Durante estos tiempos primitivos surgieron muchas dificultades debido a que se desatendían estos reglamentos, pero Van llegó a inculcarles gradualmente a sus compañeros la importancia de no permitir que nada cayera en el suministro de agua del Jardín.

<a name="U73_5_4"></a>*73:5.4 (825.1)* Antes de la instalación posterior de un sistema de eliminación de aguas cloacales, los edenitas practicaron el entierro escrupuloso de todos los residuales o materiales en descomposición. Los inspectores de Amadón hacían un recorrido a diario en busca de posibles causas de enfermedad. Los urantianos no volvieron a tener conciencia de la importancia de la prevención de las enfermedades humanas hasta los últimos tiempos de los siglos diecinueve y veinte. Antes de la interrupción del régimen de Adán, se había construido un sistema de conductos cubiertos de ladrillos para la eliminación de aguas cloacales que corría por debajo de los muros y desembocaba en el río de Edén casi un kilómetro y medio más allá del muro exterior, o menor, del Jardín.

<a name="U73_5_5"></a>*73:5.5 (825.2)* Hacia la llegada de Adán, la mayor parte de las plantas de esa sección del mundo se daban en Edén. Se habían superado notablemente gran parte de los frutos, cereales y nueces. Aquí se cultivaron por primera vez muchos vegetales y cereales modernos; pero posteriormente, se perdieron para el mundo veintenas de variedades de plantas alimenticias.

<a name="U73_5_6"></a>*73:5.6 (825.3)* Casi cinco por ciento del Jardín estaba sometido al gran cultivo artificial, quince por ciento estaba parcialmente cultivado, el resto se dejó más o menos en su estado natural pendiente de la llegada de Adán, pues se creía que era mejor terminar el par-que de acuerdo con sus ideas.

<a name="U73_5_7"></a>*73:5.7 (825.4)* De este modo se aprestó el Jardín de Edén para el recibimiento del Adán y su consorte prometidos. Este Jardín habría hecho honor a un mundo que estuviera bajo una administración perfeccionada y con dominio normal. Adán y Eva quedaron muy contentos con el trazado general de Edén, aunque hicieron muchos cambios en el moblaje de su morada personal.

<a name="U73_5_8"></a>*73:5.8 (825.5)* Si bien casi no había quedado terminada la labor de embellecimiento al llegar Adán, el lugar ya era una joya de belleza botánica; y durante los primeros días de su estadía en Edén todo el Jardín cobró nueva forma y asumió nuevas proporciones de belleza y esplendor. Jamás, antes ni después de este momento, albergó Urantia una exhibición tan hermosa y repleta de horticultura y agricultura.

### <a name="U73_6_0"></a>6&#8228;&#160;El Árbol de la Vida

<a name="U73_6_1"></a>*73:6.1 (825.6)* En el centro del templo del Jardín Van plantó el tanto tiempo custodiado árbol de la vida, cuyas hojas eran para la «sanidad de las naciones», y cuyo fruto, lo había sustentado tanto tiempo en la tierra. Bien sabía Van que Adán y Eva también dependerían de este regalo de Edentia para su sustento vital una vez aparecidos en Urantia en forma material.

<a name="U73_6_2"></a>*73:6.2 (825.7)* En las capitales de los sistemas los Hijos Materiales no requieren del árbol de la vida para sustento. Únicamente en la repersonalización planetaria dependen de este auxiliar para la inmortalidad física.

<a name="U73_6_3"></a>*73:6.3 (825.8)* El «árbol de la ciencia del bien y del mal» puede ser una expresión de sentido figurado, una designación simbólica que abarca una multitud de experiencias humanas; en cambio, el «árbol de la vida» no fue mito; fue real y durante mucho tiempo existió en Urantia. Cuando los Altísimos de Edentia aprobaron el nombramiento de Caligastia como Príncipe Planetario de Urantia y a aquellos de los cien ciudadanos de Jerusem como su equipo administrativo, enviaron al planeta, con los Melquisedek, un arbusto de Edentia, y esta planta creció en Urantia convirtiéndose en el árbol de la vida. Esta forma de vida no inteligente es oriunda de las esferas de las sedes centrales de las constelaciones, dándose también en los mundos sedes centrales de los universos locales y superuniversos así como en las esferas de Havona, pero no en las capitales de los sistemas.

<a name="U73_6_4"></a>*73:6.4 (826.1)* Esta superplanta almacena ciertas energías espaciales que sirven de antídoto contra los elementos que producen la vejez en la existencia animal. El fruto del árbol de la vida se parecía a una batería de almacenamiento superquímico que, al ser comido, liberaba misteriosamente una fuerza del universo que prolongaba la vida. A los seres evolucionarios ordinarios de Urantia, esta forma de sustento no les servía de nada; pero sí les sirvió concretamente a los cien miembros materializados del séquito de Caligastia y a los cien andonitas modificados quienes habían contribuido su plasma vital al séquito del Príncipe, y a quienes, en restitución, se les dio aquel complemento de la vida que hizo posible que utilizaran el fruto del árbol de la vida para prolongar por tiempo indefinido su existencia que, de lo contrario, sería mortal.

<a name="U73_6_5"></a>*73:6.5 (826.2)* Durante la época del régimen del Príncipe se cultivaba el árbol en la tierra del patio central y circular del templo del Padre. Al estallar la rebelión, Van y sus asociados volvieron a cultivarlo a partir de su núcleo central en su campamento provisional. Este arbusto de Edentia se trasladó posteriormente a su retiro en las tierras altas, donde les sirvió a Van así como a Amadón durante más de ciento cincuenta mil años.

<a name="U73_6_6"></a>*73:6.6 (826.3)* Cuando Van y sus asociados preparaban el Jardín para Adán y Eva, trasplantaron el árbol edentiano al Jardín de Edén, donde se cultivó nuevamente en un patio central y circular de otro templo del Padre. Adán y Eva periódicamente tomaban de su fruto para mantener su forma dual de vida física.

<a name="U73_6_7"></a>*73:6.7 (826.4)* Al descarriarse los planes del Hijo Material, a Adán y su familia no se les permitió llevarse el núcleo del árbol del Jardín. Cuando los noditas invadieron a Edén, se les dijo que se harían como «dioses si comían el fruto del árbol». Para gran sorpresa suya, lo hallaron sin custodia. Durante años comieron libremente el fruto, mas no les surtió ningún efecto; todos eran mortales materiales del reino; carecían de la dotación que hacía de complemento del fruto del árbol. Se enfurecieron con su incapacidad de beneficiarse del árbol de la vida, y en relación con una guerra interna suya, incendiaron tanto el templo como el árbol dejando a ambos destruidos; sólo quedó de pie la muralla de piedra hasta que se sumergió posteriormente el Jardín. Éste fue el segundo templo del Padre que pereció.

<a name="U73_6_8"></a>*73:6.8 (826.5)* Y ahora, todo ser de carne y hueso en Urantia ha de seguir el curso natural de la vida y la muerte. Adán, Eva, sus hijos y los hijos de sus hijos, junto con sus asociados, perecieron todos con el paso del tiempo, quedando así supeditados al esquema de ascensión del universo local en que la resurrección en el mundo de estancia temporal sigue a la muerte material.

### <a name="U73_7_0"></a>7&#8228;&#160;El Destino de Edén

<a name="U73_7_1"></a>*73:7.1 (826.6)* Después de que Adán se marchó del primer jardín, éste fue ocupado por variedad de noditas, cutitas y suntitas. Más tarde se convirtió en el lugar de residencia de los noditas del norte que se opusieron a cooperar con los adanitas. Después de marcharse Adán del Jardín, la península estuvo más de cuatro mil años infestada con estos noditas de baja categoría, entonces, se sumergió hasta el fondo oriental del Mar Mediterráneo, llevando consigo bajo las aguas toda la península de Edén; esta acción estuvo relacionada con la actividad violenta de los volcanes circundantes y la sumersión del puente terrestre entre Sicilia y África. Coincidiendo con esta vasta sumersión, se elevó grandemente el litoral del Mediterráneo oriental. Y éste fue el final de la creación natural más bella que jamás haya albergado Urantia. La sumersión no fue repentina, sino que necesitó varios cientos de años para que toda la península se sumergiera completamente.

<a name="U73_7_2"></a>*73:7.2 (827.1)* De ninguna manera podemos considerar esta desaparición del Jardín como resultado del malogro de los planes divinos o como resultado de los errores de Adán y Eva. No consideramos que la sumersión de Edén sea otra cosa que un acontecimiento natural, pero sí nos parece que el hundimiento del Jardín se programó para producirse justamente en los alrededores de la fecha en que se hubieran acumulado suficientes reservas de la raza violeta para poder emprender la labor de rehabilitar los pueblos del mundo.

<a name="U73_7_3"></a>*73:7.3 (827.2)* Los Melquisedek aconsejaron a Adán que no iniciara el programa de elevación y mezcla de las razas hasta que su familia alcanzara el medio millón. Nunca se pretendió que el Jardín fuera la residencia permanente de los adanitas. Habrían de convertirse en emisarios de una nueva vida para el mundo entero; habrían de movilizarse para la otorgación altruista a las razas necesitadas de la tierra.

<a name="U73_7_4"></a>*73:7.4 (827.3)* Las instrucciones dadas por los Melquisedek a Adán, implicaron que habría de establecer sedes raciales, continentales y divisionales que estarían a cargo de sus hijos inmediatos, en tanto que él y Eva habrían de repartir su tiempo entre estas distintas capitales mundiales en carácter de asesores y coordinadores del ministerio mundial de la elevación biológica, el progreso intelectual y la rehabilitación moral.

<a name="U73_7_5"></a>*73:7.5 (827.4)* [Presentado por Solonia, la «voz seráfica en el Jardín».]
