﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento073.md" title="El Jardín del Edén">Documento 73</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento075.md" title="La Falta de Adán y Eva">Documento 75</a>&#160;&#62;&#62;</p><hr />

## Documento 74

## <a name="U74_0_0"></a>Adán y Eva

<a name="U74_0_1"></a>*74:0.1 (828.1)* ARRIBARON Adán y Eva a Urantia, contando hacia atrás del año 1934, hace 37.848 años. Llegaron, cuando el Jardín estaba en plena flor. Hacia el mediodía y sin previo aviso, se posaron suavemente sobre la superficie del planeta giratorio en las inmediaciones del templo del Padre Universal los dos transportes seráficos, acompañados por el personal de Jerusem encargado de trasladar a los bioelevadores a Urantia. Se llevó a efecto toda la labor de la rematerialización de los cuerpos de Adán y Eva dentro del recinto de esta capilla recién creada. Transcurrieron diez días desde el momento de su llegada hasta que se volvieron a crear en forma humana dual para presentarse como los nuevos soberanos del mundo. Volvieron en sí simultáneamente. Siempre los Hijos e Hijas Materiales prestan servicio juntos. La esencia de su servicio estriba en no estar separados en ningún momento y en ninguna parte. Se concibieron para actuar en parejas; rara vez funcionan solos.

### <a name="U74_1_0"></a>1&#8228;&#160;Adán y Eva en Jerusem

<a name="U74_1_1"></a>*74:1.1 (828.2)* El Adán y la Eva del planeta de Urantia formaron parte del cuerpo decano de Hijos Materiales en Jerusem; a los dos se les había asignado el mismo número 14.311. Pertenecían a la tercera serie física y medían alrededor de dos metros y medio.

<a name="U74_1_2"></a>*74:1.2 (828.3)* Al ser Adán seleccionado para venir a Urantia, prestaba servicio, con su pareja, en los laboratorios de física de pruebas y ensayos de Jerusem. Llevaban más de quince mil años de directores de la división de aplicación de la energía experimental a la modificación de las formas vivientes. Mucho tiempo antes de esto habían sido maestros en las escuelas de ciudadanía para los recién llegados a Jerusem. Se debe tener presente todo lo anterior en relación con la narración de su conducta subsiguiente en Urantia.

<a name="U74_1_3"></a>*74:1.3 (828.4)* Cuando se emitió la proclamación que pedía voluntarios para la misión de aventura adánica en Urantia, se ofreció todo el cuerpo principal de Hijos e Hijas Materiales sin excepción. Los examinadores Melquisedek, con la anuencia de Lana-forge y los Altísimos de Edentia, finalmente seleccionaron a Adán y Eva quienes, posteriormente, llegaron a funcionar como los elevadores biológicos en Urantia.

<a name="U74_1_4"></a>*74:1.4 (828.5)* Adán y Eva habían quedado leales a Micael durante la rebelión de Lucifer; no obstante, a la pareja, se la emplazó para comparecer ante el Soberano del Sistema y su gabinete entero para interrogarla e instruirla. Se hizo una presentación completa y detallada de los asuntos de Urantia; se les instruyó minuciosamente acerca de las directrices a seguir al aceptar las responsabilidades del reinado en un mundo tan trastornado por conflictos. Se les tomó en conjunto juramentos de lealtad a los Altísimos de Edentia y a Micael de Salvington. Se les dio debido aviso para que se consideraran supeditados al cuerpo de síndicos Melquisedek de Urantia hasta tanto dicho órgano directivo estimara conveniente renunciar al mando del mundo al cual se le había adscrito.

<a name="U74_1_5"></a>*74:1.5 (829.1)* Esta pareja jerusemita dejó atrás en la capital de Satania y en otras partes, a cien descendientes —cincuenta hijos y cincuenta hijas— magníficas criaturas que habían salvado los escollos de la progresión y que, en el momento de la partida de sus padres para Urantia, estaban todos en comisión, como fieles gestores, disfrutando de confianza de un universo. Todos estaban presentes en el bello templo de los Hijos Materiales para los actos de despedida relacionados con las últimas ceremonias de aceptación del autootorgamiento. Estos hijos acompañaron a sus padres a la sede de la desmaterialización de su orden y fueron los últimos en despedirse de ellos y desearles éxito divino al dormirse en el lapso de conciencia de la personalidad que precede a la preparación del transporte seráfico. Los hijos pasaron un tiempo juntos regocijándose en la reunión familiar porque sus padres pronto habían de convertirse en las cabezas visibles, en realidad los gobernantes exclusivos, del planeta número 606 del sistema de Satania.

<a name="U74_1_6"></a>*74:1.6 (829.2)* De este modo Adán y Eva dejaron Jerusem entre la aclamación y el beneplácito de sus ciudadanos. Salieron en pos de sus nuevas responsabilidades adecuadamente provistos y con amplia instrucción acerca de cada deber y peligro con que habían de enfrentarse en Urantia.

### <a name="U74_2_0"></a>2&#8228;&#160;La Llegada de Adán y Eva

<a name="U74_2_1"></a>*74:2.1 (829.3)* Durmieron Adán y Eva en Jerusem, y despertaron en el templo del Padre en Urantia en presencia de la imponente multitud reunida para recibirlos, se encontraron frente a dos seres de los que mucho habían oído hablar: Van y su fiel asociado Amadón. Fueron estos dos héroes de la secesión de Caligastia los primeros en darles la bienvenida en su nueva residencia jardín.

<a name="U74_2_2"></a>*74:2.2 (829.4)* La lengua de Edén fue el dialecto andónico que hablaba Amadón. Van y Amadón habían mejorado marcadamente esta lengua creando un nuevo alfabeto de veinticuatro letras, y esperaban que se convirtiera en la lengua de Urantia a medida que la cultura de Edén se difundiera por el mundo. Adán y Eva habían adquirido total dominio de este dialecto humano antes de salir de Jerusem a fin de que este hijo de Andón oyera al eminente gobernante dirigirse a él en su propia lengua.

<a name="U74_2_3"></a>*74:2.3 (829.5)* En aquel día hubo gran alborozo y júbilo por todo Edén; se apresuraron los corredores a buscar las palomas mensajeras reunidas de todas partes, mientras voceaban: «Soltad los pájaros que difundan la nueva de que ha llegado el Hijo prometido». Cientos de colonias de creyentes, año tras año, habían mantenido fielmente las reservas de estas palomas de crianza doméstica justamente para tal ocasión.

<a name="U74_2_4"></a>*74:2.4 (829.6)* A medida que se propagaba la noticia de la llegada de Adán por todas partes, miles de miembros de las tribus cercanas aceptaron las enseñanzas de Van y Amadón, mientras que, durante muchos meses, los peregrinos continuaron entrando a raudales en Edén para recibir a Adán y Eva y para rendir homenaje a su Padre invisible.

<a name="U74_2_5"></a>*74:2.5 (829.7)* Poco después de despertarse, Adán y Eva fueron escoltados al recibimiento formal en el gran promontorio al norte del templo. Se había abultado y aprestado este montículo natural para la instalación de los nuevos gobernantes del mundo. Aquí, a mediodía, la comisión urantiana de recepción acogió a este Hijo e Hija del sistema de Satania. Amadón era el presidente de esta comisión, que estaba compuesta de doce miembros que englobaba un representante de cada una de las seis razas sangik; el jefe interino de los seres intermedios; Annán, una hija leal y vocera de los noditas; Noé, el hijo del arquitecto y constructor del Jardín y ejecutor de los proyectos de su padre difunto; y los dos Portadores de Vida residentes.

<a name="U74_2_6"></a>*74:2.6 (830.1)* El próximo acto fue la entrega del cargo de custodia planetaria a Adán y Eva por el Melquisedek decano, el jefe del consejo de los síndicos en Urantia. El Hijo y la Hija Materiales prestaron juramento de lealtad a los Altísimos de Norlatiadek y a Micael de Nebadon y fueron proclamados gobernantes de Urantia por Van, quien, por este medio, renunció a la autoridad titular que venía desempeñando desde hacía más de ciento cincuenta mil años en virtud de la acción de los síndicos Melquisedek.

<a name="U74_2_7"></a>*74:2.7 (830.2)* A Adán y Eva se les atavió con ropajes reales en esta ocasión, la instalación formal en la autoridad mundial. No se habían perdido del mundo todas las artes de Dalamatia; aún se practicaba la tejeduría en la época de Edén.

<a name="U74_2_8"></a>*74:2.8 (830.3)* A continuación, se escuchó la proclamación de los arcángeles, y decretó la voz de Gabriel por transmisión el segundo juicio de Urantia y la resurrección de los supervivientes durmientes de la segunda dispensación de gracia y perdón en el planeta 606 de Satania. Ha pasado la dispensación del Príncipe; la edad de Adán, la tercera época planetaria, se inicia entre escenas de grandiosidad sencilla; y los nuevos gobernantes de Urantia comienzan su reinado bajo condiciones aparentemente favorables, a pesar de la confusión mundial ocasionada por la falta de cooperación de su antecesor en cuanto a la autoridad del planeta.

### <a name="U74_3_0"></a>3&#8228;&#160;Adán y Eva Adquieren Conocimientos Sobre el Planeta

<a name="U74_3_1"></a>*74:3.1 (830.4)* Ahora, tras su instalación formal, y con gran pesar, Adán y Eva tomaron conciencia del aislamiento del planeta. Calladas estaban las transmisiones conocidas y ausentes estaban todos los circuitos de comunicación extraplanetaria. Sus semejantes jerusemitas se habían ido a mundos que marchaban bien, con un Príncipe Planetario bien establecido y un séquito de personal experto dispuesto a recibirlos y capaz de cooperar con ellos durante su primera experiencia en estos mundos. En Urantia, sin embargo, lo había cambiado todo la rebelión. Aquí se hacía sentir mucho la presencia del Príncipe Planetario y, aunque se le había despojado de la mayor parte de su poder para hacer el mal, a Adán y Eva aún les podía dificultar la labor y, hasta cierto punto, hacérsela peligrosa. Aquella noche, bajo el resplandeciente plenilunio, iban deambulando por el jardín, serios y desilusionados, un Hijo y una Hija de Jerusem hablando de los planes del día siguiente.

<a name="U74_3_2"></a>*74:3.2 (830.5)* Así llegó a su fin el primer día de Adán y Eva en la aislada Urantia, confuso planeta de la traición de Caligastia; se pasearon y conversaron hasta muy avanzadas horas de la noche, su primera noche en la tierra —y ¡qué solos se sentían!

<a name="U74_3_3"></a>*74:3.3 (830.6)* Adán pasó su segundo día en la tierra en sesión con los síndicos planetarios y el consejo de asesoría. De los Melquisedek y de sus asociados, Adán y Eva supieron más acerca de los detalles de la rebelión de Caligastia y el efecto que aquella sublevación hizo al progreso del mundo. Fue, en general, una historia desalentadora, este dilatado relato del desgobierno de los asuntos mundiales. Llegaron a su conocimiento todos los hechos relativos al desplome total de la trama caligastiana para acelerar el proceso de la evolución social. También se dieron cuenta cabal de la locura de intentar lograr el avance planetario independientemente del designio divino de la progresión. Así, pues, llegó a término un día triste, pero ilustrativo —su segundo día en Urantia.

<a name="U74_3_4"></a>*74:3.4 (831.1)* El tercer día se dedicaron a una inspección del Jardín. Desde las enormes aves de pasaje —los fándores— apreciaron las vastas extensiones del Jardín al surcar los aires por encima de éste, el paraje más hermoso de la tierra. Se remató este día de inspección con un colosal banquete en honor a todos los que habían laborado para crear este jardín de belleza y grandiosidad paradisiacas. Nuevamente, hasta altas horas de la noche de su tercer día, el Hijo y su consorte dieron un paseo por el Jardín y hablaron de la inmensidad de sus problemas.

<a name="U74_3_5"></a>*74:3.5 (831.2)* En el cuarto día pronunciaron un discurso Adán y Eva ante la asamblea del Jardín. Desde el promontorio inaugural dirigieron la palabra al pueblo acerca de sus proyectos para la rehabilitación del mundo y bosquejaron los métodos por los cuales pretenderían redimir la cultura social de Urantia de los ínfimos niveles a los que había caído como resultado del pecado y la rebelión. Éste fue un gran día, y concluyó con un festín para el consejo de hombres y mujeres que habían sido seleccionados para asumir las responsabilidades en la nueva administración de los asuntos mundiales. ¡Fijaos bien! Tanto mujeres como hombres formaron parte de este grupo, y ésa fue la primera vez que ocurrió tal cosa en la tierra desde los tiempos de Dalamatia. Constituyó una innovación pasmosa observar a Eva, una mujer, compartir los honores y responsabilidades de los asuntos mundiales con un hombre. De este modo terminó el cuarto día en Urantia.

<a name="U74_3_6"></a>*74:3.6 (831.3)* En el quinto día se ocuparon de la organización del gobierno interino, la administración que habría de funcionar hasta que los síndicos Melquisedek se marcharan de Urantia.

<a name="U74_3_7"></a>*74:3.7 (831.4)* El sexto día se dedicaron a una inspección de los numerosos tipos de hombres y animales. A lo largo de las murallas del este de Edén, Adán y Eva anduvieron escoltados todo el día, observando la fauna del planeta y llegando a comprender mejor lo que se debía hacer para convertir en orden la confusión de un mundo habitado por tanta variedad de criaturas vivientes.

<a name="U74_3_8"></a>*74:3.8 (831.5)* En esta excursión, a los acompañantes de Adán, les sorprendió sobremanera cuán a fondo entendía él la naturaleza y función de los millares de animales que le mostraban. Luego de echar una mirada a un animal, indicaba su naturaleza y conducta. Adán podía dar a primera vista los nombres y descripciones del origen, la naturaleza y la función de todas las criaturas materiales. Sus guías en la gira de inspección no sabían que el nuevo gobernante del mundo figuraba entre los anatomistas más expertos de toda Satania; y Eva era igualmente experta. Adán asombró a sus asociados describiendo multitudes de entes vivientes demasiado pequeños para verse a simple vista.

<a name="U74_3_9"></a>*74:3.9 (831.6)* Al finalizar el sexto día de su estadía en la tierra, Adán y Eva reposaron por primera vez en su nuevo hogar del «este de Edén». Los seis primeros días de la aventura de Urantia habían sido muy ajetreados, y esperaban ansiosamente un día entero libre de toda actividad.

<a name="U74_3_10"></a>*74:3.10 (831.7)* Mas no lo permitieron las circunstancias. A causa de la experiencia del día anterior en que Adán había tratado con tanta inteligencia y tanta minuciosidad de la fauna de Urantia, juntamente con su magistral discurso inaugural y sus modales encantadores, se había granjeado los corazones de los moradores del Jardín y se había sobrepuesto a sus intelectos de tal modo que no sólo estaban incondicionalmente dispuestos a aceptar al Hijo y a la Hija recién llegados de Jerusem como gobernantes, sino que además estaba casi la mayoría dispuesta a postrarse ante ellos y rendirles culto como dioses.

### <a name="U74_4_0"></a>4&#8228;&#160;Las Primeras Dificultades

<a name="U74_4_1"></a>*74:4.1 (832.1)* Esa noche, la que siguió al sexto día, mientras Adán y Eva dormían, acontecían cosas raras en las inmediaciones del templo del Padre, en el sector central de Edén. Allí, bañados por los rayos de una luna suave, cientos de hombres y mujeres entusiastas y emocionados escucharon durante horas los apasionados argumentos de sus dirigentes. Éstos tenían buenas intenciones, pero no alcanzaron a comprender la sencillez del comportamiento fraternal y democrático de los nuevos gobernantes. Mucho antes de despuntar el alba, los nuevos administradores interinos de los asuntos mundiales llegaron a una conclusión casi unánime de que Adán y su consorte eran modestos y recatados en demasía. Decidieron que la Divinidad había descendido a la tierra en forma corporal, que Adán y Eva eran en realidad dioses, o bien, tanto se aproximaban a tal estado que ameritaban una adoración reverente.

<a name="U74_4_2"></a>*74:4.2 (832.2)* Los extraordinarios sucesos de los seis primeros días de Adán y Eva en la tierra resultaron excesivos para las mentes no preparadas incluso de los mejores hombres del mundo; estaban confundidos; se dejaron llevar por la propuesta de trasladar a la noble pareja al templo del Padre a mediodía a fin de que, ante ellos, todos se inclinaran en respetuosa adoración y se postraran en humilde sumisión. Y esto, lo proyectaron todo los moradores del Jardín, con toda sinceridad.

<a name="U74_4_3"></a>*74:4.3 (832.3)* Protestó Van. Se encontraba ausente Amadón, por estar a cargo de la guardia de honor que se había quedado con Adán y Eva durante la noche. Se rechazó contundentemente la protesta de Van. Se le dijo que asímismo era demasiado modesto, demasiado recatado; que tampoco él mismo distaba mucho de ser un dios, si no, ¿cómo podía haber vivido tanto tiempo en la tierra, y cómo había causado un acontecimiento tan magno como el advenimiento de Adán? En tanto que los alborotados edenitas estaban a punto de apresarlo y subirlo al montículo para adorarlo, Van se escabulló abriéndose paso entre la muchedumbre y, como podía comunicarse con los seres intermedios, se apresuró a enviar a su jefe con Adán.

<a name="U74_4_4"></a>*74:4.4 (832.4)* Casi al amanecer de su séptimo día en la tierra supieron Adán y Eva la alarmante noticia de la propuesta de estos mortales bienintencionados, si bien descarriados; y entonces, mientras que las aves de pasaje aún se preparaban para llevarlos al templo, los seres intermedios, que son capaces de realizar incluso tales cosas, transportaron a Adán y Eva al templo del Padre. Temprano por la mañana de este séptimo día, desde el montículo de su reciente recepción, dio Adán una explicación de las órdenes divinas de la filiación y aclaró a estas mentes terrenales que no se puede adorar sino al Padre y a quien él designe. Puso a las claras Adán que aceptaría cualquier honor y recibiría todo respeto, pero jamás la adoración.

<a name="U74_4_5"></a>*74:4.5 (832.5)* Fue un día importantíssimo, y antes del mediodía, a la hora de la llegada del mensajero seráfico que llevaba el reconocimiento jerusemita de la instalación de los gobernantes del mundo, Adán y Eva, apartándose de la multitud, señalaron al templo del Padre y dijeron: «Id ahora al emblema material de la presencia invisible del Padre e inclinaos para adorarle que nos hizo a todos y nos mantiene vivos. Que este acto sea la promesa sincera de que jamás volveréis a tentaros a adorar a nadie más que a Dios». Hicieron todos tal como ordenó Adán. El Hijo y la Hija Materiales se quedaron solos en el montículo con las cabezas inclinadas mientras que la gente se postraba en torno al templo.

<a name="U74_4_6"></a>*74:4.6 (832.6)* Éste fue el origen de la tradición del día de descanso del sábado. Desde ese momento en adelante en Edén, el séptimo día se dedicó a la reunión del mediodía en el templo; durante mucho tiempo fue costumbre dedicar este día a la autosuperación. Se dedicaba la mañana al mejoramiento físico, el mediodía al culto espiritual, la tarde, al cultivo de la mente, y las primeras horas de la noche al regocijo social. Lo antedicho nunca fue ley en Edén, sino que fue costumbre mientras prevalecía la administración adánica en la tierra.

### <a name="U74_5_0"></a>5&#8228;&#160;La Administración de Adán

<a name="U74_5_1"></a>*74:5.1 (833.1)* Durante casi siete años después de la llegada de Adán, los síndicos Melquisedek quedaron de servicio, pero finalmente llegó el momento en que entregaron la administración de los asuntos mundiales a Adán y retornaron a Jerusem.

<a name="U74_5_2"></a>*74:5.2 (833.2)* La despedida de los síndicos ocupó todo un día, y durante la tarde cada Melquisedek, de su parte, les dio a Adán y Eva sus consejos finales y expresó sus mejores deseos. En varias ocasiones había pedido Adán que sus asesores permanecieran con él en la tierra, pero se denegaron las peticiones una y otra vez. Había llegado el momento en que los Hijos Materiales tenían que asumir plena responsabilidad de la conducta de los asuntos mundiales. De modo que, a la medianoche, salieron del planeta los transportes seráficos de Satania con catorce seres rumbo a Jerusem, produciéndose el traslado de Van y Amadón a la vez que la partida de los doce Melquisedek.

<a name="U74_5_3"></a>*74:5.3 (833.3)* En Urantia todo marchó relativamente bien por un tiempo, parecía que Adán, a la larga, podría desarrollar algún plan para promover la expansión gradual de la civilización edénica. Conforme a los consejos de los Melquisedek, fue fomentando las artes de la manufactura con ánimo de desarrollar relaciones comerciales con el mundo exterior. Cuando se trastornó Edén, existían más de cien fábricas manufactureras primitivas en funcionamiento y se habían establecido extensas relaciones comerciales con las tribus cercanas.

<a name="U74_5_4"></a>*74:5.4 (833.4)* Durante muchas edades, se había instruido a Adán y Eva en la técnica para mejorar un mundo preparándolo para sus contribuciones especializadas al avance de la civilización evolucionaria; sin embargo, en este momento, arrostraban problemas apremiantes, tales como el establecimiento del orden público en un mundo de salvajes, bárbaros y seres humanos semicivilizados. Aparte de la flor y nata de la población de la tierra, que estaba reunida en el Jardín, sólo un número reducido de grupos dispersos estaban siquiera preparados para recibir la cultura adánica.

<a name="U74_5_5"></a>*74:5.5 (833.5)* Hizo Adán un esfuerzo heroico y decidido para establecer un gobierno mundial, pero se topaba con resistencia obstinada a cada paso. Ya había puesto en funcionamiento un sistema de control de grupo por todo Edén y había confederado todas estas unidades en la liga de Edén. No obstante, sobrevinieron dificultades graves cuando salió del Jardín a fin de aplicar estos conceptos a las tribus remotas. Tan pronto comenzaron a operar los asociados de Adán fuera del Jardín, afrontaron la resistencia directa y bien organizada de Caligastia y Daligastia. El Príncipe caído había sido destituido en su calidad de gobernante mundial, pero no se lo había eliminado del planeta. Aún estaba presente en el planeta y capaz, por lo menos hasta cierto grado, de resistir a todos los planes adánicos de rehabilitación de la sociedad humana. Adán quiso advertir a las razas sobre los males de Caligastia, pero se dificultó mucho esta tarea puesto que su archienemigo era invisible a los ojos de los mortales.

<a name="U74_5_6"></a>*74:5.6 (833.6)* Incluso entre los edenitas había mentes confusas que se inclinaban a la enseñanza caligastiana de la libertad personal sin tasa ni medida; y a Adán le causaron contratiempos sin fin; constantemente daban al traste con los proyectos mejor trazados para la progresión ordenada y el desarrollo sustancioso. Finalmente se vio obligado a retirar su programa para la socialización inmediata; revirtió al método de organización de Van, dividiendo a los edenitas en compañías de cien miembros con un capitán al mando de cada una y con un teniente al cargo de un grupo de diez miembros.

<a name="U74_5_7"></a>*74:5.7 (834.1)* Adán y Eva habían venido a instituir un gobierno representativo en lugar de monárquico, pero no hallaron ningún gobierno digno de aquella denominación en la faz de la tierra entera. Por el momento, Adán abandonó todo esfuerzo para establecer un gobierno representativo, y antes del desplome del régimen edénico, logró establecer casi cien centros comerciales y sociales fronterizos donde individuos fuertes gobernaron en su nombre. La mayoría de estos centros habían sido organizados anteriormente por Van y Amadón.

<a name="U74_5_8"></a>*74:5.8 (834.2)* Data de los tiempos de Adán el envío de embajadores de una tribu a otra. Éste fue un gran paso adelante en la evolución del gobierno.

### <a name="U74_6_0"></a>6&#8228;&#160;La Vida Hogareña de Adán y Eva

<a name="U74_6_1"></a>*74:6.1 (834.3)* La tierra de la familia adánica englobaba una superficie un tanto superior a mil trescientas hectáreas. En lo contiguo a esta sede familiar, se había dispuesto la vivienda para más de trescientos mil descendientes de la línea directa. Solamente se construyó el complejo de los edifícios proyectados. Más antes de que la creciente familia de Adán ocupara estas provisiones, todo el plan edénico fue interrumpido y el Jardín fue desocupado.

<a name="U74_6_2"></a>*74:6.2 (834.4)* Fue Adansón el primogénito de la raza violeta, y fue seguido por su hermana y Evasón, el segundo hijo de Adán y Eva. Eva engendró a cinco hijos antes de marcharse los Melquisedek —tres hijos y dos hijas. Los dos siguientes fueron gemelos. Alumbró a sesenta y tres vástagos, treinta y dos hijas y treinta y un hijos, antes de la falta. Cuando Adán y Eva dejaron el Jardín, su familia consistía en cuatro generaciones que ascendían a 1.647 descendientes de pura cepa. Tuvieron cuarenta y dos hijos después de abandonar el Jardín además de dos descendientes de procreación mixta con la raza mortal de la tierra. Lo anterior no comprende la descendencia de Adán con las razas nodita y evolucionarias.

<a name="U74_6_3"></a>*74:6.3 (834.5)* Los hijos de Adán no tomaban leche de animales al cesar de amamantarse de su madre a la edad de un año. Eva tenía acceso a la leche de una gran variedad de nueces y a los jugos de muchas frutas y, conociendo a fondo la composición química y capacidad energética de estos alimentos, los combinaba debidamente para alimentar a sus hijos hasta que les aparecieran los dientes.

<a name="U74_6_4"></a>*74:6.4 (834.6)* Aunque la cocción se empleaba universalmente por las inmediaciones del sector adánico de Edén, no se cocinaba en casa de Adán. Recolectaban sus alimentos —frutas, nueces y cereales— listos para comerse al madurarse. Comían una vez al día, poco después del mediodía. Adán y Eva también absorbían «luz y energía» directamente de ciertas emanaciones espaciales conjuntamente con el ministerio del árbol de la vida.

<a name="U74_6_5"></a>*74:6.5 (834.7)* Despedían los cuerpos de Adán y Eva una luz trémula, pero siempre vestían ropa en conformidad con la costumbre de sus asociados. Si bien usaban muy poca por el día, vestían una capa a partir del atardecer. Data de los días de Adán y Eva el origen de la aureola tradicional que rodea las cabezas de los supuestos hombres sagrados y dignos de alabanzas. Puesto que se opacaban en gran parte las emanaciones de luz de sus cuerpos debido a la ropa, no se distinguía sino el resplandor radiante en torno a su cabeza. Los descendientes de Adansón siempre retrataban de este modo su concepto de los individuos que se tenían por seres extraordinarios en cuanto al desarrollo espiritual.

<a name="U74_6_6"></a>*74:6.6 (834.8)* Adán y Eva podían comunicarse uno con otro y con sus hijos inmediatos hasta una distancia de unos ochenta kilómetros. Se efectuaba este intercambio de pensamientos mediante delicadas cámaras de gas ubicadas muy cerca de sus estructuras cerebrales. Por este mecanismo podían trasmitir y recibir las ondas del pensamiento. Pero se suspendió este poder inmediatamente en cuanto se rindió la mente a la discordia y el trastorno del mal.

<a name="U74_6_7"></a>*74:6.7 (835.1)* Los hijos de Adán asistieron a escuelas independientes hasta los dieciséis años de edad; los mayores impartían clases a los menores. Los niños cambiaban de actividad cada treinta minutos, los mayores cada hora. Era realmente una novedad en Urantia observar a estos hijos de Adán y Eva jugar, realizando actividades de regocijo y alborozo por puro gusto. De los adanitas se deriva gran parte de los juegos y el humor de las razas de hoy en día. Los adanitas tenían gran apreciación por la música así como un agudo sentido del humor.

<a name="U74_6_8"></a>*74:6.8 (835.2)* Se solía contraer esponsales a los dieciocho años de edad; luego, estos jóvenes ingresaban en un curso de dos años de instrucción que los preparaba para asumir las responsabilidades maritales. A los veinte años de edad eran aptos para el matrimonio; y después del casamiento comenzaban su oficio o bien iniciaban la preparación específica para éste.

<a name="U74_6_9"></a>*74:6.9 (835.3)* En algunas naciones subsiguientes, existió la usanza de permitir que las familias reales, presuntamente descendidas éstas de los dioses, se casaran entre hermanos, lo cual procede de las tradiciones de la prole de Adán —que procreaban, conforme a su deber y necesidad, unos con otros. Adán y Eva oficiaban en todas las ceremonias de matrimonio de la primera y segunda generación del Jardín.

### <a name="U74_7_0"></a>7&#8228;&#160;La Vida en el Jardín

<a name="U74_7_1"></a>*74:7.1 (835.4)* Con excepción de haber asistido durante cuatro años a las escuelas del oeste, los hijos de Adán vivieron y trabajaron en el «este de Edén». Recibieron su formación intelectual hasta la edad de dieciséis años de acuerdo con los métodos en las escuelas de Jerusem. Desde los dieciséis hasta los veinte años se les dio instrucción en las escuelas de Urantia del otro extremo del Jardín, desempeñándose en ellas también como maestros de los niveles más bajos.

<a name="U74_7_2"></a>*74:7.2 (835.5)* La *socialización* era el entero propósito del sistema escolar del oeste del Jardín. Los períodos matinales de recreo eran destinados a las prácticas hortícolas y agrícolas, los períodos vespertinos, a los juegos competitivos. Se aprovechaban las primeras horas de la noche para el trato social y el cultivo de las amistades personales. Se consideraba la preparación religiosa y sexual como incumbencia de la familia, el deber de los padres.

<a name="U74_7_3"></a>*74:7.3 (835.6)* La enseñanza de estas escuelas comprendía instrucción acerca de:

<a name="U74_7_4"></a>*74:7.4 (835.7)* 1. La salud y el cuidado del cuerpo.

<a name="U74_7_5"></a>*74:7.5 (835.8)* 2. La regla de oro, la norma del trato social.

<a name="U74_7_6"></a>*74:7.6 (835.9)* 3. La relación de los derechos del individuo a los del grupo y a las obligaciones comunitarias.

<a name="U74_7_7"></a>*74:7.7 (835.10)* 4. La historia y cultura de las distintas razas de la tierra.

<a name="U74_7_8"></a>*74:7.8 (835.11)* 5. Los métodos para hacer progresar y mejorar el comercio mundial.

<a name="U74_7_9"></a>*74:7.9 (835.12)* 6. La coordinación de deberes y emociones contrapuestos.

<a name="U74_7_10"></a>*74:7.10 (835.13)* 7. El cultivo del juego, el humor y alternativas competitivas a la lucha física.

<a name="U74_7_11"></a>*74:7.11 (835.14)* Siempre estaban abiertas para las visitas las escuelas así como todas las actividades del Jardín. Se admitían observadores inermes libremente en Edén para visitas breves. Un urantiano tenía que ser «adoptado» para residir temporalmente en el Jardín. Recibía instrucciones sobre el designio y propósito del autootorgamiento adánico, expresaba su intención de adherirse a esta misión, y luego prestaba una declaración de lealtad al régimen social de Adán y a la soberanía espiritual del Padre Universal.

<a name="U74_7_12"></a>*74:7.12 (836.1)* Las leyes del Jardín se fundamentaron en los códigos más antiguos de Dalamatia y se promulgaron de conformidad con siete apartados:

<a name="U74_7_13"></a>*74:7.13 (836.2)* 1. Las leyes de salud y sanidad.

<a name="U74_7_14"></a>*74:7.14 (836.3)* 2. Las ordenanzas sociales del Jardín.

<a name="U74_7_15"></a>*74:7.15 (836.4)* 3. El código de intercambio y comercio.

<a name="U74_7_16"></a>*74:7.16 (836.5)* 4. Las leyes de la honra en los juegos y concursos.

<a name="U74_7_17"></a>*74:7.17 (836.6)* 5. Las leyes de la vida familiar.

<a name="U74_7_18"></a>*74:7.18 (836.7)* 6. Los códigos civiles de la regla de oro.

<a name="U74_7_19"></a>*74:7.19 (836.8)* 7. Los siete mandamientos de régimen moral supremo.

<a name="U74_7_20"></a>*74:7.20 (836.9)* Difirió muy poco la ley moral de Edén de los siete mandamientos de Dalamatia. Pero los adanitas predicaban muchas razones más para reafirmar estos mandamientos; pongamos por ejemplo el interdicto del asesinato; el hecho de que el Ajustador del Pensamiento morara dentro de uno se aducía como otro motivo por el cual no se debía destruir la vida. Enseñaron que «él que derrame la sangre del hombre, por el hombre su sangre será derramada, pues a imagen de Dios él hizo al hombre».

<a name="U74_7_21"></a>*74:7.21 (836.10)* El mediodía era la hora de la adoración pública en Edén; el atardecer era la hora de la adoración familiar. Adán hizo lo que pudo para desalentar el uso de oraciones preestablecidas, enseñando, más bien, que la oración efectiva tiene que ser totalmente personal y que tiene que ser «el deseo del alma»; pero los edenitas continuaron usando las oraciones y formas que heredaron de los tiempos de Dalamatia. Adán también se empeñó en sustituir los sacrificios sangrientos en las ceremonias religiosas por las ofrendas del fruto de la tierra, pero había hecho pocos progresos al respecto antes del trastorno del Jardín.

<a name="U74_7_22"></a>*74:7.22 (836.11)* Adán se esforzó por enseñarles a las razas la igualdad de los sexos. A todos los moradores del Jardín, les dejó profunda huella la forma en que Eva laboró a la vera de su esposo. Adán les enseñó concretamente que la mujer, a partes iguales con el hombre, contribuye a aquellos factores de la vida que se unen para formar un nuevo ser. Hasta ese momento, la humanidad había supuesto que toda la procreación estribaba en los «lomos del padre». Habían considerado a la madre meramente como un mecanismo para nutrir al feto y amamantar al neonato.

<a name="U74_7_23"></a>*74:7.23 (836.12)* Adán enseñó a sus contemporáneos todo cuanto pudieron comprender, lo cual, sin embargo, no fue gran cosa en términos relativos. No obstante, las razas más inteligentes de la tierra aguardaban ansiosamente el momento en que se les permitiría casarse con los hijos y las hijas superiores de la raza violeta. ¡En qué mundo más diferente se habría convertido Urantia, si se hubiera llevado a efecto este gran proyecto de la elevación de las razas! Así y todo, resultaron grandes ventajas de la reducida cantidad de sangre proveniente de esta raza importada que consiguieron de paso los pueblos evolucionarios.

<a name="U74_7_24"></a>*74:7.24 (836.13)* Así trabajó Adán para el bienestar y perfeccionamiento del mundo de su estadía. Pero le costó mucho trabajo conducir a estos pueblos mezclados y mestizos por un camino mejor.

### <a name="U74_8_0"></a>8&#8228;&#160;La Leyenda de la Creación

<a name="U74_8_1"></a>*74:8.1 (836.14)* La historia de que duró seis días la creación de Urantia se basó en la versión tradicional de que no habían pasado Adán y Eva más que seis días realizando el estudio preliminar del Jardín. Esta circunstancia confirió sanción cuasisagrada al plazo de la semana que, en un principio, había sido introducido por los dalamatianos. El hecho de que Adán pasara seis días inspeccionando el Jardín y formulando los proyectos preliminares para su organización no ocurrió premeditadamente; más bien, fue una decisión tomada día a día. La elección del séptimo día para la adoración no fue más que una consecuencia de los hechos aquí narrados.

<a name="U74_8_2"></a>*74:8.2 (837.1)* La leyenda de la creación del mundo en seis días fue un concepto posterior que, de hecho, se produjo más de treinta mil años después. Un aspecto del relato, la aparición repentina del sol y la luna, posiblemente tenga su origen en la versión tradicional de que, cierta vez, había el mundo surgido repentinamente de una densa nube espacial compuesta de materia diminuta que, durante mucho tiempo, había oscurecido tanto al sol como a la luna.

<a name="U74_8_3"></a>*74:8.3 (837.2)* La historia de la creación de Eva a partir de la costilla de Adán es una confusa versión abreviada sobre la llegada de Adán y la cirugía celestial relacionada con el intercambio de sustancias vivientes que se le había practicado al séquito corpóreo del Príncipe Planetario más de cuatrocientos cincuenta mil años antes.

<a name="U74_8_4"></a>*74:8.4 (837.3)* En la mayoría de los pueblos del mundo ha influido la versión tradicional de que Adán y Eva disponían de formas físicas creadas para ellos al llegar a Urantia. La creencia en que se había creado el hombre del barro casi fue universal en el hemisferio oriental; se puede remontar el origen de esta versión tradicional desde las Islas Filipinas y, dándole casi media vuelta al mundo, hasta la África. Muchos grupos aceptaron esta versión de que el hombre se originó del barro mediante alguna forma de creación especial en lugar de las anteriores creencias en la creación progresiva —la evolución.

<a name="U74_8_5"></a>*74:8.5 (837.4)* Apartada de las influencias de Dalamatia y Edén, la humanidad tendía a la creencia en el ascenso gradual de la raza humana. El hecho de evolución no es un descubrimiento moderno, los antiguos comprendían el carácter lento y evolucionario del progreso humano. Los griegos primitivos poseían conceptos claros al respecto a pesar de su proximidad a la Mesopotamia. Aunque las distintas razas de la tierra, lamentablemente, se enredaron en sus nociones de la evolución, no obstante, gran parte de las tribus primitivas creyeron y enseñaron que eran los descendientes de varios animales. Los pueblos primitivos solían seleccionar los animales de su presunto origen para sus «tótemes». Ciertas tribus de indios norteamericanos creyeron que descendían de castores y coyotes. Ciertas tribus africanas enseñan que son descendientes de las hienas, una tribu malaya, del lémur, un grupo neoguineo, del loro.

<a name="U74_8_6"></a>*74:8.6 (837.5)* Debido a su contacto inmediato con los restos de la civilización de los adanitas, los babilonios magnificaron y adornaron la narrativa de la creación del hombre; enseñaron que había descendido directamente de los dioses. Se atuvieron a un origen aristocrático de la raza, el cual era incompatible incluso con la doctrina de la creación a partir del barro.

<a name="U74_8_7"></a>*74:8.7 (837.6)* El relato del Antiguo Testamento sobre la creación data de tiempos muy posteriores a los de Moisés; él nunca enseñó a los hebreos una historia tan tergiversada. Pero sí presentó a los israelitas un relato sencillo y condensado de la creación, con la esperanza de que éste realzara su llamado a la adoración del Creador, el Padre Universal, que llamaba el Señor Dios de Israel.

<a name="U74_8_8"></a>*74:8.8 (837.7)* En sus enseñanzas tempranas, Moisés, inteligentemente, no intentó remontarse más allá de los tiempos de Adán; puesto que Moisés era el maestro supremo de los hebreos, las historias de Adán llegaron a relacionarse estrechamente con las de la creación. Consta que las tradiciones más tempranas reconocieron una civilización preadánica, por el hecho de que los redactores posteriores, con ánimo de borrar toda referencia a los asuntos humanos antes de los tiempos de Adán, olvidaron borrar la referencia reveladora a la emigración de Caín a la tierra de «Nod», donde aquél tomó mujer.

<a name="U74_8_9"></a>*74:8.9 (838.1)* Tras su llegada a Palestina, los hebreos no contaron durante mucho tiempo con ningún lenguaje escrito que hiciera eco entre el grueso de su población. Aprendieron a valerse del alfabeto de los filisteos vecinos, quienes eran refugiados políticos de la civilización superior de Creta. Los hebreos escribieron muy poco hasta alrededor del año 900 a. de J.C.; y como no disponían de un lenguaje escrito hasta esta fecha tan tardía, circularon varias versiones distintas de la creación; pero, después del cautiverio en Babilonia, se inclinaron más a aceptar una versión mesopotámica modificada.

<a name="U74_8_10"></a>*74:8.10 (838.2)* La versión tradicional judía se cristalizó en torno a Moisés. Debido a que se esforzó éste por atribuir el origen de la descendencia de Abraham a Adán, los judíos dieron por sentado que Adán había sido el primero de la raza humana. Yahvé fue el creador y ha de haber hecho el mundo justamente antes de hacer a Adán, ya que se supone que Adán fue el primer hombre. Entonces la versión tradicional de los seis días de Adán se intercaló en la historia y, casi mil años después de la estadía de Moisés en la tierra, resultó que la versión tradicional de la creación en seis días se asentó por escrito y, posteriormente, a aquel se le atribuyó el mérito.

<a name="U74_8_11"></a>*74:8.11 (838.3)* Cuando los sacerdotes judíos retornaron a Jerusalén, ya habían terminado su relato escrito sobre el principio de las cosas. Pronto afirmaron que esta narración era una historia recién descubierta sobre la creación, escrita por Moisés. Pero los hebreos contemporáneos de alrededor de 500 a. de J.C., no consideraron que estas escrituras fueran revelaciones divinas; las consideraron de forma muy similar a como los pueblos posteriores consideran las narraciones mitológicas.

<a name="U74_8_12"></a>*74:8.12 (838.4)* Este documento espurio, las presuntas enseñanzas de Moisés, vino a conocimiento de Ptolemeo, el rey griego de Egipto, quien lo mandó traducir al griego por una comisión de setenta eruditos para su nueva biblioteca en Alejandría. Así se integró este relato a aquellas escrituras que, posteriormente, llegaron a formar parte de las colecciones ulteriores de las «escrituras sagradas» de las religiones hebrea y cristiana. Y estos conceptos durante mucho tiempo influyeron profundamente en la filosofía de muchos pueblos occidentales que se identificaron con estos sistemas teológicos.

<a name="U74_8_13"></a>*74:8.13 (838.5)* Los maestros cristianos perpetuaron la creencia en la creación de la raza humana por un acto de volición, lo cual influyó directamente en la formación de la hipótesis de una edad de oro pasada de arrobo utópico y en la teoría de la caída del hombre o superhombre que explicara la condición menos utópica de la sociedad. Estas perspectivas sobre la vida y sobre el lugar que ocupaba el hombre en el universo fueron, en el mejor de los casos, desalentadoras puesto que estaban basadas en la creencia de un retroceso, más bien que una progresión, además de implicar una Deidad vengativa, quien había descargado su ira sobre la raza humana en retribución de los errores de ciertos administradores planetarios pasados.

<a name="U74_8_14"></a>*74:8.14 (838.6)* La «edad de oro» es un mito, pero Edén fue un hecho, y la civilización del Jardín fue de hecho derrocada. Adán y Eva llevaban ciento diecisiete años en el Jardín cuando, por la impaciencia de Eva y los errores de juicio de Adán, se atrevieron a desviarse del camino ordenado, buscándose el desastre y ocasionando el ruinoso retraso de la progresión del desarrollo de toda Urantia.

<a name="U74_8_15"></a>*74:8.15 (838.7)* [Narrado por Solonia, la «voz seráfica en el Jardín».]
