﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento074.md" title="Adán y Eva">Documento 74</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento076.md" title="El Segundo Jardín">Documento 76</a>&#160;&#62;&#62;</p><hr />

## Documento 75

## <a name="U75_0_0"></a>La Falta de Adán y Eva

<a name="U75_0_1"></a>*75:0.1 (839.1)* TRAS un esfuerzo de más de cien años en Urantia, no vio Adán sino pocos progresos fuera del Jardín; no parecía que el mundo, en general, estuviese mejorando notablemente. Tenía visos de estar muy lejos la consecución del mejoramiento de las razas, y parecía la situación lo bastante desesperada como para exigir un remedio que no estuviera contemplado en los designios originales. Al menos, eso pasó a menudo por la mente de Adán y muchas veces se lo expresó a Eva. Adán y su consorte eran leales, pero estaban aislados de sus prójimos y estaban dolorosamente afligidos por la lamentable condición de su mundo.

### <a name="U75_1_0"></a>1&#8228;&#160;El Problema de Urantia

<a name="U75_1_1"></a>*75:1.1 (839.2)* Fue una tarea abrumadora acometer la misión adánica en el planeta de Urantia, experimental, estigmatizado y aislado por la rebelión. El Hijo y la Hija Materiales no tardaron en tomar conciencia de la dificultad y complejidad de su asignación planetaria. No obstante, emprendieron denodadamente la labor de resolver sus múltiples problemas. Sin embargo, se consternaron bastante, al abordar la obra importantísima de eliminar a los anormales y degenerados de las razas humanas. No hallaban salida alguna del dilema, y tampoco podían consultar con sus superiores de Jerusem ni de Edentia. Se encontraban aislados, afrontando cada día un enredo nuevo y complicado, problemas que parecían insolubles.

<a name="U75_1_2"></a>*75:1.2 (839.3)* Si rigieran circunstancias normales, la primera obra del Adán y Eva Planetarios sería la coordinación y combinación de las razas. Pero en Urantia semejante proyecto parecía casi irrealizable, pues las razas, si bien eran biológicamente aptas, jamás se habían purgado de sus cepas retrasadas y defectuosas.

<a name="U75_1_3"></a>*75:1.3 (839.4)* Adán y Eva se encontraban en una esfera totalmente carente de preparación para la proclamación de la hermandad del hombre, un mundo que andaba a tientas en total oscuridad espiritual y afligido con una confusión exacerbada por la malograda misión de la administración anterior. Estaban las mentes y morales a un nivel bajo, y en vez de entablar la tarea de efectuar la unión religiosa, habrían de comenzar de nuevo la labor de convertir a los habitantes a las formas más sencillas de creencias religiosas. En lugar de encontrarse con una sola lengua adoptible, estaban enfrentados con la confusión mundial de cientos y cientos de dialectos locales. Jamás a ningún Adán del servicio planetario le había tocado un mundo más difícil; parecían los obstáculos insuperables y los problemas, fuera del alcance de las posibilidades de solución de un ser creado.

<a name="U75_1_4"></a>*75:1.4 (839.5)* Estaban aislados, y el tremendo sentimiento de soledad que los agobiaba fue aumentado más aún por la partida temprana de los síndicos Melquisedek. No podían comunicarse sino indirectamente, mediante las órdenes angélicas, con entes ajenos al planeta. Poco a poco se les enervaba la valentía, se les iban cayendo los ánimos por los suelos, y a veces, casi les fallaba la fe.

<a name="U75_1_5"></a>*75:1.5 (840.1)* Ésta es la descripción fidedigna de la consternación que sentían estas dos nobles almas al ponderar las tareas con que se enfrentaban. Los dos se daban cuenta cabal de la colosal empresa que implicaba la ejecución de su asignación planetaria.

<a name="U75_1_6"></a>*75:1.6 (840.2)* Probablemente ninguno de los Hijos Materiales de Nebadon jamás hubiera hecho frente a una labor tan difícil y, al parecer, irremediable como la que confrontaban Adán y Eva en la lamentable condición de Urantia. Pero si hubieran sido más previsores y *pacientes,* algún día habrían llegado a triunfar. Ambos, sobre todo Eva, fueron demasiado impacientes; no estaban dispuestos a conformarse con la prolongadísima prueba de resistencia. Querían observar resultados inmediatos; y así fue, mas los resultados que consiguieron de este modo vinieron a ser desastrosos tanto para ellos como para su mundo.

### <a name="U75_2_0"></a>2&#8228;&#160;La Intriga de Caligastia

<a name="U75_2_1"></a>*75:2.1 (840.3)* Caligastia hizo frecuentes visitas al Jardín y sostuvo muchas conversaciones con Adán y Eva, pero éstos se mostraban inquebrantables ante sus propuestas de componenda y de atajos azarosos. Ante ellos desfilaban suficientes resultados de la rebelión como para producirles una efectiva inmunidad contra toda propuesta e insinuación de esta índole. Tampoco en la prole joven de Adán lograron influir las proposiciones de Daligastia. Y desde luego, no tenían Caligastia ni su asociado el poder para influir en ningún individuo contra la voluntad de éste, y tanto menos para persuadir a los hijos de Adán a obrar mal.

<a name="U75_2_2"></a>*75:2.2 (840.4)* Conviene tener presente que Caligastia aún era el Príncipe Planetario titular de Urantia, y si bien se había descaminado, no dejaba de ser un Hijo superior del universo local. No llegó a ser depuesto hasta los tiempos de Cristo Micael en Urantia.

<a name="U75_2_3"></a>*75:2.3 (840.5)* Pero el Príncipe caído fue persistente y decidido. Pronto renunció a la labor de persuadir a Adán y, astutamente decidió intentar atacar indirectamente a Eva. Llegó a la conclusión el maligno de que la única esperanza para triunfar estribaba en el hábil aprovechamiento de personas idóneas que pertenecían al estrato superior del grupo nodita, los descendientes de los asociados de su antiguo séquito corpóreo. Así, pues, se urdieron los ardides para entrampar a la madre de la raza violeta.

<a name="U75_2_4"></a>*75:2.4 (840.6)* Eva nunca tuvo la intención de hacer cualquier cosa que fuera contra los planes de Adán, ni poner en peligro su cargo de confianza planetaria. Conscientes de la tendencia de la mujer a buscar resultados inmediatos más bien que planear a largo plazo para obtener efectos posteriores, los Melquisedek, antes de partir, se habían esmerado en instruir a Eva acerca de los peligros específicos que rodeaban su situación aislada en el planeta y le habían advertido en particular que nunca se alejara de la vera de su consorte, es decir, que no probara métodos personales ni secretos de fomentar sus empresas mutuas. Eva había cumplido escrupulosamente con estas instrucciones durante más de cien años, y no se le ocurrió que acarrearan ningún peligro las visitas cada vez más íntimas y confidenciales que disfrutaba con cierto dirigente nodita llamado Serapatatia. Aconteció todo el asunto de forma tan gradual y natural que la tomó desprevenida.

<a name="U75_2_5"></a>*75:2.5 (840.7)* Los moradores del Jardín habían estado en contacto con los noditas desde los primeros días de Edén. Habían recibido mucha asistencia y cooperación valiosa de estos descendientes mestizos de los miembros rebeldes del séquito de Caligastia; a causa de ellos, el régimen edénico ya iría a su total perdición y derrocamiento final.

### <a name="U75_3_0"></a>3&#8228;&#160;La Tentación de Eva

<a name="U75_3_1"></a>*75:3.1 (841.1)* Acababa de terminar Adán sus primeros cien años en la tierra cuando Serapatatia, a la muerte de su padre, asumió el mando de la confederación occidental o siria de las tribus noditas. La piel de Serapatatia tenía un tono pardo y era un genial descendiente brillante del antiguo jefe de la comisión sanitaria de Dalamatia que se había casado con un magistral cerebro femenino de la raza azul de aquellos distantes días. A través de las edades esta línea familiar había mantenido autoridad y ejercido gran influencia entre las tribus noditas del oeste.

<a name="U75_3_2"></a>*75:3.2 (841.2)* Serapatatia había hecho varias visitas al Jardín y le había producido profunda impresión la justicia de la causa de Adán. Al poco de asumir el mando de los noditas sirios, dio a conocer su intención de establecer una afiliación con la obra de Adán y Eva en el Jardín. La mayoría de su gente se unió a él en este programa, y le animó a Adán la noticia de que había cambiado de opinión casi por completo la más poderosa e inteligente de todas las tribus vecinas a favor del programa de mejoramiento del mundo; fue indiscutiblemente alentador. Y poco tiempo después de este gran acontecimiento, Serapatatia y su nuevo séquito fueron recibidos de comensales en casa de Adán y Eva.

<a name="U75_3_3"></a>*75:3.3 (841.3)* Llegó a figurar Serapatatia entre los más capaces y eficientes de todos los lugartenientes de Adán. Era enteramente honrado y totalmente sincero en todas sus actividades; nunca se percató, ni posteriormente, de que lo estuviera explotando como instrumento circunstancial el taimado Caligastia.

<a name="U75_3_4"></a>*75:3.4 (841.4)* Pronto Serapatatia se convirtió en el presidente asociado de la comisión edénica sobre las relaciones tribales, y se sentaron muchos planes para una vigorosa continuación de la labor de granjearse el apoyo de las tribus remotas a la causa del Jardín.

<a name="U75_3_5"></a>*75:3.5 (841.5)* Sostuvo él muchas conversaciones con Adán y Eva —sobre todo con Eva— y trataron de muchos proyectos para mejorar sus procedimientos. Un día, durante una charla con Eva, se le ocurrió a Serapatatia que, mientras aguardaban el advenimiento de grandes cantidades de la raza violeta, sería muy beneficioso si, entre tanto, se pudiera hacer algo para el progreso de las menesterosas tribus expectantes. Serapatatia alegó que, si los noditas, en su calidad de raza más progresiva y cooperativa, pudieran contar con un dirigente con origen parcial en la raza violeta, constituiría un fuerte vínculo que uniría estos pueblos más estrechamente al Jardín. Juiciosa y honestamente, se consideró que todo lo antedicho beneficiaría al mundo, ya que este hijo, que habría de ser criado y educado en el Jardín, ejercería gran influencia benéfica sobre el pueblo de su padre.

<a name="U75_3_6"></a>*75:3.6 (841.6)* Conviene nuevamente hacer hincapié en que Serapatatia fue totalmente honesto y completamente sincero en todo lo que proponía. Jamás sospechó que estaba en el juego de Caligastia y Daligastia. Serapatatia era totalmente leal al designio de formar una fuerte reserva de la raza violeta antes de intentar el mejoramiento mundial de los confundidos pueblos de Urantia. Pero hacían falta cientos de años para consumarse, y él era impaciente; quería apreciar resultados inmediatos —algunos durante su propia vida. A Eva le hizo patente que Adán a menudo se desanimaba por lo poco que se había logrado en cuanto al mejoramiento del mundo.

<a name="U75_3_7"></a>*75:3.7 (841.7)* En secreto se fueron desarrollando estos proyectos durante más de cinco años. Finalmente evolucionaron hasta tal punto que Eva consintió en sostener una conversación secreta con Cano, la mente más brillante y jefe más activo de la colonia cercana de noditas amistosos. Cano simpatizaba mucho con el régimen adánico; de hecho, era el sincero dirigente religioso de los noditas vecinos que estaban a favor de relaciones amistosas con el Jardín.

<a name="U75_3_8"></a>*75:3.8 (842.1)* Se produjo el encuentro fatídico durante las horas crepusculares de una tarde otoñal, cerca de la casa de Adán. Eva no había conocido nunca al hermoso y entusiasta Cano —que era en efecto un magnífico espécimen de la supervivencia del físico superior e intelecto destacado de sus remotos progenitores del séquito del Príncipe. Cano también creía sinceramente en la justicia del proyecto de Serapatatia. (La poligamia se solía practicar fuera del Jardín.)

<a name="U75_3_9"></a>*75:3.9 (842.2)* Influida por los halagos, el entusiasmo y gran persuasión personal, Eva accedió en el acto a embarcarse en la empresa mucho discutida, a agregar su propio plan de salvación del mundo al designio divino más grande y trascendental. Antes de llegar a hacerse cargo de lo que acontecía, ya había dado el paso fatal. Ya estaba hecho.

### <a name="U75_4_0"></a>4&#8228;&#160;La Comprensión de la Falta

<a name="U75_4_1"></a>*75:4.1 (842.3)* La vida celestial del planeta estaba en estado de agitación. Reconoció Adán que las cosas marchaban mal, y le pidió a Eva que se apartara con él en el Jardín. En este momento, por primera vez, Adán oyó la historia entera del proyecto, que se venía desarrollando durante mucho tiempo, para acelerar el mejoramiento del mundo procediendo por dos direcciones a la vez: la continuación del designio divino a la par que la ejecución de la iniciativa de Serapatatia.

<a name="U75_4_2"></a>*75:4.2 (842.4)* En tanto que el Hijo e Hija Material conversaban al respecto en el Jardín alumbrado por la luna, «la voz en el Jardín» les reprochó la desobediencia. Fue aquella voz ni más ni menos que la mía anunciando a la pareja edénica que había transgredido el pacto del Jardín; habían desobedecido las instrucciones de los Melquisedek; que había faltado en la ejecución de su juramento de lealtad al soberano del universo.

<a name="U75_4_3"></a>*75:4.3 (842.5)* Eva había accedido a participar en la práctica del bien y el mal. El bien es la ejecución del designio divino; el pecado es una transgresión deliberada de la voluntad divina; el mal es la mala adaptación de los designios y el mal ajuste de las técnicas que resultan en la discordia universal y la confusión planetaria.

<a name="U75_4_4"></a>*75:4.4 (842.6)* Cada vez que la pareja del Jardín había tomado del fruto del árbol de la vida, les había advertido el arcángel custodio que se abstuvieran de sucumbir a las sugerencias de Caligastia en el sentido de combinar el bien y el mal. Se les había amonestado con lo siguiente: «El día que mezcléis el bien y el mal, indudablemente os convertiréis en mortales del reino; seguramente moriréis».

<a name="U75_4_5"></a>*75:4.5 (842.7)* En la fatal ocasión de su reunión secreta Eva le había contado a Cano esta advertencia que se le había repetido una y otra vez; pero Cano, desconociendo la importancia y significado de estas amonestaciones, le había asegurado que no podrían obrar mal los hombres y mujeres con buenos motivos y legítimas intenciones; que ella indudablemente no moriría sino que renacería en la persona de su prole, quien llegaría a ser hombre para bendecir y estabilizar el mundo.

<a name="U75_4_6"></a>*75:4.6 (842.8)* Si bien se había concebido y ejecutado este proyecto para modificar el designio divino con entera sinceridad y sin nada más que sublimes motivos respecto del bienestar del mundo, constituyó un acto del mal porque representaba el camino errado para lograr fines justos, porque se desvió del camino acertado, el designio divino.

<a name="U75_4_7"></a>*75:4.7 (843.1)* Cierto es que Cano le había resultado bien parecido a Eva, y experimentó todo lo que prometía su seductor en cuanto a «nuevos y mayores conocimientos sobre los asuntos humanos y comprensión más rápida de la naturaleza humana como suplemento a la comprensión de la naturaleza adánica».

<a name="U75_4_8"></a>*75:4.8 (843.2)* Conversé con el padre y la madre de la raza violeta aquella noche en el Jardín como me correspondía en virtud de las lamentables circunstancias. Escuché atentamente la narración de cuanto había culminado en la falta de la Madre Eva y les di a ambos asesoría y consejos acerca de la situación inmediata. Siguieron algunos de estos consejos; ignoraron otros. Esta conversación aparece en vuestras crónicas como «el Señor Dios llamó a Adán y Eva en el Huerto y les preguntó: ‘¿Dónde estáis?’». Las generaciones posteriores solían atribuir todo lo insólito y extraordinario, fuera natural o espiritual, directamente a la intervención personal de los Dioses.

### <a name="U75_5_0"></a>5&#8228;&#160;Las Repercusiones de la Falta

<a name="U75_5_1"></a>*75:5.1 (843.3)* La desilusión de Eva fue verdaderamente patética. Adán discernió todo el trance; y aunque estaba acongojado y abatido, no abrigaba sino compasión y lástima por su consorte descarriada.

<a name="U75_5_2"></a>*75:5.2 (843.4)* Al día siguiente del mal paso de Eva y en la desesperación del fracaso, Adán buscó a Laotta, la brillante nodita encargada de las escuelas del oeste del Jardín, y con premeditación cometió el mismo desatino que Eva. Pero no malentendáis. Adán no se engañó; bien sabía qué hacía; optó adrede por compartir el mismo destino que Eva. Amaba a su consorte con afecto supermortal, y no soportaba la posibilidad de una vigilia solitaria en Urantia sin ella.

<a name="U75_5_3"></a>*75:5.3 (843.5)* Los habitantes enfurecidos del Jardín al enterarse de lo que le había pasado a Eva, se volvieron indómitos; declararon la guerra contra el cercano pueblo nodita. Salieron en tropeles por las puertas de Edén y se abalanzaron sobre esta gente desprevenida, aniquilándola totalmente —no se salvó ni un hombre, ni una mujer, ni un niño. También pereció Cano, el padre del nonato Caín.

<a name="U75_5_4"></a>*75:5.4 (843.6)* Al darse cuenta de lo que había sucedido, Serapatatia quedó agobiado de consternación y transido de temor y remordimientos. Al día siguiente se ahogó a sí mismo en el gran río.

<a name="U75_5_5"></a>*75:5.5 (843.7)* Los hijos de Adán procuraron reconfortar a su madre azorada mientras que su padre anduvo solo sin rumbo fijo durante treinta días. Al cabo de este plazo se impuso el juicio, retornó Adán a casa y se puso a trazar las líneas de acción para el futuro.

<a name="U75_5_6"></a>*75:5.6 (843.8)* Los hijos inocentes, a menudo, comparten las consecuencias de los desatinos de sus padres descarriados. Los probos y nobles hijos e hijas de Adán y Eva se sintieron abrumados por la inexplicable pesadumbre de la inimaginable tragedia que, tan repentina e implacablemente, había recaído sobre ellos. Tardaron cincuenta años los hijos mayores en restablecerse del pesar y la congoja de aquellos días trágicos, sobre todo del terror de aquel período de treinta días durante los cuales se ausentó su padre mientras que su madre aturdida ignoraba totalmente su paradero o destino.

<a name="U75_5_7"></a>*75:5.7 (843.9)* Aquellos mismos treinta días a Eva, igualmente, le resultaron años interminables de pesadumbre y sufrimiento. Jamás se recuperó del todo esta noble alma de los efectos de aquel dolorosísimo período de sufrimiento mental y pesar espiritual. Ningún aspecto de las subsiguientes privaciones y penalidades que sufrieron jamás tuvo parangón, según la memoria de Eva, con aquellos aterradores días y espantosas noches de soledad e insoportable incertidumbre. Se enteró del temerario acto de Serapatatia y tampoco sabía si su consorte se había destruido por la pesadumbre o si había sido destituido del mundo en retribución de su mal paso. Cuando Adán retornó, sintió Eva una satisfacción de júbilo y gratitud que no se borró jamás durante su prolongada y difícil convivencia de arduo servicio.

<a name="U75_5_8"></a>*75:5.8 (844.1)* Pasó el tiempo, pero Adán no estuvo seguro del carácter de su infracción hasta que transcurrieron setenta días desde la falta de Eva, cuando los síndicos Melquisedek retornaron a Urantia y asumieron jurisdicción sobre los asuntos del mundo. En ese momento supo que habían fracasado.

<a name="U75_5_9"></a>*75:5.9 (844.2)* Pero aún se estaban tramando más problemas: No tardó en alcanzar las tribus natales de Serapatatia hacia el norte la noticia de la aniquilación del pueblo nodita próximo a Edén; por tanto, se reunía en este momento una gran multitud para emprender la marcha hacia el Jardín. Aquí comenzó una prolongada y encarnizada guerra entre los adanitas y noditas, pues se mantuvieron estas hostilidades muchos años después de que Adán y sus seguidores emigraron al segundo jardín en el valle del Eufrates. Existió intensa y duradera «enemistad entre aquel hombre y la mujer, entre la simiente de él y la simiente de ella».

### <a name="U75_6_0"></a>6&#8228;&#160;Adán y Eva Abandonan el Jardín

<a name="U75_6_1"></a>*75:6.1 (844.3)* Cuando supo Adán que los noditas venían avanzando, buscó la asesoría de los Melquisedek, pero éstos se negaron a aconsejarle, diciéndole únicamente que hiciera lo que estimara lo más conveniente y prometiendo cooperar de forma amistosa, en lo posible, con el proceder que eligiera. A los Melquisedek se les había prohibido interferir en los proyectos personales de Adán y Eva.

<a name="U75_6_2"></a>*75:6.2 (844.4)* Sabía Adán que él y Eva habían fracasado; se lo dijo la presencia de los síndicos Melquisedek, aunque aún ignoraba su estado personal y su destino. Sostuvo una reunión que duró la noche entera con mil doscientos seguidores leales que se comprometieron a seguir a su jefe, y al día siguiente a mediodía salieron estos peregrinos de Edén en busca de nuevos hogares. Adán no era amante de la guerra, por tanto optó por dejarles el primer jardín a los noditas sin oposición.

<a name="U75_6_3"></a>*75:6.3 (844.5)* Al tercer día de la partida del Jardín, la caravana edénica fue detenida por la llegada de los transportes seráficos de Jerusem. Por primera vez a Adán y Eva se les informó del destino que tendrían sus hijos. Mientras se quedaban a un lado preparados los transportes, a los hijos que habían llegado a la edad de ser capaz de elegir (los veinte años) se les dio la opción de permanecer en Urantia con sus padres o de convertirse en pupilos de los Altísimos de Norlatiadek. Dos tercios de ellos optaron por irse a Edentia; casi un tercio prefirió quedarse en Urantia con sus padres. Se llevaron todos los hijos menores de edad a Edentia. Nadie podía haber observado la dolorosa despedida de este Hijo e Hija Materiales de sus propios hijos, sin percatarse de que el camino del transgresor es duro. Ahora se encuentra esta prole de Adán y Eva en Edentia; desconocemos qué se dispone hacer con ellos.

<a name="U75_6_4"></a>*75:6.4 (844.6)* Se aprestó a seguir su camino una acongojadísima caravana. ¡No podía haber sido más trágico! ¡Haber llegado a un mundo con tan altas esperas, haber sido acogidos con tan buenos auspicios, y luego salir de Edén en desgracia, y por si fuera poco, perder más de tres cuartos de sus hijos aún antes de encontrar un nuevo lugar de residencia!

### <a name="U75_7_0"></a>7&#8228;&#160;La Degradación de Adán y Eva

<a name="U75_7_1"></a>*75:7.1 (845.1)* Estaba detenida la caravana edénica cuando a Adán y Eva se les informó del carácter de sus transgresiones y se les avisó acerca de su destino. Apareció Gabriel para pronunciar el juicio. He aquí el veredicto: Al Adán y Eva Planetarios se les declara en contumacia; han violado el pacto de su cargo de confianza en calidad de gobernantes de este mundo habitado.

<a name="U75_7_2"></a>*75:7.2 (845.2)* Si bien estaban abatidos por el sentimiento de culpabilidad, a Adán y Eva les animó sobremanera el anuncio de que sus jueces en Salvington los habían absuelto de todos los cargos de estar en «desacato al gobierno del universo». No se les había declarado culpables de rebelión.

<a name="U75_7_3"></a>*75:7.3 (845.3)* A la pareja edénica se le comunicó que se habían degradado al estado de los mortales del reino; que, de ese momento en adelante, habrían de portarse como hombre y mujer de Urantia, con miras al futuro de las razas del mundo como su propio futuro.

<a name="U75_7_4"></a>*75:7.4 (845.4)* Mucho antes de partir Adán y Eva de Jerusem, sus instructores les habían explicado minuciosamente las consecuencias de cualquier desvío significativo de los designios divinos. Yo, personalmente y repetidas veces, les había advertido, tanto antes como después de su llegada a Urantia, que el descenso a la condición de la carne mortal sería el resultado indudable, el castigo seguro, el cual, indefectiblemente resultaría por contumacia en la ejecución de su misión planetaria. Sin embargo, es esencial comprender el estado de la inmortalidad de la orden material de la filiación para comprender con claridad las consecuencias que resultaron de la falta de Adán y Eva.

<a name="U75_7_5"></a>*75:7.5 (845.5)* 1. Adán y Eva, igual que sus prójimos en Jerusem, mantuvieron el estado de inmortalidad durante la asociación intelectual con el circuito de gravedad mental del Espíritu. Cuando la disyunción mental rompe este sustento vital, entonces, a despecho del nivel espiritual de existencia de las criaturas, se pierde el estado de inmortalidad. El estado mortal seguido por la disolución física fue la consecuencia inevitable de la falta intelectual de Adán y Eva.

<a name="U75_7_6"></a>*75:7.6 (845.6)* 2. El Hijo e Hija Materiales de Urantia, habiendo sido personalizados en la semejanza de la carne mortal de este mundo, dependían también del mantenimiento de un aparato circulatorio dual, que por un lado deriva de su naturaleza física, por otro, de la superenergía almacenada en el fruto del árbol de la vida. Una y otra vez les había amonestado el custodio arcangélico a Adán y Eva que faltar al cargo de confianza culminaría en la degradación de su estado, y se les negó el acceso a esta fuente de energía posteriormente a su contumacia.

<a name="U75_7_7"></a>*75:7.7 (845.7)* Caligastia sí logró atrapar a Adán y Eva, pero no logró su objetivo de dirigirlos en rebelión abierta contra el gobierno del universo. Lo que habían hecho, en efecto, fue malo, pero nunca se les declaró culpables por desacato a la verdad, tampoco participaron con conocimiento de causa en la rebelión contra el justo régimen del Padre Universal y su Hijo Creador.

### <a name="U75_8_0"></a>8&#8228;&#160;La Supuesta Caída del Hombre

<a name="U75_8_1"></a>*75:8.1 (845.8)* En efecto cayeron Adán y Eva de su estado superior de filiación material hasta el estado inferior de hombre mortal. Pero esto no constituyó la caída del hombre. La raza humana ha sido mejorada a pesar de las consecuencias inmediatas de la falta adánica. Aunque se malogró el designio divino para dar la raza violeta a los pueblos de Urantia, las razas mortales se han beneficiado enormemente de la contribución limitada que hicieron a las razas de Urantia Adán y sus descendientes.

<a name="U75_8_2"></a>*75:8.2 (846.1)* No ha habido ninguna «caída del hombre». La historia de la raza humana consiste en la evolución progresiva, y el autootorgamiento adánico dejó a los pueblos del mundo bastante mejor que en su previa condición biológica. Las razas superiores de Urantia ahora entrañan factores hereditarios derivados de tantas como cuatro fuentes diferentes: la andonita, sangik, nodita y adánica.

<a name="U75_8_3"></a>*75:8.3 (846.2)* A Adán no se le debe considerar como la causa de la aflicción de la raza humana. Bien que falló en proseguir con el designio divino, bien que, en efecto, transgredió su pacto con la Deidad, bien que él y su consorte sí, y sin duda, fueron degradados en su estado de criatura, a pesar de todo esto, efectivamente le sirvió mucho su contribución a la raza humana para hacer progresar la civilización en Urantia.

<a name="U75_8_4"></a>*75:8.4 (846.3)* Al estimar los resultados de la misión de Adán en vuestro mundo, la justicia exige que reconozcan la condición del planeta. Adán afrontaba una labor casi imposible cuando, con su bella consorte, fue transportado de Jerusem a este oscuro y confuso planeta. Pero habían sido guiados por la asesoría de los Melquisedek y sus asociados, y de *haber sido más pacientes,* habrían triunfado a la larga. Pero Eva escuchó la insidiosa propaganda de la libertad personal y la libertad de acción planetaria. Se le indujo a experimentar con el plasma vital de la orden material de la filiación por cuanto permitió que esta encomienda de vida se mezclara prematuramente con la de la orden ya mezclada de la concepción original de los Portadores de Vida que se había combinado anteriormente con la de los seres reproductores antiguamente adjuntos al séquito del Príncipe Planetario.

<a name="U75_8_5"></a>*75:8.5 (846.4)* Jamás en tu ascenso al Paraíso, te ganarás nada intentando impacientemente eludir el designio divino establecido mediante atajos, invenciones personales u otros artificios para facilitar el avance en el camino de la perfección, para la perfección y hacia la perfección eterna.

<a name="U75_8_6"></a>*75:8.6 (846.5)* Con todo, jamás se habrá visto un malogro de sabiduría más desalentador en ningún planeta de Nebadon entero. Pero no es de extrañar que estos malos pasos ocurran en los asuntos de los universos evolucionarios. Formamos parte de una gigantesca creación, por tanto no es extraño que no funcione todo a la perfección; nuestro universo no fue creado en perfección. La perfección es nuestra meta eterna, no nuestro origen.

<a name="U75_8_7"></a>*75:8.7 (846.6)* Si fuera éste un universo mecanista, si la Primera Gran Fuente y Centro fuera nada más que una fuerza y no tambíén una personalidad, si toda creación fuera un vasto cúmulo de materia física dominado por leyes precisas caracterizadas por acciones energéticas invariables, entonces podría prevalecer la perfección, aún a pesar de la condición incompleta del estado de universo. No habría desacuerdo; no habría rozamientos. Pero en nuestro universo evolutivo de perfección e imperfección relativas, nos alegramos de que sean posibles el desacuerdo y los malentendidos, pues, por este medio se ponen de manifiesto la realidad y las acciones de la personalidad en el universo. Y si la nuestra es una existencia dominada por la personalidad, entonces puedes gozar de la garantía de las posibilidades de la supervivencia, el progreso y el logro de la personalidad; podemos confiar en el desarrollo, la experiencia y la aventura de la personalidad. ¡Qué universo más glorioso, por cuanto es personal y progresivo, no meramente mecánico, o aún, pasivamente perfecto!

<a name="U75_8_8"></a>*75:8.8 (846.7)* [Presentado por Solonia, la «voz seráfica en el Jardín».]
