﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento079.md" title="La Expansión Andita en el Oriente">Documento 79</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento081.md" title="El Desarrollo de la Civilización Moderna">Documento 81</a>&#160;&#62;&#62;</p><hr />

## Documento 80

## <a name="U80_0_0"></a>La Expansión Andita en el Occidente

<a name="U80_0_1"></a>*80:0.1 (889.1)* AUNQUE el hombre azul europeo no alcanzó por sí mismo una gran civilización cultural, proveyó sin embargo los cimientos biológicos que, cuando sus cepas adanizadas se mezclaron con los posteriores invasores anditas, produjo una de las razas más poderosas dando una civilización agresiva que no había aparecido jamás en Urantia desde los tiempos de la raza violeta y de sus sucesores anditas.

<a name="U80_0_2"></a>*80:0.2 (889.2)* Las razas blancas modernas incorporan las cepas sobrevivientes de la raza adánica que se mezcló con las razas sangik, cierta cantidad de roja y amarilla pero más particularmente la sangre azul. Existe un porcentaje considerable de sangre andonita original en todas las razas blancas y aún más de las primeras cepas noditas.

### <a name="U80_1_0"></a>1&#8228;&#160;Los Adanitas Entran en Europa

<a name="U80_1_1"></a>*80:1.1 (889.3)* Antes de que los últimos anditas fueran expulsados del valle del Eufrates, muchos de sus hermanos habían penetrado en Europa como aventureros, maestros, comerciantes y guerreros. Durante los primeros días de la raza violeta la cuenca mediterránea estaba protegida por el istmo de Gibraltar y por el puente terrestre siciliano. Cierta parte del más primitivo comercio marítimo humano se estableció en estos lagos interiores, donde los hombres azules del norte y los saharianos del sur se toparon con los noditas y los adanitas del este.

<a name="U80_1_2"></a>*80:1.2 (889.4)* En la parte oriental del Mediterráneo los noditas habían establecido una de sus culturas más amplias y desde estos centros habían penetrado hasta cierto punto en el sur de Europa pero más específicamente en el norte de África. Los sirios nodita-andonitas de cabezas amplias habían introducido tempranamente la alfarería y la agricultura en relación con sus asentamientos en el delta del Nilo, que se estaba elevando lentamente. También importaron ovejas, cabras, ganado y otros animales domésticos e introdujeron métodos altamente mejorados de metalurgia, puesto que Siria era por entonces el centro de esa industria.

<a name="U80_1_3"></a>*80:1.3 (889.5)* Por más de treinta mil años Egipto recibió un caudal constante de los mesopotamios, quienes trajeron con ellos su arte y cultura para enriquecer la del valle del Nilo. Pero el ingreso de amplios números de gentes del Sahara deterioró grandemente la antigua civilización a lo largo del Nilo, de manera que Egipto llegó a su nivel cultural más bajo unos quince mil años atrás.

<a name="U80_1_4"></a>*80:1.4 (889.6)* Sin embargo, durante los primeros tiempos poco existía que dificultara la migración de los adanitas hacia el oeste. El Sahara era tierra de pastoreo abierta y poblada de pastores y agricultores. Estos saharianos no se ocupaban de manufacturar artículos, tampoco construían ciudades. Constituían un grupo índigo-negro que llevaba cepas cuantiosas de las extintas razas verde y anaranjada. Pero recibieron una cantidad muy limitada de herencia violeta antes de que el sublevamiento de las tierras y el cambio de los vientos cargados de humedad dispersaran los restos de esta próspera y pacífica civilización.

<a name="U80_1_5"></a>*80:1.5 (890.1)* La sangre de Adán ha sido compartida por la mayoría de las razas humanas, pero algunas recibieron más que otras. Las razas mezcladas de la India y las gentes más oscuras de África no eran atractivas para los adanitas. Éstos se hubieran mezclado libremente con el hombre rojo si no hubiere estado éste tan alejado en las Américas, y estaban bien dispuestos hacia el hombre amarillo, pero éste estaba del mismo modo difícilmente accesible en la remota Asia. Por consiguiente, cuando los impulsaba o la aventura o el altruismo, o cuando fueron expulsados del valle del Eufrates, muy naturalmente optaron por la unión con las razas azules de Europa.

<a name="U80_1_6"></a>*80:1.6 (890.2)* Los hombres azules, que por aquel entonces dominaban en Europa, no poseían prácticas religiosas que fuesen repulsivas a los primitivos adanitas migratorios, y había gran atracción sexual entre la raza violeta y la raza azul. Los mejores hombres azules consideraban un gran honor que se les permitiese casarse con los adanitas. Todo hombre azul tenía la ambición de volverse tan hábil y artístico como para ganar el afecto de una mujer adanita, y era la mayor aspiración de las mujeres azules superiores recibir las atenciones de un adanita.

<a name="U80_1_7"></a>*80:1.7 (890.3)* Lentamente estos hijos migratorios del Edén se unieron con los tipos más altos de la raza azul, vigorizando las prácticas culturales de éstos mientras que exterminaban al mismo tiempo sin compasión los restos de las cepas de la raza neandertal. Esta técnica de mezcla de razas combinada con la eliminación de las cepas inferiores, produjo una docena o más de grupos viriles y progresivos de hombres azules superiores, uno de los cuales habéis denominado los cromagnones.

<a name="U80_1_8"></a>*80:1.8 (890.4)* Por estas y otras razones, no siendo la menos importante la que favoreció los caminos migratorios, las primitivas olas de cultura mesopotámica se abrieron paso casi exclusivamente en Europa. Éstas fueron las circunstancias que determinaron los antecedentes de la moderna civilización europea.

### <a name="U80_2_0"></a>2&#8228;&#160;Los Cambios Climáticos y Geológicos

<a name="U80_2_1"></a>*80:2.1 (890.5)* La primitiva expansión de la raza violeta en Europa fue interrumpida por ciertos cambios climáticos y geológicos relativamente repentinos. Con el retiro de los hielos del norte los vientos cargados de agua del oeste cambiaron dirección hacia el norte, tornándose así gradualmente las grandes regiones abiertas de pastoreo del Sahara en un desierto desnudo. Esta sequía dispersó a los moradores más pequeños, morenos de ojos negros y cabezas alargadas, que habitaran la gran llanura del Sahara.

<a name="U80_2_2"></a>*80:2.2 (890.6)* Los elementos índigos más puros se trasladaron hacia el sur a los bosques de África central, donde permanecieron desde entonces. Los grupos más mezclados se dispersaron en tres direcciones: las tribus superiores del oeste migraron a España y de allí a las zonas adyacentes de Europa, formando el núcleo de las futuras razas mediterráneas de cabeza alargada y color atezado. El grupo menos progresista del este de la llanura del Sahara emigró a Arabia y de allí a través de la Mesopotamia del norte y de la India al lejano Ceilán. El grupo central se trasladó al norte y al este del valle del Nilo y penetró en Palestina.

<a name="U80_2_3"></a>*80:2.3 (890.7)* Es este substrato sangik secundario que sugiere cierto grado de parentesco entre los pueblos modernos que se encuentran en el Dekán, a través de Irán, Mesopotamia yambas orillas del mar Mediterráneo.

<a name="U80_2_4"></a>*80:2.4 (890.8)* Por las épocas de estos cambios climáticos en África, Inglaterra se separó del continente, y Dinamarca emergió del mar, mientras que el istmo de Gibraltar, que protegía la cuenca occidental del Mediterráneo, cayó como resultado de un terremoto, de manera que este lago interior se elevó rápidamente al nivel del Océano Atlántico. Acto seguido se sumergió el puente terrestre siciliano, creando de esta manera un solo Mar Mediterráneo y conectándolo con el Océano Atlántico. Este cataclismo de la naturaleza inundó decenas de asentamientos humanos y ocasionó la mayor pérdida de vidas por inundación de la entera historia del mundo.

<a name="U80_2_5"></a>*80:2.5 (891.1)* Esta inundación de la cuenca del Mediterráneo limitó inmediatamente los movimientos de los adanitas hacia el oeste, mientras que el gran influjo de saharianos los llevó a buscar salidas para su población en aumento hacia el norte y el este de Edén. A medida que los descendientes de Adán se trasladaban hacia el norte desde los valles del Tigris y del Eufrates, se encontraron con barreras montañosas y con el por entonces más expandido Mar Caspio. Y durante muchas generaciones los adanitas cazaron, atendieron sus rebaños y trabajaron la tierra alrededor de sus asentamientos desparramados por todo Turquestán. Lentamente este pueblo magnífico amplió su territorio hacia Europa. Pero ahora los adanitas penetran a Europa desde el este y se encuentran con la cultura del hombre azul, miles de años más primitiva que la de Asia puesto que esta región ha estado casi enteramente aislada de la Mesopotamia.

### <a name="U80_3_0"></a>3&#8228;&#160;El Hombre Azul Cro-Magnoide

<a name="U80_3_1"></a>*80:3.1 (891.2)* Los antiguos centros de la cultura del hombre azul estaban ubicados a lo largo de todos los ríos de Europa, pero tan sólo el Somme fluye ahora en el mismo curso que seguía antes de los tiempos glaciales.

<a name="U80_3_2"></a>*80:3.2 (891.3)* Aunque hablamos del hombre azul diseminado por el continente europeo, había docenas de tipos raciales. Aun hace treinta y cinco mil años las razas azules europeas ya estaban altamente mezcladas y llevaban en su sangre tanto cepas rojas como amarillas, mientras que en las costas atlánticas y en las regiones correspondientes presentemente a Rusia habían absorbido una cantidad considerable de sangre andonita y hacia el sur estaban en contacto con los pueblos saharianos. Pero sería estéril intentar enumerar los muchos grupos raciales.

<a name="U80_3_3"></a>*80:3.3 (891.4)* La civilización europea de este primitivo período postadánico era una mezcla única del vigor y el arte de los hombres azules con la imaginación creadora de los adanitas. Los hombres azules eran una raza de gran vigor, pero deterioraron considerablemente el estado cultural y espiritual de los adanitas. Para estos últimos fue sumamente difícil inculcar su religión a los cro-magnoides debido a la tendencia de tantos de ellos de engañar y seducir a las doncellas. Por diez mil años la religión en Europa se mantuvo a nivel muy bajo en comparación con el desarrollo en la India y en Egipto.

<a name="U80_3_4"></a>*80:3.4 (891.5)* Los hombres azules eran perfectamente honestos en todas sus negociaciones y estaban totalmente libres de los vicios sexuales de los adanitas mezclados. Respetaban la virginidad, y tan sólo practicaban la poligamia cuando la guerra producía escasez de varones.

<a name="U80_3_5"></a>*80:3.5 (891.6)* Los pueblos cro-magnoides eran una raza valiente y con visión. Poseían un eficiente sistema de puericultura. Ambos padres participaban en estas tareas, y los hijos mayores colaboraban plenamente. Todos los niños aprendían el cuidado de las cue-vas, las artes y el trabajo en piedra. A temprana edad, las mujeres eran expertas en las artes domésticas y la agricultura primitiva, mientras que los hombres eran hábiles cazadores y guerreros intrépidos.

<a name="U80_3_6"></a>*80:3.6 (891.7)* Los hombres azules eran cazadores, pescadores y recolectores de alimento; eran expertos constructores de barcas. Fabricaban hachas de piedra, talaban los árboles, erigían cabañas de troncos, parcialmente subterráneas y con techos de cuero. Aún existen pueblos que construyen cabañas similares en Siberia. Los cro-magnoides del sur generalmente vivían en cuevas y grutas.

<a name="U80_3_7"></a>*80:3.7 (892.1)* No era inaudito durante los rigores del invierno que sus centinelas en vigía nocturna junto a la entrada de las cuevas se murieran congelados. Eran valerosos, pero por sobre todas las cosas eran artistas; la mezcla adánica de pronto aceleró la imaginación creadora. El máximo del arte del hombre azul se produjo alrededor de quince mil años atrás, antes de los días en que las razas de tez más oscura llegaran al norte desde África a través de España.

<a name="U80_3_8"></a>*80:3.8 (892.2)* Alrededor de quince mil años atrás los bosques alpinos se estaban expandiendo ampliamente. Los cazadores europeos estaban siendo empujados hacia los valles fluviales y las costas del mar por las mismas dificultades climáticas que habían tornado los otrora felices terrenos de caza del mundo en desiertos áridos y secos. A medida que los vientos de lluvia cambiaban dirección hacia el norte, las grandes llanuras de pastura de Europa se fueron cubriendo de bosques. Estas grandes modificaciones climáticas y relativamente repentinas obligaron a las razas de Europa a cambiar sus actividades, de la caza en espacios abiertos, al pastoreo, y hasta cierto punto, la pesca y la agricultura.

<a name="U80_3_9"></a>*80:3.9 (892.3)* Estos cambios, aunque arrojaron avances culturales, produjeron ciertas regresiones biológicas. Durante la era cazadora previa las tribus superiores se habían entremezclado con los tipos más altos de prisioneros de guerra e invariablemente habían destruido a aquellos a quienes consideraban inferiores. Pero a medida que comenzaron a establecer asentamientos y a ocuparse de la agricultura y del comercio, comenzaron a conservar a muchos prisioneros mediocres como esclavos. Y la progenie de estos esclavos fue la que luego tan considerablemente deterioró a la cepa cro-magnona. Esta regresión de la cultura continuó hasta recibir ésta un nuevo impulso del este cuando se produjo la invasión final en masa de la Mesopotamia a través de toda Europa, la cual absorbió rápidamente al tipo y cultura cro-magnona y dio inicio a la civilización de las razas blancas.

### <a name="U80_4_0"></a>4&#8228;&#160;Las Invasiones Anditas en Europa

<a name="U80_4_1"></a>*80:4.1 (892.4)* Aunque los anditas fueron penetrando en Europa en un caudal constante, hubo siete invasiones principales, siendo las últimas de caballería, en tres grandes olas. Algunas penetraron en Europa por las islas del Egeo y remontando el valle del Danubio, pero la mayoría de las cepas más primitivas y más puras emigraron a Europa noroccidental por el camino del norte a través de las tierras de pastoreo del Volga y del Don.

<a name="U80_4_2"></a>*80:4.2 (892.5)* Entre la tercera y la cuarta invasión una horda de andonitas penetró en Europa desde el norte, proveniente de Siberia por el camino de los ríos rusos y del Báltico. Fueron inmediatamente asimilados por las tribus norteñas anditas.

<a name="U80_4_3"></a>*80:4.3 (892.6)* Las expansiones primitivas de la raza violeta más pura fueron mucho más pacíficas que las de sus descendientes posteriores anditas, un tanto militaristas y amantes de la conquista. Los adanitas eran pacíficos. Los noditas eran belicosos. La unión de estas cepas, tal como se mezcló más adelante con las razas sangik, produjo a los hábiles y agresivos anditas que efectivamente hicieron conquistas militares.

<a name="U80_4_4"></a>*80:4.4 (892.7)* Pero el caballo fue el factor evolucionario que determinó el dominio de los anditas en el occidente. El caballo proporcionó a los anditas en dispersión la ventaja hasta ese momento inexistente de la movilidad, permitiendo a los últimos grupos de caballeros anditas progresar rápidamente por alrededor del Mar Caspio hasta dominar a toda Europa. Todas las olas anteriores de anditas se habían desplazado tan lentamente que tendían a desintegrarse a medida que se iban alejando de la Mesopotamia. Pero estas olas posteriores se desplazaron tan rápidamente que pudieron llegar a Europa en grupos cohesivos, que aún mantenían cierta medida de cultura superior.

<a name="U80_4_5"></a>*80:4.5 (893.1)* La totalidad del mundo habitado, fuera de China y de la región del Eufrates, había hecho muy poco progreso cultural durante diez mil años, cuando hicieron su aparición los jinetes vigorosos anditas en el sexto y séptimo milenio antes de Cristo. A medida que se iban desplazando hacia el oeste a través de las planicies rusas, absorbiendo lo mejor del hombre azul y exterminando lo peor, se fueron mezclando hasta producir un solo pueblo. Éstos fueron los antepasados de las así llamadas razas nórdicas, los precursores de los pueblos escandinavos, alemán y anglosajón.

<a name="U80_4_6"></a>*80:4.6 (893.2)* No pasó mucho tiempo antes de que las cepas azules superiores fueran totalmente absorbidas por los anditas en toda Europa septentrional. Sólo en Laponia (y hasta cierto grado en Bretaña) mantuvieron los andonitas más antiguos una lejana semblanza de identidad.

### <a name="U80_5_0"></a>5&#8228;&#160;La Conquista Andita de Europa Septentrional

<a name="U80_5_1"></a>*80:5.1 (893.3)* Las tribus de Europa septentrional estaban siendo reforzadas y elevadas constantemente por el caudal migratorio constante desde Mesopotamia a través de las regiones desde el Turquestán a la Rusia meridional, y cuando las últimas olas de la caballería andita sobrecogieron a Europa, ya había más hombres con herencia andita en esa región que en cualquier otra parte del mundo.

<a name="U80_5_2"></a>*80:5.2 (893.4)* Durante tres mil años el centro militar de los anditas del norte estuvo en Dinamarca. Desde este punto central partieron las olas sucesivas de conquista, que se iban volviendo cada vez menos anditas y cada vez más blancas a medida que el paso de los siglos presenciaba la unión final de los conquistadores mesopotámicos con los pueblos conquistados.

<a name="U80_5_3"></a>*80:5.3 (893.5)* Aunque el hombre azul había sido absorbido en el norte y eventualmente sucumbió a los conquistadores de la caballería blanca que penetraban hacia el sur, las tribus en avance de la raza blanca mezclada se encontraron con resistencia obstinada y prolongada de los cro-magnones, pero una inteligencia superior y reservas biológicas en constante aumento le permitieron eliminar por completo a esta raza más antigua.

<a name="U80_5_4"></a>*80:5.4 (893.6)* Las luchas decisivas entre el hombre blanco y el hombre azul fueron batalladas en el valle del Somme. Aquí, la flor y nata de la raza azul luchó implacablemente contra los anditas en avance hacia el sur, y por más de quinientos años estos cro-magnoides defendieron con éxito su territorio antes de sucumbir a la estrategia militar superior de los invasores blancos. Thor, el victorioso comandante de los ejércitos del norte en la batalla final del Somme, se tornó el héroe de las tribus blancas septentrionales y más adelante fue reverenciado como un dios por algunos de ellos.

<a name="U80_5_5"></a>*80:5.5 (893.7)* Los fuertes del hombre azul que más perduraron estaban ubicados en el sur de Francia, pero la última gran resistencia militar fue superada a lo largo del Somme. La conquista posterior progresó por penetración comercial, presión de la población a lo largo de los ríos y matrimonio con los seres superiores, combinado con la exterminación despiadada de los inferiores.

<a name="U80_5_6"></a>*80:5.6 (893.8)* Cuando el consejo tribal de los ancianos anditas juzgaba inadecuado a un prisionero inferior éste era entregado, mediante una ceremonia elaborada, a los sacerdotes shamán, quienes le conducían al río y administraban los ritos de iniciación a los «felices campos de caza» —ahogo letal. De esta manera los invasores blancos de Europa exterminaron todos los pueblos con quienes se encontraron que no fueron absorbidos rápidamente en sus propias filas, y de este modo el hombre azul llegó —y llegó rápidamente— a su fin.

<a name="U80_5_7"></a>*80:5.7 (893.9)* El hombre azul cro-magnoide constituyó los cimientos biológicos de las razas europeas modernas, pero sobrevivió tan sólo el aspecto absorbido por los conquistadores viriles posteriores de sus tierras. La cepa azul contribuyó muchos rasgos robustos y mucho vigor físico a las razas blancas de Europa, pero el humor y la imaginación de los pueblos mezclados europeos se derivaron de los anditas. Esta unión andita y azul, que produjo las razas blancas septentrionales, estribó en una laguna inmediata en la civilización andita, un retardo de naturaleza transitoria. Finalmente la superioridad latente de estos bárbaros norteños se manifestó y culminó en la civilización europea de hoy día.

<a name="U80_5_8"></a>*80:5.8 (894.1)* Hacia 5000 a. de J.C. las razas blancas en evolución dominaban a lo largo y a lo ancho de Europa septentrional, incluyendo el norte de Alemania, el norte de Francia y las Islas Británicas. Europa central estuvo durante cierto tiempo controlada por el hombre azul y por los andonitas de cabeza redonda. Estos últimos estaban principalmente ubicados en el valle del Danubio y no fueron nunca enteramente desplazados por los anditas.

### <a name="U80_6_0"></a>6&#8228;&#160;Los Anditas a lo Largo del Nilo

<a name="U80_6_1"></a>*80:6.1 (894.2)* Desde los tiempos de las migraciones terminales anditas, la cultura decayó en el valle del Eufrates, y el inmediato centro de la civilización se trasladó al valle del Nilo. Egipto se tornó el sucesor de la Mesopotamia como centro del grupo más avanzado en la tierra.

<a name="U80_6_2"></a>*80:6.2 (894.3)* El valle del Nilo comenzó a sufrir inundaciones poco antes de que éstas ocurrieran en los valles de la Mesopotamia, pero en esto le fue mejor. Esta dificultad primitiva estuvo más que compensada por el caudal continuado de emigrantes anditas, de manera que la cultura de Egipto, aunque efectivamente derivada de la región del Eufrates, pareció progresar. Pero en el año 5000 a. de J.C., durante el período de las inundaciones de la Mesopotamia, había siete grupos distintos de seres humanos en Egipto; todos ellos, excepto uno, provenían de Mesopotamia.

<a name="U80_6_3"></a>*80:6.3 (894.4)* Cuando ocurrió el último éxodo desde el valle del Eufrates, Egipto tuvo el afortunado privilegio de ganar a muchos de los mejores, más expertos artistas y artesanos. Estos artesanos anditas se encontraron muy cómodos puesto que conocían perfectamente la vida fluvial, sus inundaciones, el riego y las temporadas de sequía. Disfrutaron de la ubicación protegida del valle del Nilo; estaban mucho menos expuestos a ataques e invasiones hostiles que a lo largo del Eufrates. Y contribuyeron mucho a la habilidad metalúrgica de los egipcios. Aquí trabajaron el hierro que provenía del monte Sinaí en vez del mineral de las regiones del Mar Negro.

<a name="U80_6_4"></a>*80:6.4 (894.5)* Los egipcios tempranamente reunieron sus deidades municipales en un elaborado sistema nacional de dioses. Desarrollaron una amplia teología y poseían un sacerdocio igualmente amplio pero engorroso. Varios líderes distintos intentaron revivir los restos de las antiguas enseñanzas religiosas de los setitas, pero estas empresas se quedaban efímeras. Los anditas construyeron las primeras estructuras de piedra en Egipto. La primera y la más exquisita de las pirámides de piedra fue erigida por Imhotep, un genio arquitectónico andita, a la sazón primer ministro. Los edificios anteriores habían sido construidos de ladrillo, y aunque muchas estructuras de piedra se habían erigido en diferentes partes del mundo, ésta fue la primera en Egipto. Pero el arte de la construcción fue declinando en forma continua desde los días de este gran arquitecto.

<a name="U80_6_5"></a>*80:6.5 (894.6)* Esta época brillante de cultura fue interrumpida por las guerrillas internas a lo largo del Nilo, y pronto el país fue invadido, como lo había sido Mesopotamia, por las tribus inferiores provenientes de la Arabia inhóspita y por los negros del sur. Como resultado, el proceso social fue declinando en forma constante por más de quinientos años.

### <a name="U80_7_0"></a>7&#8228;&#160;Los Anditas de las Islas Mediterráneas

<a name="U80_7_1"></a>*80:7.1 (895.1)* Durante la declinación de la cultura de Mesopotamia persistió por cierto tiempo una civilización superior en las islas del este del Mediterráneo.

<a name="U80_7_2"></a>*80:7.2 (895.2)* Alrededor del año 12.000 a. de J.C. una brillante tribu de anditas migró a Creta. Fue ésta la única isla colonizada tan tempranamente por un grupo superior, y pasaron casi dos mil años antes de que los descendientes de estos marineros se expandieran a las islas vecinas. Este grupo estaba constituido por los anditas de cabeza angosta, de estatura más pequeña que se habían casado con la división vanita de los noditas del norte. Todos ellos medían menos de un metro ochenta de altura y habían sido literalmente expulsados del continente por sus camaradas más altos e inferiores. Estos emigrantes a Creta eran muy hábiles en tejiduría, metalurgia, alfarería, plomería y el uso de la piedra como material de construcción. Usaban la escritura y eran pastores y agricultores.

<a name="U80_7_3"></a>*80:7.3 (895.3)* Casi dos mil años después de la colonización de Creta un grupo de los descendientes de Adansón de estatura alta se abrió camino a través de las islas del norte hasta Grecia, llegando allí casi directamente desde su tierra de origen al norte de la Mesopotamia. Estos progenitores de los griegos fueron conducidos hacia el occidente por Sato, un descendiente directo de Adansón y Ratta.

<a name="U80_7_4"></a>*80:7.4 (895.4)* El grupo que finalmente se estableció en Grecia consistió en trescientos setenta y cinco de los ejemplares seleccionados y superiores que comprendían el fin de la segunda civilización de los adansonitas. Estos hijos más recientes de Adansón llevaban las cepas por entonces valiosísimas de las razas blancas en cierne. Eran de alto nivel intelectual y, desde el punto de vista físico, los hombres más hermosos desde los tiempos del primer Edén.

<a name="U80_7_5"></a>*80:7.5 (895.5)* Finalmente Grecia y la región de las islas egeas sucedió a Mesopotamia y Egipto como centro occidental del comercio, el arte y la cultura. Pero tal como ocurrió en Egipto, nuevamente casi todo el arte y la ciencia del mundo egeo se derivaba de la Mesopotamia excepto la cultura de los antepasados adansonitas de los griegos. Todo el arte y el genio de este pueblo que surgió más adelante es herencia directa de la posteridad de Adansón, el primer hijo de Adán y Eva, y de su extraordinaria segunda esposa, una hija descendiente directa del puro linaje nodita del Príncipe Caligastia. No es de extrañar que los griegos tuvieran tradiciones mitológicas que remontaban su origen directamente a los dioses y seres sobrehumanos.

<a name="U80_7_6"></a>*80:7.6 (895.6)* La región egea pasó por cinco etapas culturales distintas, cada una menos espiritual que la precedente, y antes de mucho tiempo la última era gloriosa del arte pereció bajo el peso de los descendientes mediocres en rápida multiplicación de los esclavos de la zona del Danubio que habían sido importados por las generaciones más recientes de griegos.

<a name="U80_7_7"></a>*80:7.7 (895.7)* Fue durante esta etapa en Creta que el *culto de la madre* de los descendientes de Caín llegó a su apogeo. Este culto glorificaba a Eva en la adoración de la «gran madre». Había imágenes de Eva por doquier. Miles de templos públicos fueron erigidos a lo largo y a lo ancho de Creta y Asia Menor. Y este culto de la madre persistió hasta los tiempos de Cristo, siendo más tarde incorporado en la primitiva religión cristiana bajo el aspecto de la glorificación y adoración de María, la madre terrestre de Jesús.

<a name="U80_7_8"></a>*80:7.8 (895.8)* Alrededor de 6500 a. de J.C. había habido una gran decadencia en la herencia espiritual de los anditas. Los descendientes de Adán estaban muy dispersados y habían sido virtualmente absorbidos dentro de las razas humanas más antiguas y más numerosas. Y esta decadencia de la civilización andita, juntamente con la desaparición de sus normas religiosas, dejó a las razas espiritualmente empobrecidas del mundo en un estado deplorable.

<a name="U80_7_9"></a>*80:7.9 (896.1)* Por el año 5000 a. de J.C. las tres cepas más puras de los descendientes de Adán estaban en Sumeria, el norte de Europa y Grecia. Toda la Mesopotamia se iba deteriorando lentamente por el caudal de razas mezcladas y más oscuras que se infiltraban desde Arabia. La llegada de estos pueblos inferiores contribuyó aún más a la dispersión del residuo biológico y cultural de los anditas. De todo el Creciente Fértil [la zona fértil en el Levante] los pueblos más aventureros se dispersaron hacia el occidente a las islas. Estos emigrantes cultivaban tanto el grano como los vegetales, y llevaron consigo animales domésticos.

<a name="U80_7_10"></a>*80:7.10 (896.2)* Alrededor del 5000 a. de J.C. unas poderosas huestes de progresivos mesopotamios abandonaron el valle del Eufrates y se establecieron en la isla de Chipre. Esta civilización fue eliminada unos dos mil años más tarde por las hordas bárbaras del norte.

<a name="U80_7_11"></a>*80:7.11 (896.3)* Otra gran colonia se estableció en el Mediterráneo cerca de lo que más adelante fue Cartago. Y desde el norte de África grandes números de anditas entraron a España y más adelante se mezclaron en Suiza con sus hermanos que anteriormente habían ido a Italia desde las islas egeas.

<a name="U80_7_12"></a>*80:7.12 (896.4)* Cuando Egipto siguió a Mesopotamia en la declinación cultural, muchas de las familias más capaces y avanzadas huyeron a Creta, aumentando considerablemente de esta manera esta civilización ya avanzada. Cuando la llegada de grupos inferiores desde Egipto, más adelante, amenazó la civilización de Creta, las familias más cultas se trasladaron hacia el oeste a Grecia.

<a name="U80_7_13"></a>*80:7.13 (896.5)* Los griegos no sólo fueron grandes maestros y artistas, sino que fueron también los más grandes comerciantes y colonizadores del mundo. Antes de sucumbir al desbordamiento de inferioridad que finalmente envolvió su arte y comercio, consiguieron establecer tantas vanguardias de cultura hacia el oeste que muchos de los avances de la civilización griega primitiva persistieron en los pueblos posteriores del sur de Europa, y muchos descendientes mezclados de estos adansonitas se fueron incorporando a las tribus de las tierras adyacentes.

### <a name="U80_8_0"></a>8&#8228;&#160;Los Andonitas del Valle del Danubio

<a name="U80_8_1"></a>*80:8.1 (896.6)* Los pueblos anditas del valle del Eufrates emigraron al norte de Europa para mezclarse con los hombres azules y al oeste hacia las regiones mediterráneas para mezclarse con los restos de los saharianos ya mezclados, así como con los hombres azules del sur. Estas dos ramas de la raza blanca estaban, y están, ampliamente separados por los sobrevivientes de cabeza ancha de las montañas de las primeras tribus andonitas que por mucho tiempo habían habitado estas regiones centrales.

<a name="U80_8_2"></a>*80:8.2 (896.7)* Estos descendientes de Andón estaban dispersados a lo largo de la mayoría de las regiones montañosas de Europa central y suroriental. Frecuentemente se vieron reforzados por influjos del Asia Menor, región que ocupaban con fuerza considerable. Los antiguos heteos descendieron directamente de la cepa andonita; su tez pálida y sus cabezas anchas eran típicas de esa raza. Esta cepa participó de la herencia de Abraham y contribuyó mucho al característico aspecto facial de sus descendientes judíos más recientes que, aunque tenían una cultura y religión derivadas de los anditas, hablaban un idioma muy distinto. Su lengua era claramente andonita.

<a name="U80_8_3"></a>*80:8.3 (897.1)* Las tribus que vivían en casas erigidas sobre pilares o largueros de madera, en los lagos de Italia, Suiza y Europa del sur eran las estribaciones expansivas de las emigraciones africana, egea, y más específicamente del valle del Danubio.

<a name="U80_8_4"></a>*80:8.4 (897.2)* Los danubianos eran andonitas, agricultores y pastores que habían penetrado en Europa a través de la península balcánica y que se iban trasladando lentamente hacia el norte a lo largo del valle del Danubio. Eran alfareros y trabajaban la tierra, y preferían vivir en los valles. El asentamiento más septentrional de los danubianos se encontraba en Liège, en Bélgica. Estas tribus se deterioraron rápidamente al desplazarse, alejándose del centro y fuente de su cultura. La mejor cerámica es el producto de estos asentamientos más primitivos.

<a name="U80_8_5"></a>*80:8.5 (897.3)* Los danubianos se tornaron adoradores de la madre como resultado del trabajo de los misioneros de Creta. Estas tribus más adelante se amalgamaron con grupos de marineros andonitas que llegaron por barco desde la costa del Asia Menor, y que eran también adoradores a la madre. Así pues gran parte de Europa central fue establecida tempranamente por estos tipos mezclados de raza blanca de cabeza ancha que practicaban la adoración a la madre y el rito religioso de cremar a los muertos, porque era costumbre de los que tenían el culto a la madre cremar a sus muertos en cabañas de piedra.

### <a name="U80_9_0"></a>9&#8228;&#160;Las Tres Razas Blancas

<a name="U80_9_1"></a>*80:9.1 (897.4)* Las mezclas raciales en Europa hacia el cierre de las emigraciones anditas se generalizaron en tres razas blancas como sigue:

<a name="U80_9_2"></a>*80:9.2 (897.5)* 1. *La raza blanca septentrional.* Esta así llamada raza nórdica consistía principalmente en el hombre azul más el andita pero también contenía una cantidad considerable de sangre andonita juntamente con cantidades más pequeñas de sangre sangik roja y amarilla. La raza blanca septentrional de este modo comprendía a estas cuatro cepas humanas más deseables. Pero la herencia mayor provenía del hombre azul. El nórdico primitivo típico tenía la cabeza alargada, era alto y rubio. Pero hace mucho tiempo que esta raza se mezcló considerablemente con todas las demás ramas de los pueblos blancos.

<a name="U80_9_3"></a>*80:9.3 (897.6)* La cultura primitiva de Europa, con que se toparon los nórdicos invasores, era la de los danubios en retroceso mezclados con el hombre azul. La cultura nórdico-danesa y la cultura danubio-andonita se encontraron y se mezclaron en el Rin tal como está evidenciado por la existencia de dos grupos raciales en Alemania hoy en día.

<a name="U80_9_4"></a>*80:9.4 (897.7)* Los nórdicos continuaron el comercio de ámbar desde la costa báltica, construyendo un gran intercambio con los habitantes de cabeza ancha del valle del Danubio a través del Paso Brennero. Este contacto considerable con los danubios llevó a estos habitantes septentrionales a la adoración de la madre, y durante varios miles de años la ceremonia de cremar a los muertos fue casi universal a lo largo y a lo ancho de Escandinavia. Esto explica por qué los restos de las primitivas razas blancas, aunque están enterrados por toda Europa, no se pueden encontrar —tan sólo se encuentran sus cenizas en urnas de piedra y arcilla. Estos hombres blancos también construían viviendas; nunca vivieron en cuevas. Nuevamente esto explica por qué hay tan pocas pruebas de la primitiva cultura del hombre blanco, a pesar de que el tipo anterior cromagnon está bien preservado allí donde ha sido sellado en forma segura en cuevas y grutas. Tal como aparece, existe en Europa septentrional un día una cultura primitiva de danubios en retroceso y del hombre azul y al día siguiente la del hombre blanco vastamente superior de aparición repentina.

<a name="U80_9_5"></a>*80:9.5 (897.8)* 2. *La raza blanca central.* Aunque este grupo incluye cepas del hombre azul, amarillo y andita, es predominantemente andonita. Estos pueblos son de cabeza ancha, atezados y robustos. Están impulsados de modo tal que forman como una cuña entre la raza nórdica y la raza mediterránea, con la base ancha que descansa en Asia y el vértice que penetra en el este de Francia.

<a name="U80_9_6"></a>*80:9.6 (898.1)* Durante casi veinte mil años los andonitas habían sido empujados más y más lejos hacia el norte de Asia central por los anditas. Hacia el año 3000 a. de J.C. la aridez en aumento llevaba a estos andonitas de regreso a Turquestán. Este empuje andonita hacia el sur continuó por más de mil años y, separándose alrededor del Mar Caspio y del Mar Negro, penetraron en Europa tanto por los Balcanes como por Ucrania. Esta invasión incluyó a los restantes grupos de descendientes de Adansón y, durante la segunda mitad del período de invasión, llevó consigo a grandes números de anditas de Irán así como también a muchos de los descendientes de los sacerdotes setitas.

<a name="U80_9_7"></a>*80:9.7 (898.2)* Para 2500 a. de J.C. el impulso hacia el oeste de los andonitas llegó a Europa. Y esta inundación de toda Mesopotamia, Asia Menor y la cuenca del Danubio por los bárbaros de las colinas de Turquestán constituyó el atraso cultural más grave y más duradero que ocurriera hasta ese momento. Estos invasores definitivamente andonizaron el carácter de las razas centroeuropeas, que desde ese momento se han mantenido característicamente alpinas.

<a name="U80_9_8"></a>*80:9.8 (898.3)* 3. *La raza blanca meridional.* Esta raza mediterránea morena consistió en una mezcla del hombre andita y del hombre azul, con una cepa menor andonita que en el norte. Este grupo también absorbió una cantidad considerable de sangre sangik secundaria a través de los saharianos. En tiempos posteriores esta división sureña de la raza blanca recibió la infusión de fuertes elementos anditas desde el este del Mediterráneo.

<a name="U80_9_9"></a>*80:9.9 (898.4)* Las costas del Mediterráneo no fueron permeadas por los anditas sin embargo hasta los tiempos de las grandes invasiones nomádicas del 2500 a. de J.C.. El tráfico y el comercio terrestre estuvieron prácticamente suspendidos durante estos siglos cuando los nómades invadieron los distritos orientales mediterráneos. Esta interferencia con el viaje por tierra produjo la gran expansión del tráfico y comercio marítimos; el comercio marítimo por el Mediterráneo estaba en su apogeo unos cuatro mil quinientos años atrás. Este desarrollo del tráfico marítimo resultó en una expansión repentina de los descendientes de los anditas a lo largo y a lo ancho del entero territorio costero de la cuenca mediterránea.

<a name="U80_9_10"></a>*80:9.10 (898.5)* Estas mezclas raciales sentaron los cimientos para la raza europea del sur, la más mezclada de todas. Y desde esos días esta raza ha sufrido aun otra mezcla, notablemente con las gentes azul-amarillo-andita de Arabia. Esta raza mediterránea está en efecto tan libremente mezclada con los pueblos adyacentes que es casi imposible discernirla como un tipo separado, pero en general los que a ella pertenecen son bajos, de cabeza alargada y morenos.

<a name="U80_9_11"></a>*80:9.11 (898.6)* En el norte los anditas, mediante la guerra y el matrimonio, obliteraron al hombre azul, pero en el sur el hombre azul sobrevivió en gran número. Los vascos y los bérberos representan la sobrevivencia de dos ramas de esta raza, pero aun estas gentes se han mezclado considerablemente con los saharios.

<a name="U80_9_12"></a>*80:9.12 (898.7)* Éste era pues el cuadro de las mezclas de raza que se encontraban en Europa central alrededor del año 3000 a. de J.C. A pesar de la falta parcial de Adán, los tipos más altos se mezclaron.

<a name="U80_9_13"></a>*80:9.13 (898.8)* Éstos eran los tiempos de la nueva era de piedra que se sobreponían a la era de bronce incipiente. Era en Escandinavia la era de bronce asociada con la adoración de la madre. En el sur de Francia y en España era la nueva era de piedra asociada con la adoración del sol. Éste era el tiempo de la construcción de templos circulares y sin techo dedicados al sol. Las razas blancas europeas eran constructores enérgicos, que disfrutaban en colocar grandes piedras como homenajes al sol, así como lo hicieron más adelante sus descendientes posteriores en Stonehenge. La moda de la adoración del sol indica que éste fue un gran período para la agricultura en el sur de Europa.

<a name="U80_9_14"></a>*80:9.14 (899.1)* Las supersticiones de esta era comparativamente reciente de adoración del sol aún persisten hoy en día en el folclore de Bretaña. Aunque han sido cristianizados durante más de mil quinientos años, estos bretones aún retienen amuletos de la nueva era de piedra para protegerse del mal de ojo. Aún mantienen piedras de trueno en la chimenea como protección contra el relámpago. Los bretones no se mezclaron nunca con los nórdicos de Escandinavia. Son los sobrevivientes de los habitantes andonitas originales de Europa occidental, mezclados con la cepa mediterránea.

<a name="U80_9_15"></a>*80:9.15 (899.2)* Pero es un error pretender clasificar a los pueblos blancos como nórdico, alpino y mediterráneo. Ha habido en general demasiada mezcla como para permitir tal agrupación. En cierta época existía una división relativamente bien definida de la raza blanca en tales grupos, pero la mezcla que ha ocurrido desde entonces, hace que ya no sea posible identificar estas distinciones con claridad alguna. Aun en el año 3000 a. de J.C. los antiguos grupos sociales no pertenecían a una sola raza más que los habitantes actuales de América del Norte.

<a name="U80_9_16"></a>*80:9.16 (899.3)* Esta cultura europea continuó creciendo durante cinco mil años y hasta cierto punto mezclándose. Pero la barrera del idioma impidió la reciprocación plena de las varias naciones occidentales. Durante el último siglo esta cultura ha estado experimentando su mejor oportunidad para mezclarse en la población cosmopolita de América del Norte; y el futuro de ese continente estará determinado por la calidad de los factores raciales que se permiten en su población presente y futura, así como también por el nivel de la cultura social que se mantiene.

<a name="U80_9_17"></a>*80:9.17 (899.4)* [Presentado por un Arcángel de Nebadon.]
