﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento087.md" title="Los Cultos a los Fantasmas">Documento 87</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento089.md" title="El Pecado, el Sacrificio y la Expiación">Documento 89</a>&#160;&#62;&#62;</p><hr />

## Documento 88

## <a name="U88_0_0"></a>Los Fetiches, los Amuletos y la Magia

<a name="U88_0_1"></a>*88:0.1 (967.1)* EL CONCEPTO del espíritu que penetra en un objeto inanimado, un animal o un ser humano, es una creencia muy antigua y honorable, que prevaleció desde el comienzo de la evolución de la religión. Esta doctrina de la posesión por los espíritus no es más ni menos que *fetichismo.* El salvaje no necesariamente adora al fetiche; adora con mucha lógica y reverencia al espíritu que reside en el fetiche.

<a name="U88_0_2"></a>*88:0.2 (967.2)* Al principio el espíritu de un fetiche se consideraba ser el fantasma de un hombre muerto. Más adelante, se suponía que residían en los fetiches los espíritus más elevados. Así el culto de los fetiches finalmente incorporó todas las ideas primitivas de los fantasmas, las almas, los espíritus y la posesión demoníaca.

### <a name="U88_1_0"></a>1&#8228;&#160;La Creencia en los Fetiches

<a name="U88_1_1"></a>*88:1.1 (967.3)* El hombre primitivo siempre quería transformar todo suceso extraordinario en un fetiche; el azar dio, por consiguiente, origen a muchos fetiches. Un hombre está enfermo, sucede algo, y se mejora. Lo mismo ocurre con la reputación de muchos remedios y métodos empíricos de tratar las enfermedades. Los objetos que aparecían en los sueños muy frecuentemente eran convertidos en fetiches. Los volcanes, aunque no las montañas, se volvieron fetiches; los cometas, pero no las estrellas. El hombre primitivo consideraba las estrellas fugaces y los meteoros como presagios de la llegada a la tierra de espíritus especiales.

<a name="U88_1_2"></a>*88:1.2 (967.4)* Los primeros fetiches fueron pedregullos con marcas peculiares, y desde entonces el hombre ha buscado las «piedras sagradas»; un hilo de cuentas fue antiguamente un hilo de piedras sagradas, una serie de amuletos. Muchas tribus tuvieron piedras fetiches, pero pocos han sobrevivido como lo han hecho el Kaaba y la Piedra de Scone. El fuego y el agua también estaban entre los fetiches primitivos, y la adoración del fuego, juntamente con la creencia en el agua bendita, aún sobrevive.

<a name="U88_1_3"></a>*88:1.3 (967.5)* Los árboles fetiches fueron un desarrollo posterior, pero entre algunas tribus la persistencia de la adoración a la naturaleza condujo a la creencia en amuletos poseídos por algún tipo de espíritu de la naturaleza. Cuando las plantas y las frutas se volvían fetiches, era tabú comerlas. La manzana fue entre las primeras en esta categoría; los pueblos levantinos no la comían jamás.

<a name="U88_1_4"></a>*88:1.4 (967.6)* Si un animal comía carne humana, se volvía un fetiche. De esta manera el perro se tornó un animal sagrado para los parseos. Si el fetiche es un animal y el fantasma reside permanentemente en él, el fetichismo raya con la reencarnación. De muchas maneras, los salvajes envidiaban a los animales; no se consideraban superiores a ellos y frecuentemente se ponían el nombre de las bestias favoritas.

<a name="U88_1_5"></a>*88:1.5 (967.7)* Cuando los animales se volvieron fetiches, fue tabú comer la carne del animal fetiche. Los monos y los simios, debido a su semejanza con el hombre, entraron muy pronto a ser fetiches; más adelante, también se consideró de igual manera a las serpientes, las aves y los cerdos. En cierto momento la vaca era un fetiche, siendo su leche tabú mientras que sus excrementos se consideraban en alta estima. La serpiente fue reverenciada en Palestina, especialmente por los fenicios que, juntamente con los judíos, la consideraban el vocero de los espíritus malignos. Aún muchos seres modernos creen en los poderes mágicos de los reptiles. Desde Arabia a través de la India hasta la danza de la serpiente de la tribu moqui de los hombres rojos, la serpiente ha sido reverenciada.

<a name="U88_1_6"></a>*88:1.6 (968.1)* Algunos días de la semana eran fetiche. Por muchas edades el viernes se consideró el día de la mala suerte y el número trece un numeral maligno. Los números de la buena suerte, tres y siete, aparecieron como consecuencia de revelaciones posteriores; el cuatro era el número de la suerte del hombre primitivo y se derivaba del reconocimiento primitivo de los cuatro puntos cardinales. Se consideraba mala suerte contar las cabezas de ganado u otras posesiones; los antiguos siempre se opusieron a hacer un censo, «numerar al pueblo».

<a name="U88_1_7"></a>*88:1.7 (968.2)* El hombre primitivo no hizo del sexo un fetiche desmedido; la función reproductora tan sólo recibía una limitada atención. El salvaje tenía una mente natural, ni obscena ni mojigata.

<a name="U88_1_8"></a>*88:1.8 (968.3)* La saliva era un fetiche poderoso; se podía ahuyentar a los diablos escupiendo sobre la persona. Era un gran cumplido que un anciano o un superior le escupiera a uno. Ciertas partes del cuerpo humano se consideraban fetiches potenciales, particularmente el pelo y las uñas. Se tenía en gran estima las uñas largas de los caciques, y los trozos que de ellas provenían eran considerados fetiches poderosos. La creencia en la calavera como fetiche explica la existencia más reciente de los cazadores de cabeza. El cordón umbilical era un fetiche de alto valor; aún ahora así se lo considera en África. El primer juguete de la humanidad fue un cordón umbilical preservado. Engarzado de perlas, cosa bastante frecuente, fue el primer collar del hombre.

<a name="U88_1_9"></a>*88:1.9 (968.4)* Los niños jorobados y tullidos se consideraban fetiches, se creía que los lunáticos estaban bajo la influencia de la luna. El hombre primitivo no podía distinguir entre el genio y la locura; los idiotas eran azotados a muerte o reverenciados como personalidades fetiches. La histeria confirmó aún más la creencia popular en la brujería; los epilépticos eran a menudo sacerdotes y curanderos. La intoxicación alcohólica se consideraba una forma de posesión de los espíritus. Cuando un salvaje se emborrachaba, se colocaba una hoja en el pelo para significar que no era responsable de sus acciones. Los venenos y los intoxicantes se volvieron fetiches; se les consideraba poseídos.

<a name="U88_1_10"></a>*88:1.10 (968.5)* Mucha gente consideraba que los genios eran personalidades fetiche poseídas por un espíritu sabio. Y estos seres humanos talentosos aprendieron pronto a usar el engaño y el soborno para fomentar sus propios intereses egoístas. Un hombre fetiche se consideraba más que humano. Era divino, aun infalible. Así pues los caciques, reyes, sacerdotes, profetas y líderes de la iglesia, finalmente tuvieron gran poder y ejercieron una autoridad sin límites.

### <a name="U88_2_0"></a>2&#8228;&#160;La Evolución del Fetiche

<a name="U88_2_1"></a>*88:2.1 (968.6)* Se suponía que los fantasmas preferían residir en un objeto que les había pertenecido cuando estaban vivos en la carne. Esta creencia explica la eficacia de muchas reliquias modernas. Los antiguos siempre reverenciaban los huesos de sus líderes y los restos del esqueleto de los santos y héroes todavía se consideran con respeto y miedo supersticiosos. Aún actualmente, se hacen peregrinajes a la tumba de los grandes hombres.

<a name="U88_2_2"></a>*88:2.2 (968.7)* La creencia en las reliquias es una consecuencia del antiguo culto fetichista. Las reliquias de las religiones modernas representan un intento de racionalizar el fetiche del salvaje elevándolo así a una posición de dignidad y respetabilidad en los modernos sistemas religiosos. Es pagano creer en los fetiches y en la magia, pero parecería bien aceptar las reliquias y los milagros.

<a name="U88_2_3"></a>*88:2.3 (969.1)* El fogón —la hornilla— se tornó más o menos un fetiche, un lugar sagrado. Los santuarios y templos fueron al principio sitios fetiches porque ahí se había enterrado a los muertos. La cabaña fetiche de los hebreos fue elevada por Moisés al lugar donde habitaba un superfetiche, el concepto por entonces existente de la ley de Dios. Pero los israelíes no abandonaron nunca la peculiar creencia canaanita en la piedra del altar: «Y esta piedra que he puesto por señal será casa de Dios». Creían firmemente que el espíritu de su Dios moraba en estos altares de piedra, que en realidad eran fetiches.

<a name="U88_2_4"></a>*88:2.4 (969.2)* Las imágenes más primitivas se hicieron para preservar la apariencia y la memoria de los muertos ilustres; eran, en realidad, monumentos fúnebres. Los ídolos fueron un refinamiento del fetichismo. Los primitivos creían que una ceremonia de consagración hacía que el espíritu entrara en la imagen; del mismo modo, si se bendecían ciertos objetos, éstos se volvían amuletos.

<a name="U88_2_5"></a>*88:2.5 (969.3)* Moisés, al agregar el segundo mandamiento al antiguo código moral de Dalamatia, hizo un esfuerzo para controlar la adoración de los fetiches entre los hebreos. Indicó cuidadosamente que no se debían hacer imágenes que pudieran ser consagradas como fetiches. Lo expresó claramente: «No te harás imagen, ni ninguna semejanza de lo que esté arriba en el cielo, ni abajo en la tierra ni en las aguas de la tierra». Aunque este mandamiento retrasó mucho el arte entre los judíos, también disminuyó la adoración a los fetiches. Pero Moisés era demasiado sabio como para intentar desplazar en forma repentina a los antiguos fetiches, por consiguiente, consintió en colocar ciertas reliquias junto a la ley en el altar combinado de guerra y santuario religioso que fue el arca.

<a name="U88_2_6"></a>*88:2.6 (969.4)* Finalmente las palabras se volvieron fetiches, más particularmente aquellas que se consideraban palabras de Dios; de esta manera los libros sagrados de muchas religiones se han vuelto prisiones fetichísticas que encarcelan la imaginación espiritual del hombre. El esfuerzo mismo de Moisés contra el fetichismo se tornó un fetiche supremo. Su mandamiento más adelante fue utilizado para paralizar el arte y ahogar el encanto y el amor de lo bello.

<a name="U88_2_7"></a>*88:2.7 (969.5)* En los tiempos antiguos la palabra fetiche de la autoridad era una *doctrina* que inspiraba temor, el tirano más terrible que esclaviza al hombre. Un fetiche doctrinal lleva al hombre mortal a traicionarse a sí mismo, cayendo en las garras de la mojigatería, el fanatismo, la superstición, la intolerancia y la más atroz de las crueldades bárbaras. El respeto moderno por la sabiduría y la verdad es tan sólo un escape reciente de la tendencia a fabricar fetiches hasta los niveles más altos del pensamiento y del razonamiento. En cuanto los escritos fetiche acumulados que muchos religiosos consideran *libros sagrados,* no sólo se cree que el contenido del libro es verdad, sino también que toda verdad está contenida en el libro. Si uno de estos libros sagrados llega a declarar que la tierra es plana, por largas generaciones los hombres y mujeres por otra parte de mente sana rehusarán aceptar pruebas positivas de que el planeta es redondo.

<a name="U88_2_8"></a>*88:2.8 (969.6)* La práctica de abrir uno de estos libros sagrados y leer al azar un pasaje, para poder determinar importantes decisiones de vida o de proyectos, no es más ni menos que fetichismo descarado. Jurar sobre «un libro sagrado» o sobre algún objeto de veneración suprema es una forma de fetichismo refinado.

<a name="U88_2_9"></a>*88:2.9 (969.7)* Pero representa un real progreso evolutivo el avance del temor fetichista de las uñas del cacique salvaje a la adoración de una espléndida colección de cartas, leyes, leyendas, alegorías, mitos, poemas y crónicas que, después de todo, reflejan la selección de la sabiduría moral de muchos siglos, por lo menos hasta el momento y acontecimiento en que se los reúne en un «libro sagrado».

<a name="U88_2_10"></a>*88:2.10 (970.1)* Las palabras, para volverse fetiches, deben ser consideradas inspiradas, y la invocación de los escritos supuestamente inspirados por la divinidad condujo directamente al establecimiento de la *autoridade* de la iglesia, mientras que la evolución de las formas civiles, condujo al florecimiento de la *autoridad* del estado.

### <a name="U88_3_0"></a>3&#8228;&#160;El Totemismo

<a name="U88_3_1"></a>*88:3.1 (970.2)* El fetichismo impregnó todos los cultos primitivos, desde la creencia más antigua en las piedras sagradas, a través de la idolatría, el canibalismo y la adoración de la naturaleza, hasta el totemismo.

<a name="U88_3_2"></a>*88:3.2 (970.3)* El totemismo es una combinación de observancias sociales y religiosas. Originalmente se creía que el respeto por el animal totémico de supuesto origen biológico aseguraba el abastecimiento de alimentos. Los tótemes eran al mismo tiempo símbolos del grupo y de su dios. Dicho dios era el clan personificado. El totemismo fue una fase en el intento de socializar una religión que por lo demás era personal. El tótem finalmente evolucionó transformándose en la bandera o símbolo nacional de los distintos pueblos modernos.

<a name="U88_3_3"></a>*88:3.3 (970.4)* Una bolsa fetiche, o bolsa médica era una cartera que contenía una selección considerable de artículos impregnados por los fantasmas, y el curandero de la antigüedad no permitía jamás que su bolsa, símbolo de su poder, tocara el piso. Los pueblos civilizados del siglo veinte se aseguran de que sus banderas, emblemas de la conciencia nacional, del mismo modo jamás toquen el piso.

<a name="U88_3_4"></a>*88:3.4 (970.5)* Las insignias de la autoridad sacerdotal y real fueron finalmente consideradas fetiches, y el fetiche del estado supremo ha pasado a través de muchas etapas de desarrollo, de los clanes a las tribus, del señorío feudal a la soberanía, de los tótemes a las banderas. Los reyes fetiches han gobernado por «derecho divino», y muchas otras formas de gobierno se han prevalecido. El hombre también ha hecho un fetiche de la democracia, la exaltación y adoración de las ideas del hombre común cuando se las denomina colectivamente «opinión pública». La opinión de un hombre, por sí sola, no se respeta demasiado, pero cuando muchos hombres funcionan colectivamente como democracia, este mismo juicio mediocre se considera árbitro de la justicia y norma de la rectitud.

### <a name="U88_4_0"></a>4&#8228;&#160;La Magia

<a name="U88_4_1"></a>*88:4.1 (970.6)* El hombre civilizado se enfrenta a los problemas de un medio ambiente concreto mediante su ciencia; el hombre salvaje intentaba solucionar los problemas reales de un medio ambiente ilusorio fantasmal mediante la magia. La magia era una técnica para manipular el imaginario medio ambiente espiritual cuyas maquinaciones explicaban constantemente lo inexplicable; era el arte de obtener la cooperación voluntaria de los espíritus y de forzar la ayuda involuntaria de los espíritus mediante el uso de fetiches o de otros espíritus más poderosos.

<a name="U88_4_2"></a>*88:4.2 (970.7)* El objeto de la magia, la hechicería y la nigromancia era doble:

<a name="U88_4_3"></a>*88:4.3 (970.8)* 1. Alcanzar una visión del futuro.

<a name="U88_4_4"></a>*88:4.4 (970.9)* 2. Influir favorablemente sobre el medio ambiente.

<a name="U88_4_5"></a>*88:4.5 (970.10)* Los objetos de la ciencia son idénticos a los de la magia. La humanidad está progresando de la magia a la ciencia, no mediante la meditación y el razonamiento, sino más bien a través de una larga experiencia, gradual y dolorosamente. El hombre está llegando lentamente a la verdad, comenzando desde el error, progresando en el error, y finalmente aproximándose al umbral de la verdad. Sólo con la llegada del método científico ha empezado a mirar hacia adelante. Pero el hombre primitivo tenía que experimentar o perecer.

<a name="U88_4_6"></a>*88:4.6 (970.11)* La fascinación con la superstición primitiva fue la madre de la posterior curiosidad científica. Había una emoción dinámica progresiva —temor más curiosidad — en estas supersticiones primitivas; hubo un poder impulsor progresivo en la antigua magia. Estas supersticiones representaron el surgir del deseo humano por conocer y controlar el medio ambiente planetario.

<a name="U88_4_7"></a>*88:4.7 (971.1)* La magia dominó tan poderosamente al salvaje porque éste no podía captar el concepto de la muerte natural. La idea más reciente del pecado original ayudó a debilitar el dominio de la magia sobre la raza, porque explicaba la muerte natural. En cierta época no era infrecuente que diez personas inocentes fueran ajusticiadas porque se las suponía responsables de una muerte natural. Este es uno de los motivos por los cuales los pueblos antiguos no crecieron más rápidamente y aún es verdad en algunas tribus africanas. El individuo acusado usualmente confesaba su culpa, aún sabiendo que se enfrentaba a la muerte.

<a name="U88_4_8"></a>*88:4.8 (971.2)* La magia es natural para el salvaje. Cree que un enemigo puede ser eliminado mediante la práctica de la hechicería sobre un mechón de su pelo o un trozo de sus uñas. La fatalidad de una mordedura de serpiente se atribuía a la magia del hechicero. La dificultad para combatir la magia surge del hecho de que el temor puede matar. Los pueblos primitivos tanto temían la magia que efectivamente ésta les mataba, y estos resultados eran suficientes para sustanciar esta creencia errónea. En caso de fracaso, siempre existía una explicación plausible; la cura para una magia defectuosa era más magia.

### <a name="U88_5_0"></a>5&#8228;&#160;Los Amuletos Mágicos

<a name="U88_5_1"></a>*88:5.1 (971.3)* Puesto que todo lo que se relacionaba con el cuerpo podía volverse un fetiche, la magia más primitiva tuvo que ver con el cabello y las uñas. El secreto que rodea la eliminación de las secreciones corporales nació del temor de que un enemigo pudiera posesionarse de algo que provenía del cuerpo y emplearlo negativamente en la magia; por lo tanto todos los excrementos del cuerpo se enterraban cuidadosamente. Se prohibía escupir en público por temor de que la saliva se pudiese usar mágicamente contra la persona; el esputo siempre se cubría. Aun los restos de alimentos, las vestimentas y los adornos podían volverse instrumentos de la magia. El salvaje nunca dejaba restos de su comida sobre la mesa. Todo esto se hacía por temor de que los enemigos pudiesen utilizar estas cosas en sus ritos mágicos, no porque se conociese el valor higiénico de dichas prácticas.

<a name="U88_5_2"></a>*88:5.2 (971.4)* Se preparaban amuletos mágicos a partir de una gran variedad de objetos: la carne humana, las garras del tigre, los dientes del cocodrilo, las semillas de las plantas venenosas, el veneno de las serpientes y el cabello humano. Los huesos de los muertos se consideraban muy mágicos. Aun el polvo de las huellas podía ser utilizado en la magia. Los antiguos creían firmemente en los amuletes de amor. La sangre y otras formas de secreciones corporales podían asegurar una influencia mágica sobre el sentimiento del amor.

<a name="U88_5_3"></a>*88:5.3 (971.5)* Se consideraba que las imágenes eran eficaces en la magia. Se preparaban efigies y al tratárselas bien o mal, los mismos efectos, según se creía, recaían sobre la persona real. Al hacer adquisiciones, las personas supersticiosas masticaban un trozo de madera dura para ablandar el corazón del vendedor.

<a name="U88_5_4"></a>*88:5.4 (971.6)* La leche de una vaca negra era altamente mágica; así también lo eran los gatos negros. La vara o cetro era mágica, así como también los tambores, campanas y nudos. Todos los objetos antiguos eran amuletos mágicos. Las prácticas de una civilización nueva o más elevada se consideraban con desaprobación debido a su supuesta naturaleza mágica maligna. Así fueron consideradas la escritura, la imprenta y la pintura durante mucho tiempo.

<a name="U88_5_5"></a>*88:5.5 (971.7)* El hombre primitivo creía que los nombres debían ser tratados con respeto, especialmente los nombres de los dioses. El nombre se consideraba una entidad, una influencia distinta a la de la personalidad física; se la ponía al mismo nivel que el alma y la sombra. Los nombres se empeñaban para obtener préstamos; un hombre no podía usar su nombre hasta que hubiese rescatado el préstamo mediante pago. Presentemente los hombres firman su nombre en los pagarés. Muy pronto el nombre de un individuo se volvió importante en la magia. El salvaje tenía dos nombres; el nombre importante se consideraba demasiado sagrado como para utilizarlo en ocasiones comunes, por consiguiente existía el segundo nombre o el de todos los días: un sobrenombre. Él nunca pronunciaba su nombre verdadero ante extraños. Toda experiencia de naturaleza poco común le estimulaba a cambiarse el nombre; a veces era para curar una enfermedad o detener la mala suerte. El salvaje podía conseguir un nuevo nombre comprándoselo al cacique tribal. Aun ahora los hombres invierten en títulos y diplomas. Pero entre las tribus más primitivas, tales como los bosquimanos africanos, no existen nombres individuales.

### <a name="U88_6_0"></a>6&#8228;&#160;La Práctica de la Magia

<a name="U88_6_1"></a>*88:6.1 (972.1)* La magia se practicó con el uso de las varas, los ritos de la «medicina» y los encantamientos, y se acostumbraba que el que la practicase trabajara desnudo. Había más mujeres que hombres entre los magos primitivos. En magia, la palabra «medicina» significa misterio, no tratamiento. El salvaje nunca se curaba a sí mismo; no usaba nunca remedios excepto por consejo de los especialistas en magia. Y los curanderos vudú del siglo veinte son iguales a los magos antiguos.

<a name="U88_6_2"></a>*88:6.2 (972.2)* Había una fase pública y una privada en la magia. La magia celebrada por el curandero, shamán o sacerdote era, según se suponía, buena para toda la tribu. Los brujos, hechiceros y magos dispensaban magia privada, personal y egoísta que se empleaba como método coercitivo para desencadenar el mal sobre los propios enemigos. El concepto de espiritismo dual, espíritus buenos y malos, originó las creencias más recientes en la magia blanca y negra. A medida que la religión evolucionaba, magia fue el término aplicado a las operaciones espirituales fuera del culto propio, y también se la refería a creencias más antiguas sobre los fantasmas.

<a name="U88_6_3"></a>*88:6.3 (972.3)* Las combinaciones de palabras, el rito de los cantos y de los encantamientos, eran altamente mágicas. Algunos encantamientos primitivos evolucionaron finalmente en oraciones. En cierto punto, se practicó la magia imitativa; las oraciones se representaban; las danzas mágicas no fueron sino oraciones llevadas a la expresión teatral. La oración gradualmente desplazó a la magia, como el asociado del sacrificio.

<a name="U88_6_4"></a>*88:6.4 (972.4)* Los gestos, siendo más antiguos que el habla, eran más sagrados y mágicos, y la mímica era considerada de fuerte poder mágico. Los hombres rojos frecuentemente representaban el baile del búfalo, en el cual uno de entre ellos interpretaba el papel del búfalo y, al dejarse capturar, aseguraba el éxito de la caza futura. Las festividades sexuales del día de mayo eran simplemente magia imitativa, un llamado sugestivo a las pasiones sexuales del mundo vegetal. Las esposas estériles emplearon por primera vez las muñecas como talismán mágico.

<a name="U88_6_5"></a>*88:6.5 (972.5)* La magia fue la rama del árbol religioso evolucionario que finalmente dio el fruto de la era científica. La creencia en la astrología llevó al desarrollo de la astronomía; la creencia en la piedra filosofal llevó al conocimiento de los metales, mientras que la creencia en los números mágicos fundó la ciencia de las matemáticas.

<a name="U88_6_6"></a>*88:6.6 (972.6)* Pero un mundo tan repleto de encantamientos contribuyó mucho a la destrucción de la in iciativa y ambición personal. Los frutos del trabajo duro o la diligencia eran considerados mágicos. Si un hombre cosechaba más grano en su campo que su vecino, le podían llevar ante el cacique acusándolo de que atraía el grano del terreno de su vecino indolente. En efecto, en los días de la barbarie era peligroso saber mucho; siempre existía la posibilidad de que se le ejecutara a uno como artista negro.

<a name="U88_6_7"></a>*88:6.7 (972.7)* Gradualmente la ciencia está eliminando de la vida el elemento del juego de azar. Pero si los métodos modernos de educación fracasan, habrá una reversión casi inmediata a las creencias primitivas en la magia. Estas supersticiones aún habitan la mente de muchos pueblos así llamados civilizados. El idioma contiene muchos fósiles que atestiguan que la raza por mucho tiempo ha estado impregnada de la superstición mágica, palabras como hechizado, malaventurado, posesiones, inspiración, quitarle a uno el espíritu, ingenio, embelesador, estupefacto y asombrado. Los seres humanos inteligentes aún creen en la buena suerte, el mal de ojo y la astrología.

<a name="U88_6_8"></a>*88:6.8 (973.1)* La magia antigua fue el capullo de la ciencia moderna, indispensable en su tiempo pero ya no útil. Así los fantasmas de la superstición ignorante agitaron las mentes primitivas de los hombres hasta que pudieran nacer los conceptos de la ciencia. Hoy en día, Urantia está en los albores de su evolución intelectual. Una mitad del mundo busca ansiosamente la luz de la verdad y los hechos del descubrimiento científico, mientras que la otra mitad languidece en los brazos de la superstición antigua y de la magia sólo ligeramente disfrazada.

<a name="U88_6_9"></a>*88:6.9 (973.2)* [Presentado por una Brillante Estrella Vespertina de Nebadon.]
