﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento089.md" title="El Pecado, el Sacrificio y la Expiación">Documento 89</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento091.md" title="La Evolución de la Oración">Documento 91</a>&#160;&#62;&#62;</p><hr />

## Documento 90

## <a name="U90_0_0"></a>El Shamanismo — Los Curanderos y los Sacerdotes

<a name="U90_0_1"></a>*90:0.1 (986.1)* LA EVOLUCIÓN de las observancias religiosas progresó del aplacamiento, evitación, exorcismo, coerción, conciliación y propiciación hasta el sacrificio, la expiación y la redención. La técnica del rito religioso pasó de las formas del culto primitivo, a través del fetichismo, a la magia y a los milagros; y a medida que el rito se tornaba más complejo en respuesta al concepto cada vez más complejo del hombre sobre los reinos supermateriales, estuvo inevitablemente dominado por los curanderos, shamanes y sacerdotes.

<a name="U90_0_2"></a>*90:0.2 (986.2)* En los conceptos en avance del hombre primitivo, se llegó a considerar que el mundo espiritual no era sensible al mortal común. Sólo los seres humanos excepcionales podían llegar a oídos de los dioses; sólo el hombre o la mujer extraordinarios podían ser escuchados por los espíritus. Así pues la religión entra en una nueva fase, una etapa en la cual gradualmente se vuelve un procedimiento de segunda mano; siempre tiene que intervenir un curandero, un shamán o un sacerdote entre el religioso y el objeto de la adoración. Y ahora la mayor parte de los sistemas de creencia religiosa organizada en Urantia están pasando por este nivel de desarrollo evolucionario.

<a name="U90_0_3"></a>*90:0.3 (986.3)* La religión evolucionaria nace de un temor simple y todopoderoso, el temor que sobrecoge la mente humana que enfrenta lo desconocido, lo inexplicable y lo incomprensible. La religión finalmente alcanza la comprensión profundamente sencilla de un amor todopoderoso, el amor que inunda irresistiblemente el alma humana cuando ésta despierta al concepto del afecto ilimitado del Padre Universal por los hijos del universo. Pero entre el comienzo y la consumación de la evolución religiosa, existen largas épocas de shamanes, quienes tienen la presunción de actuar entre el hombre y Dios como intermediarios, intérpretes e intercesores.

### <a name="U90_1_0"></a>1&#8228;&#160;Los Primeros Shamanes — Los Curanderos

<a name="U90_1_1"></a>*90:1.1 (986.4)* El shamán era el curandero principal, el hombre fetiche ceremonial, y la personalidad central para todas las prácticas de la religión evolucionaria. En muchos grupos, el shamán era más importante que el jefe militar, señalando el comienzo del dominio de la iglesia sobre el estado. El shamán a veces funcionaba como sacerdote y aun como sacerdote-rey. Algunas de las tribus más recientes contaron tanto con los más primitivos shamanes-curanderos (videntes) y posteriormente con los shamanes-sacerdotes. Y en muchos casos el oficio de shamán se volvió hereditaria.

<a name="U90_1_2"></a>*90:1.2 (986.5)* Desde los tiempos antiguos toda anormalidad se atribuía a la posesión de los espíritus. Una anormalidad mental o física notable constituía una recomendación para el oficio de curandero. Muchos de estos hombres eran epilépticos, muchas de las mujeres, histéricas y estos dos tipos representaban gran parte de la inspiración en la antigüedad así como también de la posesión de los espíritus y los diablos. Muchos de estos sacerdotes primitivos pertenecían a una clase que desde entonces se ha definido como paranoica.

<a name="U90_1_3"></a>*90:1.3 (987.1)* Aunque practicaban la decepción en asuntos menores, la gran mayoría de los shamanes creían el hecho de que están poseidos por el espíritu. Las mujeres capaces de caer en un trance o en un ataque cataléptico se volvieron poderosas shamanesas; más adelante, estas mujeres fueron profetas y médium espiritistas. Sus trances catalépticos generalmente comprendían una supuesta comunicación con los fantasmas de los muertos. Muchas shamanes femeninas también eran bailarinas profesionales.

<a name="U90_1_4"></a>*90:1.4 (987.2)* Pero no todos los shamanes se autoengañaban; muchos eran embusteros astutos y hábiles. A medida que la profesión se desarrolló, se exigió que un novicio sirviera en calidad de aprendiz por diez años de trabajo duro y autonegación, hasta calificar como curandero. Los shamanes desarrollaron vestimentas profesionales y una conducta misteriosa. Frecuentemente empleaban drogas para inducir ciertos estados físicos que pudieran impresionar y confundir a sus semejantes de la tribu. La gente común consideraba sobrenaturales los efectos de la prestidigitación, y algunos sacerdotes astutos usaron por primera vez el ventrilocuismo. Muchos de los shamanes antiguos descubrieron sin querer el hipnotismo; otros se inducían autohipnosis fijando la vista por largos ratos en su ombligo.

<a name="U90_1_5"></a>*90:1.5 (987.3)* Aunque muchos adoptaron estas triquiñuelas y decepciones, la reputación de su clase, después de todo, se basaba en ciertos logros aparentes. Si un shamán fracasaba en sus empresas, y era incapaz de presentar una explicación plausible, se lo degradaba o se le mataba. Así pues, los shamanes honestos perecían pronto; sólo los actores astutos sobrevivían.

<a name="U90_1_6"></a>*90:1.6 (987.4)* El shamanismo fue el que quitó la dirección exclusiva de los asuntos de la tribu de las manos de los vejancones y de los fuertes para entregársela a los astutos, los hábiles y los perspicaces.

### <a name="U90_2_0"></a>2&#8228;&#160;Las Prácticas Shamanísticas

<a name="U90_2_1"></a>*90:2.1 (987.5)* El arte de conjurar a los espíritus era un procedimiento muy preciso y altamente com plicado, comparable a los ritos actuales de la iglesia celebrados en una lengua antigua. La raza humana muy pronto buscó la ayuda sobrehumana, la *revelación,* y los hombres creían que el shamán realmente recibía dichas revelaciones. Aunque los shamanes utilizaban el gran poder de la sugestión en su trabajo, se trataba casi invariablemente de sugestión negativa; sólo en tiempos muy recientes se ha empleado la técnica de la sugestión positiva. En el desarrollo temprano de su profesión los shamanes comenzaron a especializarse en distintas vocaciones, tales como hacer llover, curar enfermedades y detectar crímenes. Curar enfermedades no fue, sin embargo, la función principal de los curanderos shamánicos; su función era más bien conocer y controlar las vicisitudes del vivir.

<a name="U90_2_2"></a>*90:2.2 (987.6)* La necromancia, el arte negro, tanto religiosa como secular de la antigüedad, se denominaba arte blanco si lo practicaban los sacerdotes, videntes, shamanes o curanderos. Los practicantes del arte negro se llamaban hechiceros, magos, brujos, encantadores, nigromantes, conjuradores y adivinos. A medida que pasó el tiempo todos estos supuestos contactos con lo sobrenatural fueron clasificados de brujería o shamanería.

<a name="U90_2_3"></a>*90:2.3 (987.7)* La brujería comprendía la *magia* efectuada por espíritus más primitivos, irregulares y no reconocidos; la shamanería tenía que ver con los *milagros* realizados por espíritus regulares y por los dioses reconocidos de la tribu. En tiempos más recientes, el brujo fue asociado con el diablo, de manera que estuvo listo el escenario para las muchas exhibiciones comparativamente recientes de intolerancia religiosa. La brujería fue religión para muchas tribus primitivas.

<a name="U90_2_4"></a>*90:2.4 (987.8)* Los shamanes creían firmemente en la misión del azar como revelador de la voluntad de los espíritus; frecuentemente echaban suertes para llegar a una decisión. Los residuos modernos de esta tendencia a echar suertes se ilustran, no sólo en los muchos juegos de azar, sino también en las conocidas rimas de «eliminación». Antiguamente, la persona eliminada debía morir; ahora tan sólo está *afuera* en los juegos de niños. Lo que había sido asunto serio para el hombre primitivo ha sobrevivido como diversión del niño moderno.

<a name="U90_2_5"></a>*90:2.5 (988.1)* Los curanderos confiaban grandemente en signos y presagios, tales como, «cuando oigas el crujir por sobre las copas de las moreras, despertarás». Muy pronto en la historia de la raza los shamanes dirigieron su atención a las estrellas. La astrología primitiva era creencia y práctica mundial; la interpretación de los sueños también se difundió mucho. Todo esto fue seguido pronto por la aparición de las shamanesas temperamentales que decían poder comunicarse con los espíritus de los muertos.

<a name="U90_2_6"></a>*90:2.6 (988.2)* Aunque su origen es antiguo, los hacedores de lluvia, o shamanes meteorológicos, han persistido a través de todas las edades. Una sequía grave significaba la muerte para los agricultores primitivos; el control del tiempo era objetivo de mucha magia antigua. El hombre civilizado aún considera el tiempo un tema de conversación frecuente. Los pueblos antiguos creían en el poder del shamán como hacedor de lluvia, pero era costumbre matarle cuando fracasaba, a menos que pudiese ofrecer una excusa plausible para explicar su fracaso.

<a name="U90_2_7"></a>*90:2.7 (988.3)* Una y otra vez los césares prohibieron los astrólogos; pero invariablemente éstos volvían a aparecer debido a la creencia popular en su poder. No se los podía eliminar, y aun en el siglo dieciséis los dirigentes de la iglesia occidental y el estado, eran los patronos de la astrología. Miles de personas supuestamente inteligentes aún hoy creen que alguien puede nacer bajo el dominio afortunado o desafortunado de las estrellas; que la yuxtaposición de los cuerpos celestes determina el resultado de las distintas aventuras terrestres. Los adivinos aún están patrocinados por los crédulos.

<a name="U90_2_8"></a>*90:2.8 (988.4)* Los griegos creían en la eficacia del consejo del oráculo, los chinos utilizaban la magia como protección contra los demonios, el shamanismo floreció en India, y aún persiste abiertamente en Asia central. Es una práctica que tan sólo ha sido abandonada muy recientemente en buena parte del mundo.

<a name="U90_2_9"></a>*90:2.9 (988.5)* Una y otra vez, surgieron verdaderos profetas y maestros que denunciaron y desenmascararon el shamanismo. Aun el evanescente hombre rojo tuvo un profeta de este tipo durante los últimos cien años, el shawnee Tenskwatawa, quien predijo el eclipse de sol en 1808 y denunció los vicios del hombre blanco. Muchos verdaderos maestros han aparecido entre las varias tribus y razas a lo largo de las largas edades de la historia evolucionaria. Y seguirán apareciendo para desafiar a los shamanes o sacerdotes de cualquier edad que se opongan a la instrucción general e intenten obstaculizar el progreso científico.

<a name="U90_2_10"></a>*90:2.10 (988.6)* De muchas maneras y mediante métodos tortuosos los antiguos shamanes establecieron su reputación como voceros de Dios y custodios de la providencia. Rociaban con agua al recién nacido y le daban nombre; circuncidaban a los varones. Precedían todas las ceremonias fúnebres, anunciando la llegada segura del muerto a la tierra de los espíritus.

<a name="U90_2_11"></a>*90:2.11 (988.7)* Los sacerdotes shamánicos y los curanderos frecuentemente se hicieron muy ricos mediante la acumulación de sus varias tarifas que eran ostensiblemente ofrendas a los espíritus. No era infrecuente que un shamán acumulase prácticamente toda la riqueza material de su tribu. Cuando moría un rico era costumbre dividir su propiedad en partes iguales entre el shamán y alguna empresa o caridad pública. Esta práctica aún persiste en algunas partes del Tíbet, donde la mitad de la población masculina pertenece a esta clase improductiva.

<a name="U90_2_12"></a>*90:2.12 (989.1)* Los shamanes vestían bien y generalmente tenían varias esposas; constituyeron la aristocracia original, siendo exentos de todas las restricciones tribales. Muy frecuentemente su nivel mental y su sentido moral eran bajos. Suprimían a sus rivales acusándolos de brujería y hechicería y muy frecuentemente llegaron a posiciones de tal influencia y poder que pudieron dominar a los caciques o reyes.

<a name="U90_2_13"></a>*90:2.13 (989.2)* El hombre primitivo consideraba al shamán como un mal necesario; le temía pero no le amaba. El hombre primitivo respetaba el conocimiento; honraba y premiaba la sabiduría. El shamán era en su mayor parte fraudulento, pero la veneración por el shamanismo ilustra la importancia que se le dio a la sabiduría en la evolución de la raza.

### <a name="U90_3_0"></a>3&#8228;&#160;La Teoría Shamánica de la Enfermedad y de la Muerte

<a name="U90_3_1"></a>*90:3.1 (989.3)* Puesto que el hombre antiguo se consideraba a sí mismo y a su medio ambiente material como que respondía directamente a los caprichos de los fantasmas y las fantasías de los espíritus, no es extraño que su religión se ocupara tan exclusivamente de los asuntos materiales. El hombre moderno ataca directamente sus problemas materiales; reconoce que la materia responde a la manipulación inteligente de la mente. El hombre primitivo del mismo modo deseaba modificar y aun controlar la vida y energías de los dominios físicos; y puesto que su comprensión limitada del cosmos le condujo a la creencia de que los fantasmas, los espíritus y los dioses estaban personal y directamente ocupados en el control detallado de la vida y de la materia, dirigió lógicamente sus esfuerzos a ganar el favor y el apoyo de estas agencias sobrehumanas.

<a name="U90_3_2"></a>*90:3.2 (989.4)* Visto bajo esta luz, mucho de lo inexplicable e irracional en los cultos antiguos se torna comprensible. Las ceremonias del culto eran el intento del hombre primitivo por controlar el mundo material en el cual se encontraba. Y muchos de sus esfuerzos se dirigieron al objetivo de prolongar la vida y asegurar la salud. Puesto que todas las enfermedades y la muerte misma originalmente se consideraban fenómenos espirituales, era inevitable que los shamanes, al actuar como curanderos y sacerdotes, también laboraran como médicos y cirujanos.

<a name="U90_3_3"></a>*90:3.3 (989.5)* La mente primitiva puede encontrarse en desventaja por falta de conocimiento de los hechos, pero así y todo es lógica. Cuando los hombres razonadores observan la enfermedad y la muerte, se disponen a determinar las causas de estos sucesos, y de acuerdo con su comprensión, los shamanes y los científicos han propuesto las siguientes teorías de la aflicción:

<a name="U90_3_4"></a>*90:3.4 (989.6)* 1. *Fantasmas —influencias directas de los espíritus.* La hipótesis más primitiva ofrecida como explicación de la enfermedad y de la muerte consistía en que los espíritus causaban las enfermedades al atraer al alma fuera del cuerpo; si ésta no regresaba, se producía la muerte. Los antiguos tanto temían la acción malévola de los fantasmas productores de enfermedades que las personas enfermas frecuentemente eran abandonadas sin siquiera alimento ni agua. Aparte de la base errónea de estas creencias, éstas aislaron en forma eficaz a las personas enfermas previniendo así la diseminación de las enfermedades contagiosas.

<a name="U90_3_5"></a>*90:3.5 (989.7)* 2. *Violencia —causas obvias.* Las causas de ciertos accidentes y muertes eran tan fácilmente identificables que muy pronto fueron eliminadas de la categoría del efecto de los fantasmas. Las muertes y heridas como consecuencia de la guerra, del combate con los animales y de otras agencias prontamente identificables fueron consideradas sucesos naturales. Pero por mucho tiempo se siguió creyendo que los espíritus eran responsables del atraso en la curación o de la infección de las heridas, aun aquellas de causa «natural». Si no se podía descubrir ningún agente natural observable, se hacía responsable de la enfermedad y de la muerte a los espíritus y fantasmas.

<a name="U90_3_6"></a>*90:3.6 (990.1)* Hoy día, en África y en otros lugares todavía existen pueblos primitivos en los que se asesina a alguien cada vez que ocurre una muerte no violenta. Los curanderos determinan quiénes son los culpables. Si una madre muere de parto, el niño es estrangulado inmediatamente —una vida por una vida.

<a name="U90_3_7"></a>*90:3.7 (990.2)* 3. *Magia —la influencia de los enemigos.* Muchas enfermedades se creían causadas por el hechizamiento, la acción del mal de ojo y de la flecha mágica. En cierta época era realmente peligroso señalar con el dedo a una persona; aún hoy día se lo considera mala educación. En casos de enfermedades poco conocidas y muerte, los antiguos realizaban una encuesta formal, disecaban el cuerpo y decidían sobre la base de algún hallazgo la causa de la muerte; de no ser así, se decía que la muerte se debía a hechicería, necesitando de este modo la ejecución del brujo responsable. Estos antiguos exámenes post-mortem salvaron muchas vidas de supuestos brujos. Entre algunos se creía que un hombre de la tribu podía morir como resultado de su propia hechicería, en cuyo caso no se acusaba a nadie.

<a name="U90_3_8"></a>*90:3.8 (990.3)* 4. *Pecado —castigo por violación del tabú.* En tiempos comparativamente recientes se ha creído que la enfermedad es un castigo por el pecado, personal o racial. Entre los pueblos que se encuentran en esta etapa de evolución, la teoría dominante es que no puede uno estar sufriendo a menos que haya violado un tabú. Considerar la enfermedad y el sufrimiento como «flechas del Todopoderoso dentro de ellos» es típico de tales creencias. Los chinos y los mesopotamios por mucho tiempo consideraron la enfermedad consecuencia de la acción de los demonios malignos, aunque los caldeos también consideraron a las estrellas como causantes de sufrimiento. Esta teoría de la enfermedad como consecuencia de la ira divina aún prevalece entre muchos grupos de urantianos supuestamente civilizados.

<a name="U90_3_9"></a>*90:3.9 (990.4)* 5. *Causa natural.* La humanidad ha aprendido muy lentamente los secretos materiales de la interrelación de causa y efecto en los dominios físicos de la energía, la materia y la vida. Los antiguos griegos, habiendo preservado las tradiciones de las enseñanzas de Adansón, fueron entre los primeros en reconocer que toda enfermedad es consecuencia de causas naturales. Lentamente y con seguridad la evolución de la era científica está destruyendo las teorías antiguas del hombre sobre la enfermedad y la muerte. La fiebre fue uno de los primeros sufrimientos humanos que se eliminaron de la categoría de los desórdenes sobrenaturales, y progresivamente la era de la ciencia ha roto las cadenas de la ignorancia que por tanto tiempo aprisionaron la mente humana. La comprensión de la vejez y del contagio está obliterando gradualmente el temor del hombre a los fantasmas, espíritus y dioses como causantes personales del sufrimiento humano y del dolor mortal.

<a name="U90_3_10"></a>*90:3.10 (990.5)* La evolución obtiene indefectiblemente su fin: imbuye al hombre de ese temor supersticioso de lo desconocido y terror de lo invisible que constituye el andamiaje del concepto de Dios. Habiendo presenciado el nacimiento de una comprensión avanzada de la Deidad, a través de la acción coordinada de la revelación, esta misma técnica de la evolución pone en movimiento infaliblemente aquellas fuerzas del pensamiento que obliterarán inexorablemente el andamiaje, que ya ha cumplido su misión.

### <a name="U90_4_0"></a>4&#8228;&#160;La Medicina Bajo los Shamanes

<a name="U90_4_1"></a>*90:4.1 (990.6)* Toda la vida del hombre primitivo era profiláctica; su religión era, en medida no pequeña, una técnica para la prevención de las enfermedades. A pesar del error de sus teorías, los hombres se dedicaban de todo corazón a ponerlas en efecto; tenían un fe ilimitada en sus métodos de tratamiento y eso, de por sí, es un poderoso remedio.

<a name="U90_4_2"></a>*90:4.2 (991.1)* La fe requerida para mejorar bajo las tontas ministraciones de uno de estos antiguos shamanes no era, después de todo, materialmente diferente de la que se requiere para ser curados a manos de uno de sus sucesores más recientes que tratan la enfermedad en forma no científica.

<a name="U90_4_3"></a>*90:4.3 (991.2)* Las tribus más primitivas temían grandemente a los enfermos, y por largas épocas éstos eran evitados cuidadosamente, y vergonzosamente descuidados. Fue un gran avance en las tendencias humanitarias cuando la evolución de la shamanería produjo sacerdotes y curanderos que consentían en tratar las enfermedades. Entonces se volvió costumbre que todo el clan se reuniese en el cuarto del enfermo para ayudar al shamán en aullar hasta que los fantasmas de la enfermedad fueran expulsados. No era infrecuente que una mujer fuera la shamán a cargo del diagnóstico, mientras que un hombre administraba el tratamiento. El método común de diagnosticar la enfermedad consistía en examinar las entrañas de un animal.

<a name="U90_4_4"></a>*90:4.4 (991.3)* La enfermedad se trataba con cantos, aullidos, imposiciones de las manos, respirar sobre el paciente y muchas otras técnicas. En tiempos más recientes se difundió la técnica de llevar al enfermo a dormir al templo, período durante el cual supuestamente se producía la curación. Los curanderos finalmente ensayaron una cirugía auténtica en relación con el sueño en el templo; entre las primeras operaciones fue la de trepanar el cráneo para que el espíritu del dolor de cabeza pudiera escapar. Los shamanes aprendieron a tratar las fracturas y dislocaciones, a abrir abcesos y furúnculos; las shamanesas se volvieron adeptas en el trabajo de parteras.

<a name="U90_4_5"></a>*90:4.5 (991.4)* Era método común de tratamiento frotar un objeto mágico sobre el punto infectado o manchado del cuerpo, luego tirar afuera el amuleto, y supuestamente así se efectuaba la curación. Si alguien por casualidad levantaba el amuleto arrojado, se creía que inmediatamente adquiriría la infección o mancha. Pasó mucho tiempo antes de que se introdujeran hierbas y otros medicamentos verdaderos. El masaje se desarrolló en relación con el encantamiento, la idea de frotar el espíritu afuera del cuerpo, y éste estaba precedido por el frotamiento del remedio para que penetrara en el cuerpo, así como los modernos intentan frotar ungüentos. La aplicación de ventosas y el chupar de las partes afectadas, juntamente con la sangría, se consideraba útil para expulsar al espíritu productor de la enfermedad.

<a name="U90_4_6"></a>*90:4.6 (991.5)* Puesto que el agua era un fetiche poderoso, se la utilizaba en el tratamiento de muchas enfermedades. Por mucho tiempo se creyó que el espíritu que causaba el malestar se podía eliminar por el sudor. Los baños de vapor se consideraban en gran estima; pronto florecieron las fuentes naturales calientes como centros de salud primitivos. El hombre primitivo descubrió que el calor podía aliviar el dolor; usó el calor del sol, órganos frescos de animales recién matados, la arcilla caliente y las piedras calientes, y muchos de estos métodos aún se emplean. Se practicaba el ritmo para influir sobre los espíritus; los tantanes eran universales.

<a name="U90_4_7"></a>*90:4.7 (991.6)* Entre algunos pueblos la enfermedad se consideraba causada por una conspiración maligna entre espíritus y animales. Esto originó la creencia de que existía un remedio beneficioso proveniente de una planta para cada una de las enfermedades causadas por los animales. El hombre rojo estaba especialmente dedicado a la teoría de la planta para los remedios universales; siempre colocaban una gota de sangre en el agujero que quedaba donde había estado la raíz cuando se desarraigaba una planta.

<a name="U90_4_8"></a>*90:4.8 (991.7)* El ayuno, la dieta y los autoirritantes se usaban frecuentemente como medidas de curación. Las secreciones humanas, siendo definitivamente mágicas, se consideraban en gran estima; la sangre y la orina fueron pues entre los remedios más primitivos y pronto fueron perfeccionados añadiendo raíces y sales varias. Los shamanes creían que los espíritus de la enfermedad podían ser expulsados del cuerpo por remedios malolientes y de mal gusto. Muy pronto los purgantes se volvieron tratamiento de rutina, y la utilidad de la cocoa y quinina crudas se contó entre los primeros descubrimientos farmacéuticos.

<a name="U90_4_9"></a>*90:4.9 (992.1)* Los griegos fueron los primeros en desarrollar en verdad métodos racionales de tratamiento de las enfermedades. Tanto los griegos como los egipcios recibieron su conocimiento médico del valle del Eufrates. El aceite y el vino fueron remedios muy primitivos para el tratamiento de las heridas; el aceite de castor y el opio fueron usados por los sumerios. Muchos de estos antiguos y eficaces remedios secretos perdían su poder al hacerse conocidos; el secreto siempre ha sido esencial para la buena práctica del fraude y de la superstición. Sólo los hechos y la verdad cortejan la luz plena de la comprensión y se regocijan en la iluminación y esclarecimiento de la investigación científica.

### <a name="U90_5_0"></a>5&#8228;&#160;Los Sacerdotes y los Ritos

<a name="U90_5_1"></a>*90:5.1 (992.2)* La esencia del rito es la perfección de su ejecución; entre los salvajes debe ser practicada con precisión exacta. Sólo cuando el rito ha sido llevado a cabo correctamente la ceremonia posee el poder de obligar a los espíritus. Si el rito es erróneo, tan sólo despierta la ira y el resentimiento de los dioses. Por lo tanto, puesto que la mente en lenta evolución del hombre concibió que la *técnica del rito* era el factor decisivo en cuanto a su eficacia, fue inevitable que los primitivos shamanes pronto o más tarde se desarrollaran en un sacerdocio adiestrado para dirigir la práctica meticulosa del rito. Así pues, durante miles y miles de años los ritos sin fin han obstaculizado a la sociedad y perseguido a la civilización, convirtiéndose en carga intolerable para toda acción de vida, toda empresa racial.

<a name="U90_5_2"></a>*90:5.2 (992.3)* El rito es la técnica de santificar la costumbre; el rito crea y perpetúa mitos contribuyendo a la vez a la preservación de las costumbres sociales y religiosas. Nuevamente, el rito mismo ha sido originado por los mitos. Los ritos son frecuentemente primero sociales, luego se vuelven económicos y finalmente adquieren la santidad y dignidad de una ceremonia religiosa. El rito puede ser personal o de grupo en su práctica —o ambos— tal como se ilustra en la oración, la danza y el drama.

<a name="U90_5_3"></a>*90:5.3 (992.4)* Las palabras se hacen parte del rito, tal como es el uso de los términos amén y selah. El hábito de las malas palabras, la profanidad, representa una prostitución de la repetición ritualista previa de los nombres sagrados. Hacer peregrinajes a los santuarios sagrados es un rito muy antiguo. El rito posteriormente evolucionó en elaboradas ceremonias de purificación, limpieza y santificación. Las ceremonias de iniciación de las sociedades secretas primitivas de la tribu fueron en realidad un rito religioso burdo. La técnica de adoración de los antiguos cultos de misterio tan sólo fue una larga cantinela de ritos religiosos acumulados. El rito finalmente se desarrolló en los tipos modernos de ceremonias sociales y adoración religiosa, servicios que comprenden la oración, la canción, la lectura responsiva y otras devociones espirituales individuales y de grupo.

<a name="U90_5_4"></a>*90:5.4 (992.5)* Los sacerdotes evolucionaron de shamanes, pasando por oráculos, adivinadores, cantantes, bailarines, hacedores de lluvia, guardianes de las reliquias religiosas, custodios del templo y adivinos de los acontecimientos, al estado de verdaderos dirigentes de la adoración religiosa. Finalmente la posición se tornó hereditaria. Así surgió una casta sacerdotal con continuidad.

<a name="U90_5_5"></a>*90:5.5 (992.6)* A medida que evolucionaba la religión, los sacerdotes comenzaron a especializarse de acuerdo con sus talentos innatos o predilecciones especiales. Algunos se volvieron cantantes, otros oraban y aún otros sacrificaban; más adelante aparecieron los oradores —los predicadores. Cuando la religión se volvió institucionalizada, estos sacerdotes afirmaron tener «las llaves del cielo».

<a name="U90_5_6"></a>*90:5.6 (992.7)* Los sacerdotes siempre han tratado de impresionar y asustar a la gente común conduciendo el rito religioso en una lengua antigua y con pases mágicos para confundir a los adoradores y elevar su propia piedad y autoridad. El gran peligro en todo esto consiste en que el rito tiende a tornarse el sustituto de la religión.

<a name="U90_5_7"></a>*90:5.7 (993.1)* Los sacerdocios han hecho mucho por retrasar el desarrollo científico y obstaculizar el progreso espiritual, pero han contribuido a la estabilización de la civilización y al enaltecimiento de ciertos tipos de cultura. Pero muchos sacerdotes modernos cesaron de funcionar como dirigentes del rito de la adoración de Dios, volviendo su atención a la teología —el intento de definir a Dios.

<a name="U90_5_8"></a>*90:5.8 (993.2)* No se niega que los sacerdotes han representado una piedra atada al cuello de las razas, pero los verdaderos líderes religiosos han sido invaluables en señalar el camino hacia realidades más elevadas y mejores.

<a name="U90_5_9"></a>*90:5.9 (993.3)* [Presentado por un Melquisedek de Nebadon.]
