﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento091.md" title="La Evolución de la Oración">Documento 91</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento093.md" title="Maquiventa Melquisedek">Documento 93</a>&#160;&#62;&#62;</p><hr />

## Documento 92

## <a name="U92_0_0"></a>La Evolución Ulterior de la Religión

<a name="U92_0_1"></a>*92:0.1 (1003.1)* EL HOMBRE poseía una religión de origen *natural* como parte de su experiencia evolucionaria mucho antes de que se hicieran revelaciones sistemáticas en Urantia. Pero esta religión de origen natural era, en sí misma, el producto de las dotes superanimales de los hombres. La religión evolucionaria surgió lentamente a lo largo de milenios de la carrera experiencial de la humanidad a través del ministerio de las siguientes influencias que operaban, y se inmiscuían en el hombre salvaje, bárbaro y civilizado:

<a name="U92_0_2"></a>*92:0.2 (1003.2)* 1. *El ayudante de la adoración —* la aparición en la conciencia animal de potenciales superanimales para la percepción de la realidad. Esto podría denominarse el instinto humano primordial hacia la Deidad.

<a name="U92_0_3"></a>*92:0.3 (1003.3)* 2. *El ayudante de la sabiduría —* la manifestación en una mente adoradora de la tendencia a dirigir su adoración hacia los canales superiores de expresión y en dirección a los conceptos constantemente en expansión de la realidad de la Deidad.

<a name="U92_0_4"></a>*92:0.4 (1003.4)* 3. *El Espíritu Santo —* éste es el don inicial de la supermente, e infaliblemente aparece en toda verdadera personalidad humana. Este ministerio crea en la mente ansiosa de adoración y deseosa de sabiduría la capacidad de autorrealizar el postulado de la sobrevivencia humana, tanto en su concepto teológico como en la experiencia actual y real de la personalidad.

<a name="U92_0_5"></a>*92:0.5 (1003.5)* La función coordinada de estas tres ministraciones divinas es totalmente suficiente para iniciar y proseguir el crecimiento de la religión evolucionaria. Estas influencias más adelante se aumentan mediante los Ajustadores del Pensamiento, los serafines y el Espíritu de la Verdad, todos los cuales aceleran el ritmo del desarrollo religioso. Estas agencias funcionan desde hace mucho tiempo en Urantia, y seguirán actuando aquí hasta tanto el planeta siga siendo una esfera habitada. Mucho del potencial de estas agencias divinas aún nunca ha tenido oportunidad de expresarse; mucho será revelado en las edades venideras a medida que ascienda la religión mortal, de nivel a nivel, hacia las alturas excelsas del valor morontial y de la verdad espiritual.

### <a name="U92_1_0"></a>1&#8228;&#160;La Naturaleza Evolucionaria de la Religión

<a name="U92_1_1"></a>*92:1.1 (1003.6)* La evolución de la religión se remonta al temor primitivo y los fantasmas a través de las muchas sucesivas etapas de desarrollo, incluyendo aquellos esfuerzos dirigidos primero a coaccionar y luego a engatuzar a los espíritus. Los fetiches de la tribu se transformaron en tótemes y dioses tribales; las fórmulas mágicas llegaron a ser las oraciones modernas. La circuncisión, que al principio era un sacrificio, se tornó un procedimiento higiénico.

<a name="U92_1_2"></a>*92:1.2 (1003.7)* La religión progresó de la adoración a la naturaleza, a través de la adoración de los fantasmas, al fetichismo a lo largo de la infancia salvaje de las razas. Con los al-bores de la civilización la raza humana esposó las creencias más místicas y simbólicas, mientras que ahora, con el acercamiento de la madurez, la humanidad se está preparando para la apreciación de la verdadera religión, aun al comienzo de la revelación de la verdad misma.

<a name="U92_1_3"></a>*92:1.3 (1004.1)* La religión surge como reacción biológica de la mente a las creencias espirituales y al medio ambiente; es lo último en perecer o cambiar en una raza. La religión es la adaptación de la sociedad, en cualquier edad, a aquello que es misterioso. Como institución social comprende ritos, símbolos, cultos, escrituras, altares, santuarios y templos. El agua bendita, las reliquias, los fetiches, los amuletos, las vestimentas, las campanas, los tambores y los sacerdocios son comunes a todas las religiones. Y es imposible divorciar enteramente la religión evolutiva pura de la magia o la hechicería.

<a name="U92_1_4"></a>*92:1.4 (1004.2)* El misterio y el poder siempre han estimulado sentimientos y temores religiosos, mientras que la emoción por siempre ha funcionado como un condicionante y poderoso factor en su desarrollo. El temor siempre ha sido el estímulo religioso básico. El temor da forma a los dioses de la religión evolucionaria y motiva el rito religioso de los creyentes primitivos. A medida que avanza la civilización, el temor se modifica por la reverencia, la admiración, el respeto y la simpatía y luego es adicionalmente condicionado por el remordimiento y el arrepentimiento.

<a name="U92_1_5"></a>*92:1.5 (1004.3)* Un pueblo asiático enseñaba que «Dios es un gran terror»; ésa es la consecuencia de una religión puramente evolucionaria. Jesús, la revelación del tipo más elevado de vida religiosa, proclamó que «Dios es amor».

### <a name="U92_2_0"></a>2&#8228;&#160;La Religión y las Costumbres Establecidas

<a name="U92_2_1"></a>*92:2.1 (1004.4)* La religión es la más rígida e inflexible de las instituciones humanas, pero se adapta tardíamente a una sociedad cambiante. Finalmente, la religión evolucionaria refleja el cambio de las costumbres establecidas que, a su vez, pueden haber sido afectadas por la religión revelada. Lentamente y con seguridad, pero de mala gana, la religión (adoración) sigue las huellas de la sabiduría: conocimiento dirigido por la razón experiencial e iluminado por la revelación divina.

<a name="U92_2_2"></a>*92:2.2 (1004.5)* La religión se aferra a las costumbres; lo que *fue* es antiguo y supuestamente sagrado. Por esta razón y ninguna otra, las herramientas de piedra persistieron largamente en el medio de la edad de bronce y de hierro. Esta declaración está registrada: «Si me hicieres altar de piedras, no las labres de cantería, porque al labrar la piedra con tus herramientas lo profanarás». Aun hoy en día los hindúes encienden los fuegos del altar utilizando un artefacto primitivo de encendido. En el curso de la religión evolucionaria, la novedad siempre ha sido considerada sacrilegio. El sacramento debe consistir, no en un alimento nuevo y manufacturado, sino en la más primitiva de las vituallas: «Carne asada al fuego y panes sin levadura; con yerbas amargas». Todo tipo de uso social y aún los procedimientos legales se aferran a las viejas formas.

<a name="U92_2_3"></a>*92:2.3 (1004.6)* Cuando el hombre moderno se sorprende por la presencia de tantas costumbres que podrían ser consideradas obscenas en las escrituras de distintas religiones, debería considerar que las generaciones que van pasando han temido eliminar lo que sus antepasados consideraban santo y sagrado. Muchas de las cosas que una generación podría mirar como obscenas, las generaciones precedentes las consideraban parte de sus costumbres aceptadas, aun como ritos religiosos aprobados. Una cantidad considerable de controversia religiosa ha sido ocasionada por los intentos constantes de reconciliar prácticas antiguas pero censurables con la razón más avanzada del presente, en encontrar teorías plausibles que justifiquen la perpetuación en el credo de las costumbres antiguas y desgastadas.

<a name="U92_2_4"></a>*92:2.4 (1004.7)* Pero no es más que tonto intentar una aceleración demasiado repentina del crecimiento religioso. Una raza o nación tan sólo puede asimilar de una religión avanzada lo que sea razonablemente adaptable y compatible con su estado evolucionario del momento, además de su habilidad para la adaptación. Las condiciones sociales, climáticas, políticas y económicas son todos factores influyentes en la determinación del curso y progreso de la evolución religiosa. La moralidad social no está determinada por la religión, o sea, por la religión evolucionaria; más bien las formas de la religión son dictadas por la moralidad racial.

<a name="U92_2_5"></a>*92:2.5 (1005.1)* Las razas de los hombres tan sólo aceptan superficialmente una religión extraña y nueva; en realidad la adaptan a sus costumbres y sus viejas maneras de creer. Esto está bien ilustrado en el ejemplo de cierta tribu de Nueva Zelandia cuyos sacerdotes, después de aceptar nominalmente el cristianismo, profesaron haber recibido revelaciones directas de Gabriel en el sentido de que esa misma tribu había sido nombrada el pueblo elegido por Dios y que por lo tanto podían continuar libremente con sus laxas relaciones sexuales del pasado y numerosas otras costumbres antiguas y censurables. Inmediatamente, todos estos noveles cristianos adoptaron esta versión nueva y menos exigente del cristianismo.

<a name="U92_2_6"></a>*92:2.6 (1005.2)* La religión ha sancionado en una u otra época todo tipo de conducta contraria e incoherente, y al mismo tiempo ha aprobado prácticamente todo lo que actualmente se considera inmoral o pecaminoso. La conciencia, sin la enseñanza de la experiencia y sin la asistencia de la razón, no ha sido nunca, ni nunca será, una guía segura e infalible para la conducta humana. La conciencia no es una voz divina que habla al alma humana. Es meramente la suma total del contenido moral y ético de las costumbres de una determinada etapa de la existencia; simplemente representa el ideal de reacción concebido por la humanidad ante un conjunto determinado de circunstancias.

### <a name="U92_3_0"></a>3&#8228;&#160;La Naturaleza de la Religión Evolucionaria

<a name="U92_3_1"></a>*92:3.1 (1005.3)* El estudio de la religión humana es el examen de las capas sociales portadoras de fósiles de edades pasadas. Las costumbres de los dioses antropomórficos son un reflejo fiel de la moral de los hombres que fueron los primeros en concebir tales deidades. Las religiones antiguas y la mitología ilustran fielmente las creencias y tradiciones de pueblos que han desaparecido en oscuridad hace mucho tiempo. Estas antiguas prácticas del culto persisten juntamente con costumbres económicas nuevas y evoluciones sociales y, lógicamente, parecen burdamente incongruentes. Los residuos del culto presentan un cuadro auténtico de las religiones raciales del pasado. Recordad siempre, los cultos se forman, no para descubrir la verdad, sino más bien para promulgar sus credos.

<a name="U92_3_2"></a>*92:3.2 (1005.4)* La religión siempre ha sido en gran parte asunto de ritos, rituales, observancias, ceremonias y dogmas. Ha estado generalmente contaminada por ese error persistente y originador de perversidades, la ilusión de ser el pueblo elegido. Las ideas religiosas cardinales de encantamiento, inspiración, revelación, propiciación, arrepentimiento, expiación, intercesión, sacrificio, oración, confesión, adoración, sobrevivencia después de la muerte, sacramento, rito, rescate, salvación, redención, pacto, impureza, purificación, profecía, pecado original —todas ellas se remontan a los tiempos primitivos del temor primordial a los fantasmas.

<a name="U92_3_3"></a>*92:3.3 (1005.5)* La religión primitiva no es más ni menos que la lucha por la existencia material ampliada para incluir la existencia más allá de la tumba. Las observancias de tal credo representaban la extensión de la lucha por el automantenimiento hasta el dominio de un mundo imaginario de los espíritus fantasmales. Pero cuando tengas la tentación de criticar la religión evolucionaria, cuídate. Recuerda, que eso *fue lo que pasó;* es un hecho histórico. Recuerda además que el poder de toda idea yace, no en su certidumbre o verdad, sino más bien en la intensidad de su atracción para el ser humano.

<a name="U92_3_4"></a>*92:3.4 (1006.1)* La religión evolucionaria no tiene disposición alguna para los cambios ni las revisiones; a diferencia de la ciencia, no provee su propia corrección progresiva. La religión evolucionada evoca el respeto porque sus seguidores creen que es *La Verdad;* «la fe que ha sido una vez dada a los santos» debe, en teoría, ser tanto final como infalible. El culto se resiste al desarrollo porque el verdadero progreso con certidumbre modificará o destruirá al culto mismo; por lo tanto, siempre su revisión debe ser forzada.

<a name="U92_3_5"></a>*92:3.5 (1006.2)* Tan sólo dos influencias pueden modificar y elevar los dogmas de la religión natural: la presión de las costumbres establecidas en lento avance y la iluminación periódica de las revelaciones de época. Y no es extraño que el progreso haya sido lento; en los días antiguos, ser progresista o inventivo significaba ser matado como hechicero. El culto avanza en épocas generacionales y en ciclos de edades. Pero sí adelanta. La creencia evolucionaria en los fantasmas formó los cimientos de una filosofía de religión revelada que finalmente destruirá la superstición de su origen.

<a name="U92_3_6"></a>*92:3.6 (1006.3)* La religión ha dificultado de muchas maneras el desarrollo social, pero sin religión no existiría moral ni ética duradera, no habría una civilización valedera. La religión dio origen a mucha cultura no religiosa: la escultura se originó en la fabricación de ídolos, la arquitectura en la construcción de templos, la poesía en encantamientos, la música en cantos de adoración, el drama en las acciones para obtener la orientación espiritual y la danza en los festivales estacionales de adoración.

<a name="U92_3_7"></a>*92:3.7 (1006.4)* Pero aunque hay que llamar la atención sobre el hecho de que la religión fue esencial para el desarrollo y la preservación de la civilización, es necesario registrar que la religión natural también ha hecho mucho para dificultar y estorbar a la civilización misma que de otra manera fomentaba y mantenía. La religión ha obstaculizado las actividades industriales y el desarrollo económico; ha malgastado el trabajo y desperdiciado el capital; no siempre ha sido útil para la familia; y no ha fomentado en forma adecuada la paz y la buena voluntad; a veces ha descuidado la enseñanza y postergado la ciencia; ha empobrecido indebidamente la vida para el enriquecimiento supuesto de la muerte. La religión evolucionaria, la religión humana, en efecto ha sido culpable de todas estas y muchas otras equivocaciones, errores y desaciertos; sin embargo, ha mantenido la ética cultural, la moralidad civilizada, la coherencia social y ha hecho posible que la religión revelada más reciente compensara estos muchos defectos evolucionarios.

<a name="U92_3_8"></a>*92:3.8 (1006.5)* La religión evolucionaria ha sido la institución humana más cara pero incomparablemente más eficaz. La religión humana puede ser justificada solamente a la luz de la civilización evolucionaria. Si el hombre no fuera el producto ascendente de la evolución animal, entonces tal curso del desarrollo religioso no tendría justificación alguna.

<a name="U92_3_9"></a>*92:3.9 (1006.6)* La religión facilitó la acumulación del capital; fomentó el trabajo de ciertos tipos; el tiempo libre del que gozaban los sacerdotes promovió el arte y el conocimiento; la raza, al final, ganó mucho como resultado de todos estos errores primitivos en técnica ética. Los shamanes, tanto honestos como deshonestos, fueron enormemente costosos, pero valieron su costo. Las profesiones académicas y la ciencia misma surgieron de los sacerdocios parasitarios. La religión fomentó la civilización y proveyó continuidad social; ha sido la policía moral de todos los tiempos. La religión proveyó la disciplina humana y el autocontrol que permitieron el advenimiento de la *sabiduría.* La religión es el flagelo eficiente de la evolución que impulsa sin compasión a la humanidad indolente y sufriente de un estado natural de inercia intelectual hacia adelante y hacia arriba, hasta los niveles más altos del raciocinio y la sabiduría.

<a name="U92_3_10"></a>*92:3.10 (1006.7)* Esta sagrada herencia del ascenso animal, la religión evolucionaria, debe continuar refinando y ennobleciéndose mediante la censura constante de la religión revelada y por el fuego apasionado de la ciencia genuina.

### <a name="U92_4_0"></a>4&#8228;&#160;El Don de la Revelación

<a name="U92_4_1"></a>*92:4.1 (1007.1)* La revelación es evolucionaria pero siempre progresista. A través de las edades de la historia de un mundo, las revelaciones de la religión son cada vez más amplias y sucesivamente más esclarecedoras. Es misión de la revelación ordenar y censurar las sucesivas religiones de evolución. Pero si la revelación exalta y eleva las religiones de evolución, estas visitaciones divinas deben ilustrar enseñanzas que no estén demasiado alejadas del pensamiento y las reacciones de la edad en la cual se presentan. Por eso la revelación debe siempre mantenerse en contacto con la evolución, y lo hace. Siempre la religión de revelación deberá limitarse por la capacidad del hombre para recibirla.

<a name="U92_4_2"></a>*92:4.2 (1007.2)* Pero aparte de la aparente conexión o derivación, las religiones de revelación siempre están caracterizadas por una creencia en una Deidad de valor final y en el concepto de la sobrevivencia de la identidad de la personalidad después de la muerte.

<a name="U92_4_3"></a>*92:4.3 (1007.3)* La religión evolucionaria es sentimental, no es lógica. Es la reacción del hombre a la creencia en un mundo hipotético de los espíritus fantasmales, que es el reflejo de creencia humano, excitado por la realización y temor de lo desconocido. La religión revelatoria es expuesta por el verdadero mundo espiritual; es la respuesta del cosmos superintelectual al hambre mortal por creer en las Deidades universales y confiar en ellas. La religión evolucionaria ilustra los intentos tortuosos de la humanidad en búsqueda de la verdad; la religión revelatoria *es* esa verdad misma.

<a name="U92_4_4"></a>*92:4.4 (1007.4)* Ha habido muchos acontecimientos de revelación religiosa pero sólo cinco de significado de época. Éstos fueron como sigue:

<a name="U92_4_5"></a>*92:4.5 (1007.5)* 1. *Las enseñanzas dalamatianas.* El verdadero concepto de la Primera Fuente y Centro fue promulgado por primera vez en Urantia por los cien miembros corpóreos del séquito del Príncipe Caligastia. Esta revelación de la Deidad en expansión duró más de trescientos mil años hasta que fue repentinamente interrumpida por la secesión planetaria y la ruptura del régimen de enseñanza. Excepto por el trabajo de Van, la influencia de la revelación dalamatiana prácticamente se perdió en todo el mundo. Aun los noditas habían olvidado esta verdad al tiempo de la llegada de Adán. De todos los que recibieron las enseñanzas de los cien, los hombres rojos las conservaron por más tiempo, pero la idea del Gran Espíritu no era sino un concepto nebuloso en la religión amerindia cuando el contacto con el cristianismo lo aclaró y fortaleció grandemente.

<a name="U92_4_6"></a>*92:4.6 (1007.6)* 2. *Las enseñanzas edénicas.* Adán y Eva nuevamente ilustraron el concepto del Padre de todos para los pueblos evolucionarios. La disolución del primer Edén interrumpió el curso de la revelación adánica antes de que hubiera comenzado plenamente. Pero las enseñanzas abortadas de Adán fueron continuadas por los sacerdotes setitas y algunas de estas verdades nunca se han perdido completamente en el mundo. La entera tendencia de la evolución religiosa levantina fue modificada por las enseñanzas de los setitas. Pero hacia el año 2500 a. de J. C. la humanidad había perdido en gran parte de vista la revelación patrocinada en los días del Edén.

<a name="U92_4_7"></a>*92:4.7 (1007.7)* 3. *Melquisedek de Salem.* Este Hijo de urgencia de Nebadon inauguró la tercera revelación de la verdad en Urantia. Los preceptos cardinales de sus enseñanzas fueron *confianza* y *fe.* Enseñó la confianza en la beneficencia omnipotente de Dios y proclamó que la fe era el acto por el cual el hombre ganaba el favor de Dios. Sus enseñanzas gradualmente se mezclaron con las creencias y prácticas de varias religiones evolucionarias y finalmente se desarrollaron en esos sistemas teológicos presentes en Urantia al principio del primer milenio después de Cristo.

<a name="U92_4_8"></a>*92:4.8 (1008.1)* 4. *Jesús de Nazaret.* Cristo Micael presentó por cuarta vez a Urantia el concepto de Dios como Padre Universal, y esta enseñanza en general ha persistido desde entonces. La esencia de su enseñanza era *amor* y *servicio,* la adoración amante que la criatura otorga voluntariamente en reconocimiento del ministerio amante de Dios su Padre, y en respuesta al mismo; el servicio por libre albedrío que estas criaturas otorgan a sus hermanos en la comprensión regocijada de que, mediante este servicio, están sirviendo del mismo modo a Dios el Padre.

<a name="U92_4_9"></a>*92:4.9 (1008.2)* 5. *Los documentos de Urantia.* Los documentos, de los cuales éste es uno, constituyen la presentación más reciente de la verdad a los mortales de Urantia. Estos documentos difieren de todas las revelaciones previas, porque no son trabajo de una sola personalidad universal sino una combinación de presentaciones de muchos seres. Pero ninguna revelación es completa hasta la que se obtiene cuando se llegue al Padre Universal. Todas las demás ministraciones celestiales no son más que parciales, transitorias y adaptadas prácticamente a las condiciones locales en el tiempo y en el espacio. Aunque estas admisiones puedan tal vez restar la fuerza y autoridad inmediatas a todas las revelaciones, ha llegado el momento en Urantia en que es aconsejable hacer estas declaraciones francas, aun a riesgo de debilitar la influencia futura y autoridad de éstas, las más recientes revelaciones de la verdad para las razas mortales de Urantia.

### <a name="U92_5_0"></a>5&#8228;&#160;Los Grandes Líderes Religiosos

<a name="U92_5_1"></a>*92:5.1 (1008.3)* En la religión evolucionaria, los dioses son concebidos como que existen a semejanza de la imagen del hombre; en la religión revelatoria, se enseña a los hombres que ellos son hijos de Dios —hechos en la imagen finita de la divinidad; en las creencias sintetizadas compuestas de las enseñanzas de la revelación y los productos de la evolución, el concepto de Dios es una mezcla de:

<a name="U92_5_2"></a>*92:5.2 (1008.4)* 1. Las ideas preexistentes de los cultos evolucionarios.

<a name="U92_5_3"></a>*92:5.3 (1008.5)* 2. Los ideales sublimes de la religión revelada.

<a name="U92_5_4"></a>*92:5.4 (1008.6)* 3. Los puntos de vista personales de los grandes líderes religiosos, profetas y maestros de la humanidad.

<a name="U92_5_5"></a>*92:5.5 (1008.7)* La mayoría de las grandes épocas religiosas han sido inauguradas por la vida y enseñanzas de alguna personalidad sobresaliente; el liderazgo ha originado la mayoría de los movimientos morales notables de la historia. Los hombres siempre tuvieron tendencia a venerar al líder, aun a expensas de sus enseñanzas; a reverenciar su personalidad, aunque perdiendo de vista las verdades que proclamaba. Esto no es inmotivado; existe un deseo instintivo en el corazón del hombre evolucionario por recibir ayuda del más allá y arriba. Este apetito tiene el objeto de anticipar la aparición en la tierra del Príncipe Planetario y más tarde de los Hijos Materiales. En Urantia el hombre ha sido privado de estos líderes y gobernantes sobrehumanos y por consiguiente trata constantemente de compensar su pérdida elevando a sus líderes humanos con leyendas que pertenecen al origen sobrenatural y a las carreras milagrosas.

<a name="U92_5_6"></a>*92:5.6 (1008.8)* Muchas razas se han imaginado que sus líderes nacían de vírgenes; sus carreras estaban generosamente salpicadas de episodios milagrosos, y su retorno siempre se espera en cada grupo respectivo. En Asia central aún esperan el retorno del Gengis Kan; en Tíbet, China y la India, de Buda; en Islam, de Mahoma; entre los amerindios, de Hesunanín Onamonalonton; entre los hebreos, en general el retorno de Adán como gobernante material. En Babilonia el dios Marduc fue la perpetuación de la leyenda de Adán, la idea del hijo de Dios, el eslabón que vincula al hombre con Dios. Después de la aparición de Adán en la tierra, los así llamados hijos de Dios fueron frecuentes en las razas del mundo.

<a name="U92_5_7"></a>*92:5.7 (1009.1)* Pero aparte del respeto supersticioso que se les brinda frecuentemente, sigue siendo un hecho que estos maestros fueron los fulcros terrenales de la personalidad sobre los cuales dependían las palancas de la verdad revelada para el avance de la moralidad, la filosofía y la religión de la humanidad.

<a name="U92_5_8"></a>*92:5.8 (1009.2)* Ha habido cientos y cientos de líderes religiosos en un millón de años de historia humana en Urantia, de Onagar a guru Nanac. Durante este tiempo ha habido muchos flujos y reflujos de la marea de la verdad religiosa y de fe espiritual, y cada renacimiento de la religión urantiana en el pasado se ha identificado con la vida y enseñanzas de uno u otro líder religioso. Al considerar los maestros de las épocas recientes, es posible que resulte útil agruparlos en siete eras religiosas principales de la Urantia postadánica:

<a name="U92_5_9"></a>*92:5.9 (1009.3)* 1. *El período setita.* Los sacerdotes setitas tal como se regeneraron bajo el liderazgo de Amosad, se tornaron los grandes maestros postadánicos. Funcionaron a lo largo y a lo ancho de las tierras de los anditas, y su influencia persistió más prolongadamente entre los griegos, sumerios e hindúes. Entre los últimos continuaron hasta el presente como brahmines de la fe hindú. Los setitas y sus seguidores nunca perdieron enteramente el concepto de la Trinidad revelado por Adán.

<a name="U92_5_10"></a>*92:5.10 (1009.4)* 2. *Era de los misioneros Melquisedek.* La religión de Urantia fue regenerada considerablemente por los esfuerzos de esos maestros que fueron comisionados por Maquiventa Melquisedek quien vivió y enseñó en Salem casi dos mil años a. de J. C. Estos misioneros proclamaron la fe como precio del favor de Dios, y sus enseñanzas, aunque no produjeron religiones que apareciesen inmediatamente, formaron sin embargo los cimientos sobre los cuales construirían las religiones de Urantia los más recientes maestros de la verdad.

<a name="U92_5_11"></a>*92:5.11 (1009.5)* 3. *La era después de Melquisedek.* Aunque Amenemope e Ikhnaton ambos enseñaron en este período, el genio religioso sobresaliente de la era post-Melquisedek fue el líder de un grupo de beduinos levantinos y fundador de la religión hebrea: Moisés. Moisés enseñó el monoteísmo. Dijo él: «Oye, Israel, el Señor nuestro Dios, el Señor uno es». «El Señor él es Dios. No hay otro fuera de él». Intentó persistentemente desarraigar los vestigios del culto de los fantasmas de su pueblo, llegando hasta a prescribir la pena de muerte para sus practicantes. El monoteísmo de Moisés fue adulterado por sus sucesores, pero en tiempos más recientes volvieron a muchas de sus enseñanzas. La grandeza de Moisés yace en su sabiduría y sagacidad. Otros hombres han tenido conceptos más grandes de Dios, pero ningún hombre consiguió nunca inducir a tanta gente a adoptar creencias tan avanzadas.

<a name="U92_5_12"></a>*92:5.12 (1009.6)* 4. *El siglo sexto antes de Cristo.* Muchos hombres surgieron para proclamar la verdad en éste, uno de los más grandes siglos del despertar religioso jamás presenciado en Urantia. Entre éstos podemos mencionar a Gautama, Confucio, Lao-tse, Zoroastro y los maestros jainistas. Las enseñanzas de Gautama se han difundido ampliamente en Asia, y es reverenciado como Buda por millones. Confucio fue para la moralidad china lo que Platón fue para la filosofía griega, y aunque hubo repercusiones religiosas de las enseñanzas de ambos, en términos estrictos, ninguno de los dos fue un maestro religioso; Lao-tse visualizó más a Dios en Tao que lo que hizo Confucio en la humanidad o Platón en el idealismo. Zoroastro, aunque muy afectado por el concepto dominante del espiritismo dual, los espíritus buenos y los espíritus malos, al mismo tiempo exaltó claramente la idea de una Deidad eterna y de la victoria final de la luz sobre la oscuridad.

<a name="U92_5_13"></a>*92:5.13 (1010.1)* 5. *El primer siglo después de Cristo.* Como maestro religioso, Jesús de Nazaret comenzó con el culto que había establecido Juan el Bautista y progresó cuanto pudo alejándose de ayunos y formas. Aparte de Jesús, Pablo de Tarso y Filón de Alejandría fueron los más grandes maestros de esa era. Sus conceptos religiosos han desempeñado un papel dominante en la evolución de esa fe que lleva el nombre de Cristo.

<a name="U92_5_14"></a>*92:5.14 (1010.2)* 6. *El siglo sexto después de Cristo.* Mahoma fundó una religión que fue superior a muchos de los credos de esa época. La suya fue una protesta contra las demandas sociales de la fe de los extranjeros y contra la incoherencia de la vida religiosa de su propio pueblo.

<a name="U92_5_15"></a>*92:5.15 (1010.3)* 7. *El siglo quince después de Cristo.* Este período presenció dos movimientos religiosos: la desorganización de la unidad del cristianismo en el occidente y la síntesis de una nueva religión en el oriente. En Europa el cristianismo institucionalizado había llegado a tal grado de falta de elasticidad que cualquier crecimiento ulterior era incompatible con la unidad. En el oriente las enseñanzas combinadas de Islam, el hinduismo y el budismo fueron sintetizadas por Nanac y sus seguidores en el sikismo, una de las religiones más avanzadas de Asia.

<a name="U92_5_16"></a>*92:5.16 (1010.4)* El futuro de Urantia se caracterizará indudablemente por la aparición de maestros de la verdad religiosa —la paternidad de Dios y la fraternidad de todas las criaturas. Pero es de esperar que los esfuerzos ardientes y sinceros de estos futuros profetas se dirijan menos hacia el fortalecimiento de las barreras interreligiosas y más hacia el aumento de la fraternidad religiosa de la adoración espiritual entre los muchos seguidores de las distintas teologías intelectuales que tanto caracterizan a Urantia de Satania.

### <a name="U92_6_0"></a>6&#8228;&#160;Las Religiones Compuestas

<a name="U92_6_1"></a>*92:6.1 (1010.5)* Las religiones del siglo veinte en Urantia ofrecen un interesante estudio de la evolución social del impulso humano hacia la adoración. Muchas fes han progresado muy poco desde los días del culto de los fantasmas. Los pigmeos de África no tienen reacciones religiosas como clase, aunque algunos de ellos creen un poco en el medio ambiente espiritual. Están hoy donde se hallaba el hombre primitivo cuando empezó la evolución de la religión. La creencia básica de la religión primitiva era la sobrevivencia después de la muerte. La idea de adorar a un Dios personal indica un avance de desarrollo evolucionario, aun la primera etapa de la revelación. Los dayac han evolucionado sólo las prácticas religiosas más primitivas. Los esquimales y amerindios comparativamente recientes tienen un concepto muy escaso de Dios; creían en los fantasmas y tenían una idea muy poco definida de supervivencia de algún tipo después de la muerte. Los australianos nativos de hoy día tan sólo tienen temor de los fantasmas, miedo a la oscuridad y una veneración burda de los antepasados. Los zulúes recién están desarrollando una religión de temor a los fantasmas y sacrificio. Muchas tribus africanas, excepto donde hubo trabajo misionero de los cristianos y mahometanos, no han pasado todavía la etapa del fetichismo en su evolución religiosa. Pero algunos grupos han mantenido desde hace mucho la idea del monoteísmo, como por ejemplo los antiguos tracios, que también creían en la inmortalidad.

<a name="U92_6_2"></a>*92:6.2 (1010.6)* En Urantia, la religión evolucionaria y la revelatoria están progresando lado a lado mientras se mezclan y combinan en los sistemas teológicos diversificados que se encuentran en el mundo en las épocas de presentación de estos documentos. Estas religiones, las religiones del siglo veinte en Urantia, pueden ser enumeradas como sigue:

<a name="U92_6_3"></a>*92:6.3 (1011.1)* 1. Hinduismo —la más antigua.

<a name="U92_6_4"></a>*92:6.4 (1011.2)* 2. La religión hebrea.

<a name="U92_6_5"></a>*92:6.5 (1011.3)* 3. Budismo.

<a name="U92_6_6"></a>*92:6.6 (1011.4)* 4. Las enseñanzas de Confucio.

<a name="U92_6_7"></a>*92:6.7 (1011.5)* 5. Las creencias taoistas.

<a name="U92_6_8"></a>*92:6.8 (1011.6)* 6. Zoroastrismo.

<a name="U92_6_9"></a>*92:6.9 (1011.7)* 7. Shinto.

<a name="U92_6_10"></a>*92:6.10 (1011.8)* 8. Jainismo.

<a name="U92_6_11"></a>*92:6.11 (1011.9)* 9. Cristianismo

<a name="U92_6_12"></a>*92:6.12 (1011.10)* 10. Islam.

<a name="U92_6_13"></a>*92:6.13 (1011.11)* 11. Sikismo —la más reciente.

<a name="U92_6_14"></a>*92:6.14 (1011.12)* Las religiones más avanzadas de los tiempos antiguos fueron el judaísmo y el hinduismo, y cada una respectivamente ha influido grandemente sobre el curso del desarrollo religioso en el oriente y en el occidente. Tanto los hindúes como los hebreos creían que sus religiones eran inspiradas y reveladas, y creían que todas las demás eran formas decadentes de la fe verdadera.

<a name="U92_6_15"></a>*92:6.15 (1011.13)* La India se divide entre los hindúes, los mahometanos y los jaínes, cada uno con una idea de Dios, el hombre y el universo tal como fueron concebidos en forma variada. China sigue las enseñanzas taoistas y confucionistas; shinto se reverencia en Japón.

<a name="U92_6_16"></a>*92:6.16 (1011.14)* Las grandes fes internacionales, interraciales, son la hebraica, budista, cristiana e islámica. El budismo se extiende de Ceilán a Birmania a través de Tíbet y China hasta el Japón. Ha demostrado una adaptabilidad a las costumbres de muchos pueblos que ha sido igualada tan sólo por el cristianismo.

<a name="U92_6_17"></a>*92:6.17 (1011.15)* La religión hebrea comprende la transición filosófica del politeísmo al monoteísmo; es un eslabón evolucionario entre las religiones de evolución y las religiones de revelación. Los hebreos fueron el único pueblo occidental que siguió a sus dioses evolucionarios primitivos directamente hasta el Dios de la revelación. Pero esta verdad nunca fue ampliamente aceptada hasta los días de Isaías, que nuevamente enseñó la idea mezclada de la deidad racial combinada con un Creador Universal: «Oh Señor de las huestes, Dios de Israel, tú eres Dios, aun tú sólo. Tú hiciste el cielo y la tierra». En cierto momento la esperanza de la sobrevivencia de la civilización occidental yacía en los sublimes conceptos hebraicos de la bondad y los avanzados conceptos helénicos de la belleza.

<a name="U92_6_18"></a>*92:6.18 (1011.16)* La religión cristiana es la religión sobre la vida y enseñanzas de Cristo basada en la teología del judaísmo, modificada ulteriormente a través de la asimilación de ciertas enseñanzas zoroastrianas y de la filosofía griega, y formulada principalmente por tres individuos: Filón, Pedro y Pablo. Ha pasado a través de muchas fases de evolución desde los tiempos de Pablo y se ha vuelto tan completamente occidentalizada que muchos pueblos no europeos naturalmente consideran el cristianismo una extraña revelación de un extraño Dios para extraños.

<a name="U92_6_19"></a>*92:6.19 (1011.17)* Islam es la conexión religioso-cultural de África del norte, el Levante y el sudeste de Asia. Fue la teología judía en relación con las enseñanzas más recientes cristianas la que hizo que Islam fuera monoteísta. Los seguidores de Mahoma tropezaron con las enseñanzas avanzadas sobre la Trinidad; no pudieron comprender la doctrina de las tres personalidades divinas y una Deidad. Es siempre difícil inducir la mente evolucionaria a que acepte *repentinamente* una verdad revelada avanzada. El hombre es una criatura evolucionaria y en general debe recibir su religión mediante técnicas evolucionarias.

<a name="U92_6_20"></a>*92:6.20 (1012.1)* La adoración de los antepasados antiguamente constituyó un avance decidido en la evolución religiosa, pero es a la vez sorprendente y lamentable que este concepto primitivo persista en la China, el Japón y la India entre tantas cosas que son relativamente más avanzadas, tales como el budismo y el hinduismo. En el occidente, la adoración a los antepasados se constituyó en la veneración de los dioses nacionales y el respeto por los héroes de la raza. En el siglo veinte esta religión nacionalista veneradora de los héroes hace su aparición en los varios secularismos radicales y nacionalistas que caracterizan a muchas razas y naciones del occidente. Mucho de esta misma actitud también se encuentra en las grandes universidades y las comunidades industriales más grandes de los pueblos de habla inglesa. No es muy diferente de estos conceptos la idea de que la religión no es sino «una búsqueda común de la buena vida». Las «religiones nacionales» no son más que una reversión a la primitiva adoración del emperador de los romanos y al shinto —adoración del estado en la familia imperial.

### <a name="U92_7_0"></a>7&#8228;&#160;La Evolución Ulterior de la Religión

<a name="U92_7_1"></a>*92:7.1 (1012.2)* La religión no puede volverse nunca un hecho científico. La filosofía sí puede descansar sobre una base científica, pero la religión seguirá por siempre evolucionaria o revelatoria o una combinación posible de ambas, tal como ocurre en el mundo de hoy día.

<a name="U92_7_2"></a>*92:7.2 (1012.3)* No se pueden inventar nuevas religiones; éstas pueden evolucionar, o son *reveladas repentinamente.* Todas las nuevas religiones evolucionarias son meramente expresiones avanzadas de viejas creencias, nuevas adaptaciones y nuevos ajustes. Lo viejo no cesa de existir; está fundido con lo nuevo, aun como el sikismo floreció y creció de las semillas y formas del hinduismo, budismo, islam y otros cultos contemporáneos. La religión primitiva era muy democrática, el salvaje rápidamente prestaba o pedía prestado. Sólo con la religión revelada apareció el egocentrismo teológico autocrático e intolerante.

<a name="U92_7_3"></a>*92:7.3 (1012.4)* Las muchas religiones de Urantia son todas buenas en cuanto llevan al hombre hacia Dios y traen la comprensión del Padre al hombre. Es un error para cualquier grupo de religiosos concebir que su credo sea *La Verdad;* esa actitud habla más de arrogancia teológica que de certidumbre en la fe. No existe religión en Urantia que no pudiera aprovechar el estudio y asimilar lo mejor de las verdades contenidas en cada una de las otras fes, porque todas contienen verdades. Los religiosos harían mejor en pedir prestado lo mejor de la fe espiritual viva de sus vecinos en vez de denunciar lo peor en las supersticiones y los ritos desgastados.

<a name="U92_7_4"></a>*92:7.4 (1012.5)* Todas estas religiones han surgido como resultado de la respuesta variable intelectual del hombre a su idéntica guía espiritual. No pueden esperar jamás obtener uniformidad de credos, dogmas y ritos —éstos son valores intelectuales; pero sí pueden —y algún día van a— lograr la unidad en la verdadera adoración del Padre de todos, porque esto es espiritual, y es por siempre verdad que en el espíritu todos los hombres son iguales.

<a name="U92_7_5"></a>*92:7.5 (1012.6)* La religión primitiva fue en gran parte una conciencia de valor material, pero la civilización eleva los valores religiosos, porque la verdadera religión es la dedicación del yo al servicio de valores significativos y supremos. A medida que evoluciona la religión la ética se vuelve la filosofía de la moral, y la moralidad se vuelve la disciplina del yo por las normas de los significados más altos y valores supremos —los ideales divinos y espirituales. Así la religión se vuelve devoción espontánea y exquisita, la experiencia viviente de la lealtad del amor.

<a name="U92_7_6"></a>*92:7.6 (1013.1)* La calidad de una religión está señalada por:

<a name="U92_7_7"></a>*92:7.7 (1013.2)* 1. Valores de nivel —lealtades.

<a name="U92_7_8"></a>*92:7.8 (1013.3)* 2. Profundidad de significados —la sensibilización del individuo a la apreciación idealista de esos valores más elevados.

<a name="U92_7_9"></a>*92:7.9 (1013.4)* 3. Intensidad de consagración —el grado de devoción a estos valores divinos.

<a name="U92_7_10"></a>*92:7.10 (1013.5)* 4. El progreso desencadenado de la personalidad en este camino cósmico de vida espiritual idealista, comprensión de la filiación de Dios y ciudadanía progresiva interminable en el universo.

<a name="U92_7_11"></a>*92:7.11 (1013.6)* Los significados religiosos progresan en autoconciencia cuando el niño transfiere sus ideas de omnipotencia de sus padres a Dios. Y la experiencia religiosa entera de tal niño depende en gran parte de si la relación padre-hijo ha sido dominada por el temor o por el amor. Los esclavos siempre han experimentado gran dificultad en transferir el temor por el amo a los conceptos del amor de Dios. La civilización, la ciencia y las religiones avanzadas deben liberar a la humanidad de esos temores nacidos del miedo a los fenómenos naturales. Así también un mayor esclarecimiento debería liberar a los mortales instruidos de toda dependencia de intermediarios en la comunión con la Deidad.

<a name="U92_7_12"></a>*92:7.12 (1013.7)* Estas etapas intermedias de vacilación idólatra en la transferencia de la veneración de lo humano y lo visible a lo divino e invisible son inevitables, pero deben ser abreviadas por la conciencia del ministerio facilitador del espíritu divino residente. Sin embargo, el hombre ha sido profundamente influido, no sólo por sus conceptos sobre la Deidad, sino también por el carácter de los héroes a quien ha elegido honrar. Es muy triste que aquellos que han venido para venerar al divino Cristo resucitado dejaron de ver al hombre —el héroe valiente y valeroso— Josué ben José.

<a name="U92_7_13"></a>*92:7.13 (1013.8)* El hombre moderno es adecuadamente autoconsciente de la religión, pero sus costumbres de adoración son confusas y están desacreditadas por su metamorfosis social acelerada y sus desarrollos científicos sin precedentes. Los hombres y mujeres que razonan quieren redefinir la religión, y esta demanda obligará a la religión a revaluarse a sí misma.

<a name="U92_7_14"></a>*92:7.14 (1013.9)* El hombre moderno se enfrenta con la tarea de hacer más adaptaciones de los valores humanos en una generación de lo que hubo de hacer en dos mil años. Y todo ello influye sobre la actitud social hacia la religión, porque la religión es una forma de vida así como una técnica de pensamiento.

<a name="U92_7_15"></a>*92:7.15 (1013.10)* La verdadera religión debe ser siempre y al mismo tiempo, el cimiento eterno y la estrella guiadora de toda civilización duradera.

<a name="U92_7_16"></a>*92:7.16 (1013.11)* [Presentado por un Melquisedek de Nebadon.]
