﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento092.md" title="La Evolución Ulterior de la Religión">Documento 92</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento094.md" title="Las Enseñanzas de Melquisedek en el Oriente">Documento 94</a>&#160;&#62;&#62;</p><hr />

## Documento 93

## <a name="U93_0_0"></a>Maquiventa Melquisedek

<a name="U93_0_1"></a>*93:0.1 (1014.1)* LOS Melquisedek son muy conocidos como Hijos de urgencia, porque son capaces de una sorprendente gama de actividades en los mundos de un universo local. Cuando surge un problema extraordinario o cuando se ha de intentar algo poco común, muy frecuentemente es un Melquisedek quien acepta el encargo. La habilidad de los hijos Melquisedek para funcionar en urgencias y en niveles ampliamente divergentes del universo, aun en el nivel físico de la manifestación de la personalidad, es peculiar de esta orden. Sólo los Portadores de Vida comparten hasta cierto punto esta gama metamórfica de funciones de la personalidad.

<a name="U93_0_2"></a>*93:0.2 (1014.2)* La orden Melquisedek de la filiación del universo ha sido altamente activa en Urantia. Un cuerpo de doce sirvió en cooperación con los Portadores de Vida. Otro cuerpo posterior de doce miembros llegó a ser los síndicos de vuestro mundo poco después de la secesión de Caligastia y continuó en su autoridad hasta los tiempos de Adán y Eva. Estos doce Melquisedek volvieron a Urantia después de la falta de Adán y Eva, y continuaron de allí en adelante como síndicos planetarios hasta el día en que Jesús de Nazaret como Hijo del Hombre, fue nombrado Príncipe Planetario de Urantia.

### <a name="U93_1_0"></a>1&#8228;&#160;La Encarnación de Maquiventa

<a name="U93_1_1"></a>*93:1.1 (1014.3)* La verdad revelada estaba amenazada de extinción durante los milenios que siguieron al aborto de la misión adánica en Urantia. Las razas humanas, aunque progresaban intelectualmente, estaban lentamente perdiendo terreno en el campo espiritual. Alrededor del año 3000 a. de J. C. el concepto de Dios se había vuelto muy nebuloso en la mente de los hombres.

<a name="U93_1_2"></a>*93:1.2 (1014.4)* Los doce síndicos Melquisedek sabían del próximo autootorgamiento de Micael en el planeta, pero no sabían cuán pronto ocurriría. Por consiguiente, se reunieron en consejo solemne y solicitaron de los Altísimos de Edentia que se otorgara una disposición para mantener la luz de la verdad en Urantia. Esta súplica fue contestada mediante el mandato que declaraba «la conducta de los asuntos del número 606 de Satania está totalmente en manos de sus custodios Melquisedek». Los síndicos apelaron entonces al Padre Melquisedek, pero tan sólo recibieron un mensaje en el sentido de que debían continuar defendiendo la verdad en la manera de su propia elección «hasta la llegada de un Hijo autootorgador» quien «rescataría los títulos planetarios del despojamiento y de la inseguridad».

<a name="U93_1_3"></a>*93:1.3 (1014.5)* Como consecuencia de haber sido abandonados tan completamente a sus propios recursos, Maquiventa Melquisedek, uno de los doce síndicos planetarios, se ofreció como voluntario para hacer lo que tan sólo se había hecho seis veces anteriormente en toda la historia de Nebadon: personalizarse en la tierra como hombre temporal del reino, otorgarse como Hijo de urgencia en el ministerio mundial. Las autoridades de Salvington expedieron el permiso para esta aventura y la encarnación misma de Maquiventa Melquisedek se consumó cerca de lo que sería eventualmente la ciudad de Salem, en Palestina. La entera transacción de la materialización de este Hijo Melquisedek fue completada por los síndicos planetarios con la cooperación de los Portadores de Vida, algunos de los Controladores Físicos Decanos y otras personalidades celestiales residentes en Urantia.

### <a name="U93_2_0"></a>2&#8228;&#160;El Sabio de Salem

<a name="U93_2_1"></a>*93:2.1 (1015.1)* 1.973 años antes del nacimiento de Jesús, Maquiventa se otorgó a las razas humanas de Urantia. Su advenimiento no fue espectacular; su materialización no fue presenciada por ojos humanos. Él fue visto por primera vez por el hombre mortal en ese día pletórico en que entró a la tienda de Amdón, un pastor caldeo de origen sumerio. Y la proclamación de su misión estuvo comprendida en la simple declaración que le hiciera a este pastor: «Soy Melquisedek, sacerdote de El Elyón, el Altísimo, el único Dios».

<a name="U93_2_2"></a>*93:2.2 (1015.2)* Cuando el pastor se recobró de su sorpresa, y después de doblegar a este extraño con muchas preguntas, invitó a Melquisedek a cenar con él, y fue ésta la primera vez en su larga carrera universal que Maquiventa compartía el alimento material, el alimento que habría de sostenerle a lo largo de sus noventa y cuatro años de vida como ser material.

<a name="U93_2_3"></a>*93:2.3 (1015.3)* Esa noche, mientras hablaban bajo las estrellas, Melquisedek comenzó su revelación de la verdad de la realidad de Dios al volverse hacia Amdón, y decirle, con un amplio gesto del brazo: «El Elyón, el Altísimo, es el creador divino de las estrellas del firmamento y aun de esta misma tierra sobre la cual vivimos, y él también es el Dios supremo del cielo».

<a name="U93_2_4"></a>*93:2.4 (1015.4)* En pocos años Melquisedek había reunido a su alrededor a un grupo de estudiantes, discípulos y creyentes que formaron el núcleo de la futura comunidad de Salem. Pronto se le conoció en toda Palestina como el sacerdote de El Elyón, el Altísimo, y como el sabio de Salem. En algunas de las tribus circunvecinas, se le denominaba el jeque, o rey, de Salem. Salem era el sitio que después de la desaparición de Melquisedek se volvió la ciudad de Jebús, posteriormente llamada Jerusalén.

<a name="U93_2_5"></a>*93:2.5 (1015.5)* En su aspecto personal, Melquisedek se asemejaba a los pueblos por entonces mezclados, nodita y sumerio, teniendo una altura de casi un metro con ochenta y poseyendo un aspecto imponente. Hablaba caldeo y media docena de otros idiomas. Vestía en forma muy semejante a la de los sacerdotes canaanitas, excepto que en su pecho llevaba un emblema de tres círculos concéntricos, el símbolo sataniano de la Trinidad del Paraíso. En el curso de su ministerio, esta insignia de tres círculos concéntricos se llegó a considerar tan sagrada que sus seguidores nunca se atrevieron a utilizarla, y fue olvidada muy pronto con el paso de unas pocas generaciones.

<a name="U93_2_6"></a>*93:2.6 (1015.6)* Aunque Maquiventa vivió en la forma en que lo hacían los hombres del reino, no se casó nunca ni podría haber dejado vástagos sobre la tierra. Su cuerpo físico, aunque se parecía al del varón humano, era en realidad del orden de aquellos cuerpos especialmente construídos utilizados por los cien miembros materializados del séquito del Príncipe Caligastia, excepto que no llevaba el plasma de vida de raza humana alguna. Tampoco estaba disponible en Urantia el árbol de la vida. Si Maquiventa hubiese permanecido sobre la tierra por un largo período de tiempo, su mecanismo físico se habría deteriorado gradualmente; tal como ocurrieron las cosas, terminó su misión de autootorgamiento en noventa y cuatro años, mucho antes de que su cuerpo material comenzara a desintegrarse.

<a name="U93_2_7"></a>*93:2.7 (1016.1)* Este Melquisedek encarnado recibió a un Ajustador del Pensamiento quien residió en su personalidad superhumana como monitor del tiempo y mentor de la carne, acumulando de este modo experiencia e introducción práctica a los problemas de Urantia y a la técnica de residir en un Hijo encarnado, cosa que permitió que este espíritu del Padre funcionara tan valientemente en la mente humana del Hijo de Dios, Micael, cuando más adelante, apareció en la tierra en semejanza de la carne mortal. Éste fue el único Ajustador del Pensamiento que funcionara en dos mentes en Urantia, pero ambas mentes eran divinas a la vez que humanas.

<a name="U93_2_8"></a>*93:2.8 (1016.2)* Durante la encarnación Maquiventa se mantuvo en pleno contacto con sus once semejantes del cuerpo de custodios planetarios, pero no podía comunicarse con otras órdenes de personalidades celestiales. Aparte de los síndicos Melquisedek, no tuvo más contacto con las inteligencias superhumanas que un ser humano.

### <a name="U93_3_0"></a>3&#8228;&#160;Las Enseñanzas de Melquisedek

<a name="U93_3_1"></a>*93:3.1 (1016.3)* Con el pasar de una década, Melquisedek organizó sus escuelas en Salem, según el antiguo sistema que había sido desarrollado por los primitivos sacerdotes setitas en el segundo Edén. Aun la idea de un sistema de diezmo, que fue introducido por su con-verso posterior, Abraham, también se derivaba de las tradiciones residuales de los métodos de los antiguos setitas.

<a name="U93_3_2"></a>*93:3.2 (1016.4)* Melquisedek enseñó el concepto de un solo Dios, una Deidad universal, pero permitió que el pueblo asociara sus enseñanzas con el Padre de la Constelación de Norlatiadek, a quien denominaba El Elyón —el Altísimo. Melquisedek permaneció prácticamente silencioso en cuanto a la situación de Lucifer y el estado general en Jerusem. Lanaforge, el Soberano del Sistema, poco tuvo que ver con Urantia hasta después de la terminación del autootorgamiento de Micael. Para la mayoría de los estudiantes de Salem, Edentia era el cielo y el Altísimo era Dios.

<a name="U93_3_3"></a>*93:3.3 (1016.5)* El símbolo de los tres círculos concéntricos, que Melquisedek adoptó como insignia de su autootorgamiento, fue interpretado por una mayoría de la gente como símbolo de los tres reinos de los hombres, los ángeles y Dios. Se les permitió que perseveraran en esa creencia; muy pocos de sus seguidores supieron jamás que esos tres círculos eran el emblema de la infinidad, la eternidad y la universalidad de la Trinidad del Paraíso de mantenimiento y dirección divinos; aun Abraham prefirió considerar que este símbolo represente a los tres Altísimos de Edentia, puesto que se le había instruido que los tres Altísimos funcionaban como uno. Melquisedek hasta cierto punto enseñó el concepto de la Trinidad, simbolizado en su insignia, lo que generalmente relacionaba con los tres gobernantes Vorondadek de la constelación de Norlatiadek.

<a name="U93_3_4"></a>*93:3.4 (1016.6)* Para la masa de sus seguidores, se limitó a enseñar el hecho del gobierno de los Altísimos de Edentia, los Dioses de Urantia. Pero Melquisedek enseñó la verdad avanzada a algunos, verdad que comprendía la conducta y organización del universo local, mientras que a su brillante discípulo Nordán el Ceneo y su grupo de discípulos sinceros les enseñó las verdades del superuniverso y aun de Havona.

<a name="U93_3_5"></a>*93:3.5 (1016.7)* Los familiares de Katro, con quien Melquisedek vivió más de treinta años, conocían muchas de estas verdades más elevadas y las perpetuaron por largo tiempo en su familia, hasta los días de su ilustre descendiente Moisés, quien de este modo tuvo a su disposición la imponente tradición de los días de Melquisedek proveniente de esta rama de su familia, correspondiente a su padre, a la vez que, a través de otras fuentes, por parte del linaje de su madre.

<a name="U93_3_6"></a>*93:3.6 (1016.8)* Melquisedek enseñó a sus seguidores todo lo que ellos tenían capacidad para recibir y asimilar. Aun muchas ideas religiosas modernas sobre el cielo y la tierra, el hombre, Dios y los ángeles no están muy distantes de estas enseñanzas de Melquisedek. Pero este gran maestro subordinó todo abajo de la doctrina del Dios único, una Deidad universal, un Creador celestial, un Padre divino. Hizo hincapié sobre esta enseñanza con el propósito de atraer la adoración del hombre y de preparar el camino para la aparición subsiguiente de Micael como Hijo de este mismo Padre Universal.

<a name="U93_3_7"></a>*93:3.7 (1017.1)* Melquisedek enseñó que en algún momento futuro otro Hijo de Dios vendría en la carne así como él lo había hecho, pero que nacería de una mujer; y por eso numerosos maestros futuros sostendrían que Jesús era un sacerdote, o un ministro, «para siempre de la orden de Melquisedek».

<a name="U93_3_8"></a>*93:3.8 (1017.2)* Así pues Melquisedek preparó el camino e inició la etapa monoteísta en la tendencia mundial para el autootorgamiento de un verdadero Hijo Paradisiaco del Dios único, a quien él tan vívidamente describió como el Padre de todos, y a quien él representó a Abraham como el Dios que acepta al hombre en términos sencillos de fe personal. Y Micael, cuando apareció en la tierra, confirmó todo lo que Melquisedek había enseñado sobre el Padre del Paraíso.

### <a name="U93_4_0"></a>4&#8228;&#160;La Religión de Salem

<a name="U93_4_1"></a>*93:4.1 (1017.3)* Las ceremonias de adoración en Salem eran muy sencillas. Toda persona que firmaba o marcaba las nóminas en las tablas de arcilla de la iglesia de Melquisedek memorizaba la siguiente creencia y se suscribía a ella:

<a name="U93_4_2"></a>*93:4.2 (1017.4)* 1. Creo en El Elyón, el Dios Altísimo, el único Padre Universal y Creador de todas las cosas.

<a name="U93_4_3"></a>*93:4.3 (1017.5)* 2. Acepto el pacto de Melquisedek con el Altísimo, según el cual se me otorga el favor de Dios por mi fe, y no por sacrificios ni por holocaustos.

<a name="U93_4_4"></a>*93:4.4 (1017.6)* 3. Prometo obedecer los siete mandamientos de Melquisedek y difundir la buena nueva de este pacto con el Altísimo a todos los hombres.

<a name="U93_4_5"></a>*93:4.5 (1017.7)* Constituyó ése el entero credo de la colonia de Salem. Pero aun tan corta y simple declaración de fe, era excesiva y demasiado avanzada para los hombres de esos días. Simplemente no podían aferrarse a la idea de obtener el favor divino por nada —por la fe solamente. La creencia de que el hombre había nacido para ser redimido por los dioses estaba demasiado arraigada en ellos. Demasiado tiempo y con demasiada sinceridad habían sacrificado ellos y obsequiado a los sacerdotes, como para ser capaces de comprender la buena nueva de que la salvación, el favor divino, fuese un don gratis para todos los que quisieran creer en el pacto de Melquisedek. Abraham sí creyó pero sin entusiasmo, y aun eso «le fue contado por justicia».

<a name="U93_4_6"></a>*93:4.6 (1017.8)* Los siete mandamientos promulgados por Melquisedek se modelaban según la suprema ley antigua de Dalamatia y se asemejaban mucho a los siete mandamientos enseñados en el primer Edén y el segundo. Estos mandamientos de la religión salemita eran:

<a name="U93_4_7"></a>*93:4.7 (1017.9)* 1. No servirás a ningún Dios sino al Creador Altísimo del cielo y de la tierra.

<a name="U93_4_8"></a>*93:4.8 (1017.10)* 2. No dudarás de que la fe es el único requisito para la salvación eterna.

<a name="U93_4_9"></a>*93:4.9 (1017.11)* 3. No darás falso testimonio.

<a name="U93_4_10"></a>*93:4.10 (1017.12)* 4. No matarás.

<a name="U93_4_11"></a>*93:4.11 (1017.13)* 5. No robarás.

<a name="U93_4_12"></a>*93:4.12 (1018.1)* 6. No cometerás adulterio.

<a name="U93_4_13"></a>*93:4.13 (1018.2)* 7. No mostrarás falta de respeto a tus padres y a ancianos.

<a name="U93_4_14"></a>*93:4.14 (1018.3)* Aunque no se permitían sacrificios dentro de la colonia, Melquisedek sabía cuán difícil es arrancar repentinamente costumbres largamente establecidas y por consiguiente ofreció sabiamente a este pueblo el sustituto de un sacramento de pan y vino en vez del antiguo sacrificio de carne y sangre. Existe el registro: «Melquisedek, rey de Salem, sacó pan y vino». Pero aún esta innovación cauta no consiguió implantarse del todo. Las varias tribus mantenían centros auxiliares en las afueras de Salem en los que ofrecían sacrificios y holocaustos, ofrendas quemadas. Aun Abraham cayó en esta práctica bárbara después de su victoria sobre Quedorlaomer; simplemente no se sentía completamente tranquilo hasta no haber hecho un sacrificio convencional. Así pues Melquisedek no consiguió nunca erradicar completamente esta tendencia al sacrificio en las prácticas religiosas de sus seguidores, ni siquiera de Abraham.

<a name="U93_4_15"></a>*93:4.15 (1018.4)* Como Jesús, Melquisedek se dedicó estrictamente al cumplimiento de la misión de su autootorgamiento. No intentó reformar las costumbres establecidas, cambiar los hábitos del mundo, ni promulgar siquiera prácticas sanitarias avanzadas ni verdades científicas. Vino para llevar a cabo dos tareas: Mantener viva en la tierra la verdad del Dios único y preparar el camino para el autootorgamiento en forma mortal subsiguiente de un Hijo Paradisiaco de ese Padre Universal.

<a name="U93_4_16"></a>*93:4.16 (1018.5)* La verdad revelada la enseñó Melquisedek en Salem en forma elemental por noventa y cuatro años, y durante este período Abraham asistió a la escuela de Salem en tres ocasiones distintas. Finalmente se convirtió a las enseñanzas de Salem, tornándose uno de los más brillantes discípulos de Melquisedek y de sus principales sostenedores.

### <a name="U93_5_0"></a>5&#8228;&#160;La Selección de Abraham

<a name="U93_5_1"></a>*93:5.1 (1018.6)* Aunque sea erróneo hablar del «pueblo elegido», no es equivocación referirse a Abraham como ser elegido. Melquisedek sí dio a Abraham el encargo de mantener viva la verdad del Dios único diferenciado de la creencia común en deidades plurales.

<a name="U93_5_2"></a>*93:5.2 (1018.7)* La elección de Palestina como sitio de las actividades de Maquiventa se debió en parte al deseo de establecer contacto con una familia humana que personificara potenciales de liderazgo. Al tiempo de la encarnación de Melquisedek había muchas familias sobre la tierra tan preparadas para recibir las doctrinas de Salem como la de Abraham. Existían familias igualmente dotadas entre los hombres rojos, los hombres amarillos y los descendientes de los anditas al oeste y al norte. Pero, nuevamente, ninguna de estas ubicaciones estaba tan favorablemente situada para la subsiguiente aparición sobre la tierra de Micael como la costa oriental del Mar Mediterráneo. La misión de Melquisedek en Palestina y la subsiguiente aparición de Micael entre el pueblo hebreo fueron determinados en gran medida por la geografía, por el hecho de que Palestina tenía una ubicación central respecto al comercio, las vías de comunicación y la civilización del mundo de aquel entonces.

<a name="U93_5_3"></a>*93:5.3 (1018.8)* Por algún tiempo los síndicos Melquisedek habían estado observando a los antepasados de Abraham, y anticipaban confiadamente la aparición en cierta generación de vástagos que se caracterizarían por su inteligencia, iniciativa, sagacidad y sinceridad. Los hijos de Taré, el padre de Abraham, cumplieron en todas sus facetas con estas esperanzas. Fue esta posibilidad de contacto con los versátiles hijos de Taré la que tuvo considerable influencia sobre la aparición de Maquiventa en Salem, en vez de Egipto, la China, la India o las tribus nórdicas.

<a name="U93_5_4"></a>*93:5.4 (1019.1)* Taré y su entera familia creían a medias en la religión de Salem, que se había predicado en Caldea; supieron de Melquisedek a través de los sermones de Ovid, maestro fenicio que proclamó la doctrina de Salem en Ur. Salieron de Ur con la idea de ir directamente a Salem, pero Nacor, el hermano de Abraham, no habiendo conocido a Melquisedek, no estaba del todo convencido y los persuadió de que se detuvieran en Harán. Mucho tiempo pasó, después de llegar a Palestina, antes de que estuvieran dispuestos a destruir *todos* los dioses del hogar que habían traído consigo; abandonaron lentamente los muchos dioses de Mesopotamia, a favor del Dios único de Salem.

<a name="U93_5_5"></a>*93:5.5 (1019.2)* Pocas semanas después de la muerte de Taré, el padre de Abraham, Melquisedek envió a uno de sus discípulos, Jarán el Heteo, para que invitara tanto a Abraham como a Nacor: «Venid a Salem, escucharéis allí nuestras enseñanzas de la verdad del Creador eterno, y en vuestros vástagos esclarecidos, el mundo será bendecido». Pero Nacor no había aceptado totalmente el evangelio de Melquisedek; decidió quedarse donde estaba y construyó una fuerte ciudad-estado que llevó su nombre; pero Lot, el sobrino de Abraham, decidió acompañar a su tío a Salem.

<a name="U93_5_6"></a>*93:5.6 (1019.3)* Después de llegar a Salem, Abraham y Lot seleccionaron una fortaleza en las colinas cerca de la ciudad, para poder defenderse de los muchos ataques sorpresivos de los invasores del norte. En esta época los heteos, asirios, filisteos y otros grupos se incursionaban constantemente en las tribus de Palestina central y meridional. Desde su fortaleza en las colinas, Abraham y Lot hicieron peregrinajes frecuentes a Salem.

<a name="U93_5_7"></a>*93:5.7 (1019.4)* No mucho tiempo después de haberse establecido cerca de Salem, Abraham y Lot viajaron al valle del Nilo para adquirir alimentos, puesto que había una sequía en Palestina. Durante su breve estadía en Egipto, Abraham halló a un pariente distante en el trono egipcio, y sirvió como comandante en dos expediciones militares de gran éxito para este rey. Durante la última parte de su estadía en el valle del Nilo, él y su esposa, Sara, vivieron en la corte, y al salir de Egipto, él recibió parte de los despojos de sus campañas militares.

<a name="U93_5_8"></a>*93:5.8 (1019.5)* Abraham hubo de apelar a una gran firmeza para dejar atrás los honores de la corte egipcia y volver a la tarea más espiritual patrocinada por Maquiventa. Pero Melquisedek era reverenciado aun en Egipto, y cuando se le planteó la situación en su totalidad al faraón, éste instó encarecidamente a Abraham que fuese a cumplir con sus votos para con la causa de Salem.

<a name="U93_5_9"></a>*93:5.9 (1019.6)* Abraham tenía ambiciones monárquicas, y camino de vuelta de Egipto planteó a Lot su plan dirigido a sojuzgar todo Canaán y su pueblo al gobierno de Salem. Lot se interesaba más por los negocios; por lo tanto, después de un desacuerdo que surgió posteriormente, se fue a Sodoma para ocuparse del comercio y de la ganadería. A Lot no le apetecía ni la vida militar ni la vida de pastor.

<a name="U93_5_10"></a>*93:5.10 (1019.7)* Al retornar con su familia a Salem, Abraham comenzó a madurar sus proyectos militares. Muy pronto se le reconoció como gobernante civil del territorio de Salem y tuvo bajo su liderazgo una confederación de siete tribus adyacentes. En efecto, con gran dificultad pudo Melquisedek frenar a Abraham, ardiente de fervor por salir a conquistar las tribus circunvecinas con la espada para que éstas pudiesen llegar más prontamente al conocimiento de las verdades salemitas.

<a name="U93_5_11"></a>*93:5.11 (1019.8)* Melquisedek mantenía relaciones pacíficas con todas las tribus circunvecinas; no era militarista y nunca fue atacado por ningún ejército de los que iban y venían. Estaba enteramente de acuerdo en que Abraham planteara una política de defensa para Salem, semejante a la que eventualmente se puso en vigor, pero no quería aprobar los esquemas ambiciosos de su discípulo para la conquista; por esto hubo una ruptura amistosa de relaciones, y Abraham se trasladó a Hebrón para establecer su capital militar.

<a name="U93_5_12"></a>*93:5.12 (1020.1)* Abraham, en vista de su estrecha relación con el ilustre Melquisedek, poseía gran ventaja sobre los reyezuelos circunvecinos; todos ellos reverenciaban a Melquisedek y temían indebidamente a Abraham. Abraham conocía este temor y tan sólo esperaba la ocasión oportuna para atacar a sus vecinos, y esta excusa se le presentó cuando algunos de estos gobernantes tuvieron la presunción de incursionarse en la propiedad de su sobrino Lot, que residía en Sodoma. Al oír de este acontecimiento, Abraham, a la cabeza de sus siete tribus confederadas, se abalanzó sobre el enemigo. Su guardia de cuerpo personal de 318 dirigía el ejército, que contaba con más de 4.000 soldados al momento del ataque.

<a name="U93_5_13"></a>*93:5.13 (1020.2)* Cuando Melquisedek supo de la declaración de guerra de Abraham, salió para disuadirle, pero tan sólo le alcanzó cuando su ex-discípulo volvía victorioso de la batalla. Abraham insistió que el Dios de Salem le había otorgado la victoria sobre sus enemigos y persistió en entregar un décimo del botín al tesoro de Salem. El noventa por ciento restante se lo llevó a su capital en Hebrón.

<a name="U93_5_14"></a>*93:5.14 (1020.3)* Después de esta batalla de Sidim, Abraham se volvió el líder de una segunda confederación de once tribus y no sólo pagaba diezmos a Melquisedek sino que se ocupó de que todos los demás en esas tierras hicieran lo mismo. Sus relaciones diplomáticas con el rey de Sodoma, juntamente con el temor que todos le tenían, dieron como resultado el hecho de que el rey de Sodoma y otros se uniesen a la confederación militar de Hebrón; Abraham estaba estableciendo un poderoso estado en Palestina.

### <a name="U93_6_0"></a>6&#8228;&#160;El Pacto de Melquisedek con Abraham

<a name="U93_6_1"></a>*93:6.1 (1020.4)* Abraham visualizaba la conquista de todo Canaán. Su determinación tan sólo estaba debilitada por el hecho de que Melquisedek no quería sancionar la empresa. Pero Abraham había prácticamente decidido embarcarse en la conquista cuando comenzó a preocuparse por el hecho de que no tenía un hijo que le sucediese como gobernante de su futuro reino. Dispuso otra entrevista con Melquisedek; y fue en el curso de esta entrevista de la que el sacerdote de Salem, el Hijo visible de Dios, persuadió a Abraham a que abandonara el plan de conquista material y del gobierno temporal en favor del concepto espiritual del reino de los cielos.

<a name="U93_6_2"></a>*93:6.2 (1020.5)* Melquisedek explicó a Abraham la futilidad de pelear con la confederación amorita pero aclaró también que estos clanes atrasados estaban con seguridad cometiendo suicidio mediante sus tontas prácticas, de modo que en pocas generaciones tanto se debilitarían que los descendientes de Abraham, entre tanto grandemente aumentados, fácilmente podrían derrotarlos.

<a name="U93_6_3"></a>*93:6.3 (1020.6)* Melquisedek hizo un pacto formal con Abraham en Salem. Díjole a Abraham: «Mira ahora los cielos, y cuenta las estrellas, si las puedes contar; así numerosa será tu simiente». Abraham creyó lo que Melquisedek decía, «y eso le fue contado por justicia». Y entonces Melquisedek contó a Abraham la historia de la ocupación futura de Canaán por sus descendientes después de su estadía en Egipto.

<a name="U93_6_4"></a>*93:6.4 (1020.7)* Este pacto de Melquisedek con Abraham representa el gran acuerdo en Urantia entre la divinidad y la humanidad mediante el cual Dios acuerda hacer *todo,* el hombre tan sólo acuerda *creer* en las promesas de Dios y seguir sus instrucciones. Hasta ese momento se había creído que la salvación tan sólo se podía obtener por obras — sacrificios y ofrendas; ahora, Melquisedek nuevamente trajo a Urantia la buena nueva de que la salvación, el favor de Dios, se obtiene por la *fe.* Pero este evangelio de la simple fe en Dios era demasiado avanzado; los hombres de las tribus semíticas posteriormente prefirieron volver a los sacrificios más antiguos y al sistema de expiación de los pecados mediante el derramamiento de sangre.

<a name="U93_6_5"></a>*93:6.5 (1021.1)* No mucho después del establecimiento de este pacto, nació Isaac, el hijo de Abraham, de acuerdo con la promesa de Melquisedek. Después del nacimiento de Isaac, Abraham adoptó una actitud solemne hacia su pacto con Melquisedek, yendo a Salem para suscribirlo por escrito. Fue en esta ceremonia pública y formal de aceptación del pacto cuando cambió su nombre de Abram a Abraham.

<a name="U93_6_6"></a>*93:6.6 (1021.2)* La mayor parte de los creyentes de Salem habían practicado la circuncisión, aunque Melquisedek nunca habia hecho ésta obligatoria. Abraham por otra parte se había opuesto siempre a la circuncisión, de modo que en esta ocasión decidió solemnizar el evento aceptando formalmente este rito como muestra de la ratificación del pacto de Salem.

<a name="U93_6_7"></a>*93:6.7 (1021.3)* Fue esta rendición pública y real de sus ambiciones personales a favor de los planes más grandes de Melquisedek después de que los tres seres celestiales se le aparecieron en las llanuras de Mamré. Ésta fue una aparición de hecho, a pesar de su asociación con las narrativas posteriormente inventadas relacionadas con la destrucción natural de Sodoma y Gomorra. Y estas leyendas de los acontecimientos de aquellos días indican cuán retrasadas estaban la moral y la ética aun en esa época comparativamente tan reciente.

<a name="U93_6_8"></a>*93:6.8 (1021.4)* Con la consumación del pacto solemne, la reconciliación entre Abraham y Melquisedek estuvo completa. Abraham volvió a tomar el liderazgo civil y militar de la colonia de Salem, que en su cúspide contaba con más de cien mil contribuyentes regulares al diezmo en las nóminas de la fraternidad de Melquisedek. Abraham mejoró grandemente el templo de Salem y proveyó nuevas tiendas para toda la escuela. No sólo amplió el sistema de diezmo sino que también instituyó muchos métodos mejorados de conducir los negocios de la escuela, además de contribuir grandemente a la mejor gerencia del departamento de propaganda misionera. También hizo mucho por mejorar los rebaños y reorganizar la industria lechera de Salem. Abraham era un comerciante astuto y eficiente, un hombre rico para esas épocas; no era particularmente piadoso, pero sí totalmente sincero y creía en Maquiventa Melquisedek.

### <a name="U93_7_0"></a>7&#8228;&#160;Los Misioneros Melquisedek

<a name="U93_7_1"></a>*93:7.1 (1021.5)* Melquisedek siguió instruyendo por varios años a sus estudiantes y adiestrando a los misioneros salemitas, quienes penetraron a todas las tribus circunvecinas, particularmente en Egipto, Mesopotamia y Asia Menor. A medida que pasaban las décadas, estos maestros se alejaban cada vez más de Salem, llevando consigo el evangelio de Maquiventa de la creencia y la fe en Dios.

<a name="U93_7_2"></a>*93:7.2 (1021.6)* Los descendientes de Adansón, agrupados en las orillas del lago de Van, escucharon ávidamente a los maestros heteos del culto salemita. Desde este antiguo centro andita, se enviaron maestros a las regiones más remotas tanto de Europa como de Asia. Los misioneros de Salem penetraron en toda Europa, hasta las Islas Británicas. Un grupo fue por el camino de Faroes hasta los andonitas en Islandia, mientras que otro atravesó China y llegó a los japoneses de las islas orientales. La vida y experiencias de los hombres y mujeres que se aventuraron desde Salem, Mesopotamia y el lago Van para esclarecer a las tribus del hemisferio oriental constituyen un capítulo heroico en los anales de la raza humana.

<a name="U93_7_3"></a>*93:7.3 (1022.1)* Pero la tarea era tan grande y las tribus tan retrógradas que los resultados fueron vagos e indefinidos. De una generación a otra el evangelio salemita fue acogido aquí y allí, pero excepto en Palestina, la idea de un solo Dios nunca consiguió la lealtad continuada de una entera tribu o raza. Mucho antes del advenimiento de Jesús, las enseñanzas de los primitivos misioneros de Salem en general se habían sumergido en las más antiguas supersticiones y creencias universales. El evangelio original de Melquisedek había sido absorbido casi totalmente en las creencias de la Gran Madre, el Sol y otros cultos antiguos.

<a name="U93_7_4"></a>*93:7.4 (1022.2)* Vosotros que disfrutáis hoy en día de las ventajas del arte de la imprenta poco comprendéis cuán difícil era perpetuar la verdad durante esos tiempos primitivos; cuán fácil es perder de vista una nueva doctrina de una generación a la otra. Siempre existía la tendencia a que la nueva doctrina quedase absorbida en el cuerpo más antiguo de las enseñanzas religiosas y prácticas mágicas. Una nueva revelación siempre está contaminada por las creencias evolucionarias más antiguas.

### <a name="U93_8_0"></a>8&#8228;&#160;La Partida de Melquisedek

<a name="U93_8_1"></a>*93:8.1 (1022.3)* Poco después de la destrucción de Sodoma y Gomorra, Maquiventa decidió poner punto final a su autootorgamiento de urgencia en Urantia. La decisión de Melquisedek de terminar su estadía en la carne fue influida por numerosas condiciones, principal entre ellas la tendencia en aumento entre las tribus circunvecinas, y aun entre sus asociados inmediatos, de considerarle un semidios, de contemplarle como un ser supernatural, lo cual en efecto lo era; pero estaban empezando a reverenciarlo indebidamente y con un temor altamente supersticioso. Además de estas razones, Melquisedek deseaba abandonar la escena de sus actividades terrestres suficientemente antes de la muerte de Abraham como para asegurar de que la verdad del Dios único se estableciese poderosamente en la mente de sus seguidores. Por consiguiente, Maquiventa se retiró cierta noche a su tienda en Salem, habiendo deseado las buenas noches a sus compañeros humanos, y cuando éstos fueron a llamarle por la mañana, no estaba, puesto que sus semejantes se lo habían llevado.

### <a name="U93_9_0"></a>9&#8228;&#160;Después de la Partida de Melquisedek

<a name="U93_9_1"></a>*93:9.1 (1022.4)* Fue una gran prueba para Abraham cuando Melquisedek desapareció tan repentinamente. Aunque éste había avisado a sus seguidores que alguna vez se iría tal como había llegado, no se reconciliaban éstos con la pérdida de su maravilloso líder. La gran organización montada en Salem casi desapareció, aunque las tradiciones de estos días fueron los cimientos sobre los que construyó más adelante Moisés cuando convocó a los esclavos hebreos fuera de Egipto.

<a name="U93_9_2"></a>*93:9.2 (1022.5)* La pérdida de Melquisedek produjo en el corazón de Abraham una tristeza de la que nunca se repuso completamente. Había abandonado a Hebrón cuando descartó la ambición de construir un reino material; y ahora, con la pérdida de su asociado en la construcción del reino espiritual, partió de Salem, dirigiéndose al sur para vivir cerca de sus intereses en Gerar.

<a name="U93_9_3"></a>*93:9.3 (1022.6)* Abraham se tornó temeroso y timorato inmediatamente después de la desaparición de Melquisedek. A su llegada en Gerar se mantuvo incógnito, de modo que Abimelec se posesionó de su esposa. (Poco después de su matrimonio con Sara, Abraham cierta noche había acertado a oír una conspiración para asesinarlo y quitarle así a su brillante esposa. Este temor se volvió terror en este líder por otra parte valiente y atrevido; toda su vida temió que alguien lo matara en secreto para llevarse a Sara. Esto explica por qué, en tres ocasiones separadas, este hombre valeroso mostró verdadera cobardía).

<a name="U93_9_4"></a>*93:9.4 (1023.1)* Pero Abraham no se vio detenido mucho tiempo en su misión como sucesor de Melquisedek. Pronto convirtió a muchos entre los filistinos y el pueblo de Abimelec, firmó tratados con ellos y a su vez, se contaminó de muchas de sus supersticiones, particularmente de su práctica de sacrificar a los hijos primogénitos. Así Abraham se volvió nuevamente un líder en Palestina. Era reverenciado por todos los grupos y honrado por todos los reyes. Era el gran líder espiritual de todas las tribus circunvecinas, y su influencia continuó por algún tiempo después de su muerte. Durante los últimos años de su vida retornó otra vez a Hebrón, la escena de sus actividades primeras y el lugar en el que había trabajado en asociación con Melquisedek. La última acción de Abraham consistió en enviar a sus siervos de confianza a la ciudad de su hermano, Nacor, situada en la frontera con la Mesopotamia, para buscar a una mujer de su pueblo como esposa para su hijo Isaac. Por mucho tiempo había sido costumbre del pueblo de Abraham casarse con los primos. Abraham murió confiando en esa fe en Dios que había aprendido de Melquisedek en las desaparecidas escuelas de Salem.

<a name="U93_9_5"></a>*93:9.5 (1023.2)* Para la generación siguiente fue difícil comprender la historia de Melquisedek; a los quinientos años, muchos consideraban este relato un mito. Isaac mantuvo bastante bien las enseñanzas de su padre y alimentó el evangelio de la colonia de Salem, pero fue más difícil para Jacob captar el significado de estas tradiciones. José era un creyente firme en Melquisedek y, especialmente por esto, era considerado por sus hermanos un soñador. Los honores otorgados a José en Egipto se debieron principalmente a la memoria de su tatarabuelo Abraham. Se le ofreció a José el mando militar de los ejércitos egipcios, pero como era un creyente tan firme en las tradiciones de Melquisedek y en las enseñanzas posteriores de Abraham e Isaac, decidió servir como administrador civil, creyendo que contribuiría así mejor al avance del reino de los cielos.

<a name="U93_9_6"></a>*93:9.6 (1023.3)* Lo que enseñó Melquisedek era completo y pletórico, pero los registros de estos días parecían imposibles y fantásticos a los sacerdotes hebreos posteriores, aunque muchos tuvieron cierta comprensión de estas transacciones, por lo menos hasta los tiempos de la revisión masiva de los registros del Antiguo Testamento en Babilonia.

<a name="U93_9_7"></a>*93:9.7 (1023.4)* Lo que describen los registros del Antiguo Testamento como conversaciones entre Abraham y Dios fueron en realidad entrevistas entre Abraham y Melquisedek. Los escribas más recientes consideraron el término Melquisedek sinónimo de Dios. Las crónicas de tantos contactos de Abraham y Sara con «el ángel del Señor» se refieren a sus numerosas conversaciones con Melquisedek.

<a name="U93_9_8"></a>*93:9.8 (1023.5)* Las crónicas hebreas de Isaac, Jacob y José son mucho más confiables que las crónicas sobre Abraham, aunque también contienen muchas divergencias de los hechos, modificaciones hechas intencionalmente y también sin intención al tiempo de la compilación de estas narrativas por parte de los sacerdotes hebreos durante la cautividad en Babilonia. Cetura no era una esposa de Abraham; como Agar, era tan sólo una concubina. Todas las posesiones de Abraham fueron heredadas por Isaac, el hijo de Sara, la esposa legal. Abraham no era tan viejo como indican las crónicas, y su esposa era mucho más joven. Estas edades fueron alteradas deliberadamente para explicar el nacimiento supuestamente milagroso de Isaac.

<a name="U93_9_9"></a>*93:9.9 (1023.6)* El ego nacional de los judíos fue terriblemente contenido por el cautiverio en Babilonia. En su reacción contra la inferioridad nacional se fueron al otro extremo del egoísmo nacional y racial, distorsionando y pervirtiendo sus tradiciones con el objeto de exaltarse a sí mismos por sobre todas las razas como el pueblo elegido de Dios; así pues corrigieron cuidadosamente todas sus crónicas con el objeto de elevar a Abraham y a sus otros líderes nacionales muy por encima de todas las demás personas, sin exceptuar siquiera a Melquisedek. Los escribas hebreos por consiguiente destruyeron todo registro de estos tiempos monumentales que pudieron encontrar, preservando tan sólo la crónica del encuentro de Abraham y Melquisedek después de la batalla de Sidim, encuentro que según ellos reflejaba un gran honor para Abraham.

<a name="U93_9_10"></a>*93:9.10 (1024.1)* De esta manera, al perder de vista a Melquisedek, también perdieron de vista las enseñanzas de este Hijo de urgencia en lo que concierne a la misión espiritual del Hijo autootorgador prometido; perdieron de vista tan completa y plenamente la naturaleza de esta misión que muy pocos de su progenie fueron capaces o quisieron reconocer y recibir a Micael cuando éste apareció en la tierra y en la carne tal como Maquiventa había predicho.

<a name="U93_9_11"></a>*93:9.11 (1024.2)* Pero uno de los escritores del libro de los Hebreos comprendió la misión de Melquisedek, porque está escrito: «Este Melquisedek, sacerdote del Altísimo, era un rey de paz; sin padre, sin madre, sin genealogía, que ni tiene principio de días ni de fin de vida, sino hecho semejante al Hijo de Dios, permanece sacerdote para siempre». Este escritor definió a Melquisedek en la misma clase posteriormente representada por el autootorgamiento de Micael, afirmando que Jesús era un «ministro para siempre de la orden de Melquisedek». Aunque esta comparación no fue muy afortunada, era literalmente verdad que Cristo recibió el título provisional a Urantia «por orden de los doce síndicos Melquisedek» de servicio al tiempo de su autootorgamiento en el mundo.

### <a name="U93_10_0"></a>10&#8228;&#160;El Presente Estado de Maquiventa Melquisedek

<a name="U93_10_1"></a>*93:10.1 (1024.3)* Durante los años de la encarnación de Maquiventa los síndicos Melquisedek de Urantia eran once. Cuando Maquiventa consideró que su misión de Hijo de urgencia había terminado, señaló el hecho a sus once asociados, y éstos inmediatamente aprontaron la técnica por la cual sería liberado de la carne y devuelto sano y salvo a su estado original de Melquisedek. Al tercer día después de su desaparición de Salem, apareció entre sus once semejantes de asignación en Urantia y retomó su carrera interrumpida como uno de los síndicos planetarios del planeta 606 de Satania.

<a name="U93_10_2"></a>*93:10.2 (1024.4)* Maquiventa terminó su autootorgamiento como criatura de carne y hueso tan repentinamente y sin ceremonias como la había comenzado. Ni su aparición ni su partida fueron acompañadas por anuncios o demostraciones fuera de lo común; su aparición en Urantia no estuvo marcada ni por un llamado a la resurrección ni por una terminación de la dispensación planetaria; la suya fue una encarnación de urgencia. Pero Maquiventa no puso fin a su tarea en la carne de los seres humanos hasta no haber sido debidamente liberado por el Padre Melquisedek y haber sido informado de que su autootorgamiento de urgencia había recibido la aprobación del ejecutivo en jefe de Nebadon, Gabriel de Salvington.

<a name="U93_10_3"></a>*93:10.3 (1024.5)* Maquiventa Melquisedek continuó siguiendo con gran interés los asuntos de los descendientes de aquellos hombres que habían creído en sus enseñanzas cuando estaba en la carne. Pero la progenie de Abraham a través de Isaac, vinculada por matrimonios con los ceneos, fue el único linaje que continuó largamente alimentando un concepto claro de las enseñanzas de Salem.

<a name="U93_10_4"></a>*93:10.4 (1024.6)* Este mismo Melquisedek siguió colaborando a lo largo de los diecinueve siglos sucesivos con los muchos profetas y videntes, tratando de este modo de mantener vivas las verdades de Salem hasta la plenitud del tiempo para la aparición de Micael en la tierra.

<a name="U93_10_5"></a>*93:10.5 (1025.1)* Maquiventa siguió siendo un síndico planetario hasta los tiempos del triunfo de Micael en Urantia. Posteriormente, se le asignó al servicio de Urantia en Jerusem como uno de los veinticuatro directores, habiendo sido promovido recientemente a la posición de embajador personal en Jerusem del Hijo Creador, con el título de Vicerregente del Príncipe Planetario de Urantia. Creemos que, hasta tanto Urantia siga siendo un planeta habitado, Maquiventa Melquisedek no será devuelto plenamente a los deberes de su orden de filiación, sino que permanecerá, hablando en términos temporales, por siempre ministro planetario representante de Cristo Micael.

<a name="U93_10_6"></a>*93:10.6 (1025.2)* Como fue suyo un autootorgamiento de urgencia en Urantia, no se desprende de los registros cuál será el futuro de Maquiventa. Es posible que el cuerpo de los Melquisedek de Nebadon haya sufrido la pérdida permanente de uno de sus miembros. Decretos recientes emanados de los Altísimos de Edentia, y más adelante confirmados por los Ancianos de los Días de Uversa, sugieren que este Melquisedek autootorgador está destinado a tomar el lugar de Caligastia, el Príncipe Planetario caído. Si estas conjeturas a este respecto son correctas, es totalmente posible que Maquiventa Melquisedek aparezca nuevamente en persona en Urantia y de alguna manera modificada vuelva a tomar el papel de Príncipe Planetario derrocado, o bien que aparezca en la tierra para actuar como Vicerregente del Príncipe Planetario representando a Cristo Micael, que actualmente tiene el título de Príncipe Planetario de Urantia. Aunque no está claro para nosotros cuál será el destino de Maquiventa, sin embargo, los acontecimientos que tan recientemente han ocurrido sugieren convincentemente que las conjeturas arriba mencionadas no están probablemente lejos de la verdad.

<a name="U93_10_7"></a>*93:10.7 (1025.3)* Bien comprendemos cómo, mediante su triunfo en Urantia, Micael se volvió el sucesor tanto de Caligastia como de Adán; cómo llegó a ser Príncipe planetario de la Paz y el segundo Adán. Ahora contemplamos el otorgamiento del título de Vicerregente del Príncipe Planetario de Urantia a este Melquisedek. ¿Será también nombrado Vicerregente del Hijo Material de Urantia? O bien, ¿existe la posibilidad de un acontecimiento inesperado y sin precedentes: el retorno en algún momento al planeta de Adán y Eva o de algunos de su progenie como representantes de Micael con los títulos de vicerregentes del segundo Adán de Urantia?

<a name="U93_10_8"></a>*93:10.8 (1025.4)* Todas estas especulaciones asociadas con la certidumbre de las apariciones futuras tanto de los Hijos Magisteriales como de los Hijos Instructores Trinitarios, en conjunción con la promesa explícita del Hijo Creador de retornar alguna vez, convierten a Urantia en un planeta de incertidumbre futura y en una de las esferas más interesantes y curiosas en todo el universo de Nebadon. Es perfectamente posible que, en alguna edad futura cuando Urantia se esté acercando a la era de la luz y la vida, una vez que los asuntos de la rebelión de Lucifer y de la secesión de Caligastia hayan finalmente sido adjudicados, podamos presenciar la presencia en Urantia, simultáneamente, de Maquiventa, Adán, Eva y Cristo Micael, así como también de un Hijo Magisterial o aun de los Hijos Instructores Trinitarios.

<a name="U93_10_9"></a>*93:10.9 (1025.5)* Por mucho tiempo nuestra orden ha mantenido la opinión de que la presencia de Maquiventa en el cuerpo jerusémico de los directores de Urantia, los veinticuatro consejeros, es prueba suficiente para justificar la creencia de que está destinado a seguir a los mortales de Urantia a través del esquema universal de progresión y de ascensión hasta el Cuerpo Paradisiaco de la Finalidad. Sabemos que Adán y Eva están destinados a acompañar a sus semejantes terrestres en la aventura al Paraíso cuando Urantia se haya establecido en luz y vida.

<a name="U93_10_10"></a>*93:10.10 (1025.6)* Menos de mil años atrás, este mismo Maquiventa Melquisedek, que había sido el sabio de Salem, estuvo presente en forma invisible en Urantia, por un período de cien años, actuando como gobernador general residente del planeta; y si el presente sistema de dirigir los asuntos planetarios continúa, deberá regresar con el mismo encargo en poco más de mil años.

<a name="U93_10_11"></a>*93:10.11 (1026.1)* Ésta es la historia de Maquiventa Melquisedek, uno de los seres más singulares que haya estado relacionado jamás con la historia de Urantia y una personalidad que puede estar destinada a desempeñar un papel importante en la experiencia futura de vuestro mundo irregular y fuera de lo común.

<a name="U93_10_12"></a>*93:10.12 (1026.2)* [Presentado por un Melquisedek de Nebadon.]
