﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento094.md" title="Las Enseñanzas de Melquisedek en el Oriente">Documento 94</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento096.md" title="Yahvé — El Dios de los Hebreos">Documento 96</a>&#160;&#62;&#62;</p><hr />

## Documento 95

## <a name="U95_0_0"></a>Las Enseñanzas de Melquisedek en el Levante

<a name="U95_0_1"></a>*95:0.1 (1042.1)* ASÍ como la India dio origen a muchas de las religiones y filosofías de Asia oriental, del mismo modo el Levante fue la cuna de las fes del mundo occidental. Los misioneros de Salem se difundieron por todo el suroeste de Asia, a través de Palestina, Mesopotamia, Egipto, Irán y Arabia, proclamando por todas partes la buena nueva del evangelio de Maquiventa Melquisedek. En algunas de estas tierras sus enseñanzas dieron frutos; en otras tuvieron éxito variable. A veces su fracaso se debió a la falta de sabiduría, otras veces a circunstancias más allá del control de los misioneros.

### <a name="U95_1_0"></a>1&#8228;&#160;La Religión de Salem en Mesopotamia

<a name="U95_1_1"></a>*95:1.1 (1042.2)* Para el año 2000 a. de J. C. las religiones de la Mesopotamia habían prácticamente perdido las enseñanzas de los setitas y estaban en gran parte bajo la influencia de las creencias primitivas de dos grupos de invasores, los beduinos semitas que se habían filtrado desde el desierto occidental y los jinetes bárbaros que habían venido desde el norte.

<a name="U95_1_2"></a>*95:1.2 (1042.3)* Pero la costumbre de estos pueblos adanitas primitivos de honrar el séptimo día de la semana no desapareció nunca por completo en Mesopotamia. Pero, durante la era de Melquisedek, el séptimo día se consideraba el peor día de la mala suerte. Estaba lleno de tabúes; era ilegal viajar, cocinar alimento o prender fuego en el peligroso séptimo día. Los judíos llevaron de vuelta a Palestina muchos de los tabúes mesopotamianos que habían encontrado en la observancia babilónica del séptimo día, el shabatum.

<a name="U95_1_3"></a>*95:1.3 (1042.4)* Aunque los maestros de Salem mucho hicieron por redefinir y elevar las religiones de la Mesopotamia, no tuvieron éxito en hacer que los varios pueblos reconocieran en forma permanente a un Dios único. Estas enseñanzas ganaron ascendencia durante más de ciento cincuenta años y luego gradualmente fueron reemplazadas por las creencias más antiguas en una multiplicidad de deidades.

<a name="U95_1_4"></a>*95:1.4 (1042.5)* Los maestros de Salem redujeron grandemente el número de dioses de la Mesopotamia, limitando en cierto momento las deidades principales a siete: Bel, Shamash, Nabu, Anu, Ea, Marduc y Sin. En la cumbre de sus nuevas enseñanzas exaltaron a tres de estos dioses por encima de todos los demás, la tríada de Babilonia: Bel, Ea y Anu, los dioses de la tierra, el mar y el cielo. Otras tríadas se originaron en diferentes localidades, reminiscentes todos de las enseñanzas de la trinidad transmitidas por los anditas y los sumerios y basadas en las creencias de los salemitas en la insignia de los tres círculos de Melquisedek.

<a name="U95_1_5"></a>*95:1.5 (1042.6)* Los maestros salemitas no sobrecogieron nunca plenamente la popularidad de Ishtar, madre de los dioses y espíritu de la fertilidad sexual. Mucho hicieron por refinar la adoración de esta diosa, pero los babilónicos y sus vecinos no habían superado nunca completamente ciertas formas solapadas de cultos sexuales. Se había vuelto práctica universal en toda Mesopotamia que las mujeres se sometieran, por lo menos una vez en su juventud, al abrazo de extraños; esto se consideraba una devoción exigida por Ishtar, y se creía que la fertilidad dependía en gran parte de este sacrificio sexual.

<a name="U95_1_6"></a>*95:1.6 (1043.1)* El primer progreso de las enseñanzas de Melquisedek fue altamente gratificante hasta que Nabodad, el líder de la escuela de Cis, decidió librar un ataque concentrado contra las difundidas prácticas de prostitución en el templo. Pero los misioneros de Salem fracasaron en su esfuerzo de efectuar esta reforma social, y este naufragio arrastró consigo todas sus enseñanzas espirituales y filosóficas más importantes.

<a name="U95_1_7"></a>*95:1.7 (1043.2)* Esta derrota del evangelio de Salem fue seguida inmediatamente por un gran crecimiento del culto a Ishtar, rito que ya había invadido Palestina con el nombre de Astoret, Egipto como Isis, Grecia como Afrodita, y las tribus norteñas como Astarte. Y fue en relación con este renacimiento de la adoración a Ishtar, en que los sacerdotes babilónicos nuevamente volvieron los ojos hacia las estrellas; la astrología experimentó su último gran renacimiento en la Mesopotamia, se puso de moda la adivinanza, y durante siglos el sacerdocio se fue deteriorando cada vez más.

<a name="U95_1_8"></a>*95:1.8 (1043.3)* Melquisedek había advertido a sus seguidores que enseñaran el Dios único, el Padre y Hacedor de todos, y que predicaran tan sólo el evangelio del favor divino mediante la sola fe. Pero ha sido frecuentemente error de los maestros de nuevas verdades intentar demasiado, intentar suplantar la evolución lenta por la revolución repentina. Los misioneros de Melquisedek en Mesopotamia elevaron excesivamente las normas morales para el pueblo; intentaron demasiado, y su noble causa fue derrotada. Se les había comisionado que predicaran un evangelio definido, que proclamaran la verdad de la realidad del Padre Universal, pero se embrollaron en una causa aparentemente noble de reforma de hábitos, y de esta manera su gran misión se desvió y virtualmente se perdió en la frustración y el olvido.

<a name="U95_1_9"></a>*95:1.9 (1043.4)* En una generación el centro de Salem en Cis llegó a su fin, y la propaganda a favor de la creencia en un solo Dios virtualmente cesó por toda Mesopotamia. Pero los residuos de las escuelas salemitas persistieron. Pequeños grupos aquí y allá continuaron creyendo en el Creador único y luchando contra la idolatría e inmoralidad de los sacerdotes mesopotamianos.

<a name="U95_1_10"></a>*95:1.10 (1043.5)* Fueron los misioneros de Salem del período siguiente al rechazo de su enseñanza quienes escribieron muchos de los salmos del Antiguo Testamento, inscribiéndolos en piedra, allí donde los sacerdotes hebreos de tiempos más recientes los encontraron durante su cautiverio y posteriormente los incorporaron en la colección de himnos adscritos a los autores judíos. Estos hermosos salmos de Babilonia no fueron escritos en los templos de Bel-Marduc; fueron obra de los descendientes de los misioneros salemitas de tiempos anteriores, y ofrecen un contraste notable respecto de los conglomerados mágicos de los sacerdotes babilónicos. El libro de Job es un reflejo bastante bueno de las enseñanzas de la escuela de Salem en Cis y en toda Mesopotamia.

<a name="U95_1_11"></a>*95:1.11 (1043.6)* Mucha de la cultura religiosa de Mesopotamia se abrió camino en la literatura hebrea y en su liturgia por Egipto a través de los trabajos de Amenemope e Ikhnaton. Los egipcios conservaron notablemente las enseñanzas de la obligación social derivada de los mesopotamianos anditas más primitivos y perdidas, en gran parte por los babilónicos más recientes que habitaron el valle del Éufrates.

### <a name="U95_2_0"></a>2&#8228;&#160;La Primitiva Religión Egipcia

<a name="U95_2_1"></a>*95:2.1 (1043.7)* Las enseñanzas originales de Melquisedek en realidad se arraigaron más fuertemente en Egipto, y desde allí posteriormente se difundieron en Europa. La religión evolucionaria del valle del Nilo fue periódicamente enaltecida por la llegada de cepas superiores de noditas, adanitas y pueblos anditas más recientes provenientes del valle del Éufrates. De vez en cuando, muchos de los administradores civiles egipcios eran sumerios. Así como la India en esos días cobijaba la mezcla más grande de razas del mundo, del mismo modo Egipto fomentó el tipo más completamente mezclado de filosofía religiosa que se pudiera encontrar en Urantia, y desde el valle del Nilo éste se difundió a muchas partes del mundo. Los judíos recibieron mucho de su idea de la creación del mundo de los babilónicos, pero éstos derivaron el concepto de la Providencia divina de los egipcios.

<a name="U95_2_2"></a>*95:2.2 (1044.1)* Fueron tendencias políticas y morales más bien que filosóficas o religiosas las que hicieron que Egipto fuera terreno más fértil para las enseñanzas de Salem que la Mesopotamia. Cada líder tribal en Egipto, después de pelear hasta llegar al trono, buscaba perpetuar su dinastía proclamando a su dios tribal como deidad original y creador de todos los demás dioses. De esta manera, los egipcios se fueron acostumbrando paulatinamente a la idea de un superdios, lo cual representó un paso hacia la doctrina posterior de la Deidad universal creadora. La idea del monoteísmo tuvo en Egipto altos y bajos durante muchos siglos, ganando terreno constantemente pero sin llegar a dominar por completo los conceptos evolutivos del politeísmo.

<a name="U95_2_3"></a>*95:2.3 (1044.2)* Durante muchas edades los pueblos egipcios se habían dedicado a la adoración de los dioses de la naturaleza; más particularmente, cada una de las cuarenta tribus distintas tenía su propio dios especial: una adoraba al toro, otra al león, una tercera al carnero y así sucesivamente. Aun antes estas tribus adoraban su tótem muy parecido a los amerindios.

<a name="U95_2_4"></a>*95:2.4 (1044.3)* Con el tiempo los egipcios observaron que los cadáveres colocados en las tumbas sin ladrillos eran preservados —embalsamados— por la acción de la arena impregnada de soda, mientras que aquellos cadáveres enterrados en bóvedas de ladrillos se descomponían. Estas observaciones condujeron a aquellos experimentos que dieron como resultado la práctica posterior de embalsamar a los muertos. Los egipcios creían que la preservación del cuerpo facilitaba el pasaje del muerto a la vida futura. Para que el individuo pudiera ser identificado en forma apropiada en el futuro distante después de la putrefacción del cuerpo, colocaban una estatua fúnebre en la tumba junto con el cadáver y esculpían un retrato sobre el ataúd. El esculpir estas estatuas fúnebres llevó un gran mejoramiento del arte egipcio.

<a name="U95_2_5"></a>*95:2.5 (1044.4)* Durante siglos los egipcios tenían fe en las tumbas como salvaguardia del cuerpo y consiguiente supervivencia placentera después de la muerte. La evolución posterior de prácticas mágicas, aunque engorrosas durante toda la vida desde la cuna hasta la tumba, los redimió muy eficazmente de la religión de las tumbas. Los sacerdotes inscribían sobre el ataúd textos encantados que se creían protegían contra el peligro de que «se le arrancara al hombre el corazón en el mundo inferior». Finalmente se coleccionaron y preservaron selecciones varias de estos textos mágicos bajo el nombre de el libro de los Muertos. Pero en el valle del Nilo el ritual mágico se mezcló muy pronto con los mundos de la conciencia y del carácter, en una forma pocas veces alcanzada por los rituales de aquellos días. Y posteriormente se creyó en la salvación por medio de estos ideales éticos y morales, en vez de confiar en tumbas elaboradas.

<a name="U95_2_6"></a>*95:2.6 (1044.5)* Las supersticiones de estos tiempos están bien ilustradas por la creencia general en la eficacia del esputo como agente curativo, una idea que se había originado en Egipto y se difundió desde allí a Arabia y Mesopotamia. En la legendaria batalla de Horus contra Set, el joven dios perdió el ojo, pero una vez que Set fue vencido, el ojo de Horus fue restaurado por el sabio dios Thoth, quien escupió sobre la herida y la curó.

<a name="U95_2_7"></a>*95:2.7 (1044.6)* Los egipcios por mucho tiempo creyeron que las estrellas centelleantes en el cielo nocturno representaban la supervivencia de las almas de los muertos virtuosos; otros sobrevivientes, según ellos, eran absorbidos por el sol. Durante cierto período, la veneración solar se volvió una especie de adoración de los antepasados. El pasaje inclinado de entrada a la gran pirámide estaba construido en dirección hacia la estrella polar para que el alma del rey, al surgir de la tumba, pudiera ir derecho a las constelaciones estacionarias y establecidas de las estrellas fijas, la supuesta morada de los reyes.

<a name="U95_2_8"></a>*95:2.8 (1045.1)* Cuando los rayos oblicuos del sol llegaban a la tierra a través de un claro entre las nubes, se creía que eso simbolizaba el descenso de una escalinata celestial para que ascendieran el rey y otras almas justas. «El rey Pepi derramó su resplandor como una escalinata bajo sus pies por la que pudiera ascender hasta su madre».

<a name="U95_2_9"></a>*95:2.9 (1045.2)* Cuando Melquisedek apareció en la carne, los egipcios tenían una religión mucho más elevada que la de los pueblos circunvecinos. Creían que un alma incorpórea, si iba adecuadamente armada de fórmulas mágicas, podía evadir a los espíritus malignos que interviniesen y abrirse camino hasta la sala del juicio de Osiris, donde, si era inocente de «asesinato, robo, falsedad, adulterio, hurto y egoísmo», sería admitida a los reinos de la felicidad. Si se pesaba esta alma en las balanzas y se la hallaba faltante, sería enviada al infierno, a la Devoradora. Era éste, relativamente, un concepto avanzado de una vida futura en comparación con las creencias de muchos pueblos circunvecinos.

<a name="U95_2_10"></a>*95:2.10 (1045.3)* El concepto del juicio en el más allá por los pecados en la vida terrenal encontrado en la teología hebrea, provino de Egipto. La palabra juicio aparece sólo una vez en el entero libro de los salmos hebreos, y ese salmo particular fue escrito por un egipcio.

### <a name="U95_3_0"></a>3&#8228;&#160;La Evolución de los Conceptos Morales

<a name="U95_3_1"></a>*95:3.1 (1045.4)* Aunque la cultura y religión de Egipto se habían derivado principalmente de la Mesopotamia andita y en su mayor parte transmitido a las civilizaciones subsiguientes a través de los hebreos y los griegos, muchísimo del idealismo social y ético de los egipcios surgió en el valle del Nilo como puro desarrollo evolucionario. A pesar de la importación de mucha verdad y cultura de origen andita, se evolucionó en Egipto más cultura moral como desarrollo puramente humano que la que apareciera por técnicas naturales similares en ninguna otra zona circunscrita antes de la encarnación de Micael.

<a name="U95_3_2"></a>*95:3.2 (1045.5)* La evolución moral no depende totalmente de la revelación. Se pueden derivar altos conceptos morales de la experiencia propia del hombre. El hombre puede incluso evolucionar valores espirituales y derivar compenetración cósmica de su vida personal experiencial, porque en él reside un espíritu divino. Estas evoluciones naturales de la conciencia y del carácter también fueron aumentadas por la llegada periódica de maestros de la verdad, provenientes en los tiempos antiguos del segundo Edén, más adelante desde la central de Melquisedek en Salem.

<a name="U95_3_3"></a>*95:3.3 (1045.6)* Miles de años antes de que penetrara en Egipto el evangelio salemita, sus líderes morales enseñaron justicia, rectitud y a evitar la avaricia. Tres mil años antes de que se escribieran las escrituras hebreas, la máxima de los egipcios era: «De buena reputación es el hombre cuya norma es la rectitud; que camina de acuerdo con la rectitud». Enseñaron suavidad, moderación y discreción. El mensaje de uno de los grandes maestros de esa época fue: «Haz justicia y trata a todos con rectitud». La tríada egipcia de esta edad era Verdad-Justicia-Rectitud. De todas las religiones puramente humanas de Urantia ninguna sobrepasó jamás los ideales sociales y la grandeza moral de este humanismo que existió antiguamente en el valle del Nilo.

<a name="U95_3_4"></a>*95:3.4 (1045.7)* En el fértil terreno de estas ideas éticas e ideales morales en evolución florecieron las doctrinas sobrevivientes de la religión salemita. Los conceptos del bien y el mal encontraron una respuesta pronta en el corazón de un pueblo que creía que «se da la vida a los pacíficos, la muerte a los culpables». «El pacífico es aquel que hace lo que se ama; el culpable es aquel que hace lo que se odia». Durante siglos los habitantes del valle del Nilo vivieron de acuerdo con estas normas éticas y sociales que surgieron antes de que aparecieran los conceptos más recientes del bien y del mal —de lo bueno y lo malo.

<a name="U95_3_5"></a>*95:3.5 (1046.1)* Egipto fue un país de valores intelectuales y morales, pero no muy espiritual. Durante seis mil años sólo surgieron cuatro grandes profetas entre los egipcios. Amenemope fue escuchado durante un período; Okhbán fue asesinado; Ikhnaton fue aceptado pero no de todo corazón y tan sólo por una corta generación; Moisés fue rechazado. Nuevamente fue por circunstancias políticas más bien que religiosas que le resultó fácil a Abraham y, más adelante, a José ejercer gran influencia en todo Egipto a favor de las enseñanzas salemitas de un Dios único. Pero cuando los misioneros de Salem entraron primero a Egipto, encontraron esta cultura altamente ética de evolución combinada con las normas morales modificadas de los inmigrantes mesopotámicos. Estos primitivos maestros del valle del Nilo fueron los primeros en proclamar la conciencia como mandato de Dios, la voz de la Deidad.

### <a name="U95_4_0"></a>4&#8228;&#160;Las Enseñanzas de Amenemope

<a name="U95_4_1"></a>*95:4.1 (1046.2)* A su debido tiempo creció en Egipto un maestro llamado por muchos el «hijo del hombre» y por otros Amenemope. Este vidente exaltó la conciencia a su más alta cúspide de arbitraje entre el bien y el mal, enseñó el castigo por el pecado, y proclamó la salvación mediante la intervención de la deidad solar.

<a name="U95_4_2"></a>*95:4.2 (1046.3)* Amenemope enseñó que las riquezas y la fortuna eran dones de Dios, y este concepto coloreó profundamente la filosofía hebrea que surgió más adelante. Este noble maestro creía que la conciencia de Dios era el factor determinante de toda conducta; que cada momento debía vivirse en la comprensión de la presencia de Dios y de la responsabilidad que se le debía. Las enseñanzas de este sabio fueron posteriormente traducidas al hebreo y se tornaron el libro sagrado de ese pueblo mucho antes de que se redujera a escritura el Antiguo Testamento. La predicación principal de este buen hombre tuvo que ver con instruir a su hijo en la rectitud y honestidad en las posiciones gubernamentales de confianza, y estos nobles sentimientos de antaño harían honor a cualquier estadista moderno.

<a name="U95_4_3"></a>*95:4.3 (1046.4)* Este hombre sabio del Nilo enseñó que «las riquezas crecen alas y vuelan» —que todas las cosas terrestres son evanescentes. Su oración más sentida era «sálvame del temor». El exhortó a todos a que prestaran oído sordo a las «palabras de los hombres» para escuchar en cambio «los actos de Dios». En sustancia enseñó: el hombre propone pero Dios dispone. Sus enseñanzas, traducidas al hebreo, determinaron la filosofía del libro de los proverbios del Antiguo Testamento. Traducidos al griego, colorearon toda la filosofía religiosa helénica subsiguiente. El filósofo alejandrino más reciente, Filón, poseía un ejemplar del libro de la sabiduría.

<a name="U95_4_4"></a>*95:4.4 (1046.5)* Amenemope supo conservar la ética de la evolución y la moral de la revelación y en sus escritos las transmitió a los hebreos y a los griegos. No fue el más grande de los maestros religiosos de esa época, pero fue el que tuvo más influencia en cuanto tiñó el pensamiento ulterior de dos eslabones vitales en el crecimiento de la civilización occidental: los hebreos, entre quienes evolucionó la cumbre de la fe religiosa occidental, y los griegos, que desarrollaron el pensamiento filosófico puro hasta sus más altos niveles europeos.

<a name="U95_4_5"></a>*95:4.5 (1046.6)* En el libro de los proverbios hebreos, los capítulos quince, diecisiete, veinte y veintidós, verso diecisiete hasta el capítulo veinticuatro, verso veintidós, fueron tomados casi textualmente del libro de la sabiduría de Amenemope. El primer salmo del libro de los salmos hebreos fue escrito por Amenemope y es la esencia de las enseñanzas de Ikhnaton.

### <a name="U95_5_0"></a>5&#8228;&#160;El Notable Ikhnatón

<a name="U95_5_1"></a>*95:5.1 (1047.1)* Las enseñanzas de Amenemope iban lentamente perdiendo su influencia sobre la mente egipcia cuando, mediante la influencia de un médico salemita egipcio, una mujer de la familia real adoptó las enseñanzas de Melquisedek. Esta mujer convenció a su hijo Ikhnaton, faraón de Egipto, a que aceptara estas doctrinas del Dios Único.

<a name="U95_5_2"></a>*95:5.2 (1047.2)* Desde la desaparición de Melquisedek de la carne, ningún ser humano hasta ese momento había poseído como Ikhnaton un concepto tan sorprendentemente claro de la religión revelada salemita. En algunos aspectos este joven rey egipcio es una de las personas más notables de la historia humana. Durante esta época de cada vez mayor depresión espiritual en Mesopotamia, mantuvo viva la doctrina de El Elyón, el Dios Único, en Egipto, manteniendo así el canal monoteísta filosófico que fue vital más adelante como base religiosa para el autootorgamiento futuro de Micael. Fue en reconocimiento de este logro, entre otras razones, que el niño Jesús fue llevado a Egipto, donde algunos de los sucesores espirituales de Ikhnaton le vieron y hasta cierto punto comprendieron ciertas fases de su misión divina en Urantia.

<a name="U95_5_3"></a>*95:5.3 (1047.3)* Moisés, la más grande personalidad entre Melquisedek y Jesús, fue un regalo con-junto al mundo de la raza hebrea y de la familia real egipcia; y si Ikhnaton hubiese poseído la versatilidad y habilidad de Moisés, se habría manifestado como genio político a la vez que por su sorprendente liderazgo religioso, Egipto se habría vuelto la gran nación monoteísta de esa edad; y si esto hubiese sucedido, es posible tal vez que Jesús podría haber vivido la mayor parte de su vida mortal en Egipto.

<a name="U95_5_4"></a>*95:5.4 (1047.4)* Jamás en la historia procedió ningún rey tan metódicamente para llevar a una entera nación del politeísmo al monoteísmo tal como lo hizo este extraordinario Ikhnaton. Con la más sorprendente determinación este joven gobernante rompió con el pasado, cambió su nombre, abandonó su capital, construyó una ciudad enteramente nueva, y creó un nuevo arte y nueva literatura para todo un pueblo. Pero fue demasiado rápido; construyó demasiado, más de lo que podía sobrevivir una vez que hubiese desaparecido. Nuevamente, no supo proveer la estabilidad y prosperidad material de su pueblo, todo lo cual reaccionó desfavorablemente contra sus enseñanzas religiosas cuando las subsiguientes mareas de adversidad y opresión sobrecogieron a los egipcios.

<a name="U95_5_5"></a>*95:5.5 (1047.5)* Si este hombre de sorprendentemente clara visión y extraordinaria singularidad de propósito hubiese tenido la sagacidad política de Moisés, habría cambiado toda la historia de la evolución de la religión y de la revelación de la verdad en el mundo occidental. Durante su vida fue capaz de refrenar las actividades de los sacerdotes, a quienes en general él desacreditó, pero mantuvieron sus cultos en secreto y se arrojaron a la acción en cuanto el joven rey desapareció del poder; y no fueron lentos en relacionar todos los problemas subsiguientes que sufriera Egipto con el establecimiento del monoteísmo durante su reinado.

<a name="U95_5_6"></a>*95:5.6 (1047.6)* Muy sabiamente Ikhnaton trató de establecer el monoteísmo bajo el aspecto del dios solar. Esta decisión de plantear la adoración del Padre Universal absorbiendo a todos los dioses en la adoración del sol se debió al consejo del médico salemita. Ikhnaton tomó las doctrinas generalizadas de la entonces existente fe atónica sobre la paternidad y maternidad de la Deidad y creó una religión que reconocía a una íntima relación de adoración entre el hombre y Dios.

<a name="U95_5_7"></a>*95:5.7 (1048.1)* Ikhnaton fue lo suficientemente sabio como para mantener la adoración exterior de Atón, el dios solar, mientras que condujo a sus asociados en la adoración del Dios único, creador de Atón y supremo Padre de todos. Este joven rey maestro fue un escritor prolífico, siendo el autor de la exposición que lleva por título «El Dios Único», un libro de treinta y un capítulos, que los sacerdotes, cuando volvieron al poder, destruyeron hasta el último ejemplar. Ikhnaton también escribió ciento treinta y siete himnos, doce de los cuales están preservados en el libro de salmos del Antiguo Testamento, acreditados a un autor hebreo.

<a name="U95_5_8"></a>*95:5.8 (1048.2)* La palabra suprema de la religión de Ikhnaton en la vida diaria era «rectitud», y rápidamente expandió el concepto de la rectitud para que abrazara la ética internacional a la vez que la nacional. Ésta fue una generación de sorprendente piedad personal y fue caracterizada por una genuina aspiración entre los hombres y las mujeres más inteligentes de encontrar a Dios y de conocerlo. En aquellos días la posición social o la riqueza no ofrecía ninguna ventaja a los egipcios ante los ojos de la ley. La vida familiar en Egipto hizo mucho para preservar y aumentar la cultura moral y fue posteriormente la inspiración de la excelsa vida familiar de los judíos en Palestina.

<a name="U95_5_9"></a>*95:5.9 (1048.3)* La debilidad fatal del evangelio de Ikhnaton estribó en su verdad más grande, la enseñanza de que Atón era no sólo el creador de Egipto sino también de «todo el mundo, hombre y bestias, y todas las tierras extranjeras, aun Siria y Kush, además de esta tierra de Egipto. Todo lo coloca en su lugar y provee por las necesidades de todos». Estos conceptos de la Deidad eran elevados y exaltados, pero no eran nacionalistas. Estos sentimientos de internacionalidad en la religión no podían mejorar el estado de ánimo del ejército egipcio en el campo de batalla, aunque sí proveían armas eficaces para los sacerdotes para que los usaran contra el joven rey y su nueva religión. Tenía un concepto de la Deidad muy por encima de la de los hebreos posteriores, pero era demasiado avanzado para servir los objetivos del constructor de una nación.

<a name="U95_5_10"></a>*95:5.10 (1048.4)* Aunque el ideal monoteísta sufrió con la muerte de Ikhnaton, la idea de un Dios único persistió en la mente de muchos grupos. El yerno de Ikhnaton siguió a los sacerdotes, volviendo a la adoración de los viejos dioses y cambiando su nombre a Tutankhamén. La capital volvió a Tebes, y los sacerdotes se enriquecieron con la tierra, ganando eventualmente la posesión de un séptimo de todo Egipto; y finalmente uno de entre la fila de los sacerdotes se atrevió a tomarse el trono.

<a name="U95_5_11"></a>*95:5.11 (1048.5)* Pero los sacerdotes no pudieron sobrecoger completamente la oleada monoteísta. Cada vez más se vieron obligados a combinar sus dioses; más y más la familia de los dioses se achicaba. Ikhnaton había asociado el disco inflamado de los cielos con el Dios creador, y esta idea continuó albergándose en el corazón de los hombres, aun de los sacerdotes, mucho después de la muerte del joven reformador. Jamás murió completamente este concepto del monoteísmo en el corazón de los hombres de Egipto y en el mundo. Persistió aun hasta la llegada del Hijo Creador de ese mismo Padre divino, el Dios único a quien Ikhnaton había tan celosamente proclamado para que todo Egipto lo adorara.

<a name="U95_5_12"></a>*95:5.12 (1048.6)* La debilidad de la doctrina de Ikhnaton yacía en el hecho de que proponía una religión tan avanzada que tan sólo los egipcios instruidos podían comprender plenamente sus enseñanzas. La masa de los trabajadores de la tierra nunca captó plenamente su evangelio y por lo tanto estaba lista para volver con los sacerdotes a la adoración antigua de Isis y de su consorte Osiris, quien supuestamente había resucitado milagrosamente de la muerte cruel a manos de Set, el dios de la oscuridad y del mal.

<a name="U95_5_13"></a>*95:5.13 (1049.1)* La enseñanza de la inmortalidad para todos los hombres era demasiado avanzada para los egipcios. Sólo los reyes y los ricos tenían la promesa de la resurrección; por lo tanto, embalsamaban y preservaban tan cuidadosamente sus cuerpos en las tumbas para el día del juicio. Pero la democracia de la salvación y resurrección tal como la enseñó Ikhnaton finalmente prevaleció, hasta el grado en que los egipcios más adelante creyeron en la supervivencia aun de los animales.

<a name="U95_5_14"></a>*95:5.14 (1049.2)* Aunque el esfuerzo de este gobernante egipcio por imponer la adoración del Dios único a su pueblo aparentemente fracasó, es necesario que registremos que las repercusiones de su trabajo persistieron durante siglos tanto en Palestina como en Grecia, y que Egipto de este modo se tornó el agente de transmisión de la cultura evolucionaria combinada del Nilo y de la religión reveladora del Éufrates para todos los pueblos subsiguientes del occidente.

<a name="U95_5_15"></a>*95:5.15 (1049.3)* La gloria de esta gran era de desarrollo moral y crecimiento espiritual en el valle del Nilo estaba pasando rápidamente alrededor del tiempo en que estaba comenzando la vida nacional de los hebreos, y después de su estadía en Egipto estos beduinos se llevaron consigo muchas de estas enseñanzas y perpetuaron muchas de las doctrinas de Ikhnaton en su religión racial.

### <a name="U95_6_0"></a>6&#8228;&#160;Las Doctrinas de Salem en Irán

<a name="U95_6_1"></a>*95:6.1 (1049.4)* Desde Palestina algunos de los misioneros Melquisedek pasaron a través de Mesopotamia a la gran llanura de Irán. Durante más de quinientos años los maestros de Salem progresaron en Irán, y la nación entera estaba a punto de adoptar la religión de Melquisedek cuando un cambio de gobernantes precipitó la persecución amarga que prácticamente puso fin a las enseñanzas monoteístas del culto salemita. La doctrina del pacto abrahámico virtualmente se extinguió en Persia cuando, en aquel gran siglo del renacimiento moral, el sexto siglo antes de Cristo, apareció Zoroastro, reavivando las brasas del evangelio de Salem.

<a name="U95_6_2"></a>*95:6.2 (1049.5)* Este fundador de una nueva religión era un joven aventuroso y viril quien, en su primer peregrinaje a Ur en Mesopotamia, había aprendido de las tradiciones de Caligastia y de la rebelión de Lucifer —juntamente con muchas otras tradiciones— todo lo cual hizo gran impresión sobre su naturaleza religiosa. Por consiguiente, como resultado de un sueño mientras estaba en Ur, decidió volver a su hogar norteño para remodelar la religión de su pueblo. Había asimilado la idea hebraica del Dios de la justicia, el concepto mosaico de divinidad. La idea de un Dios supremo estaba clara en su mente, y degradó a todos los demás dioses como diablos, consignándolos a las filas de los demonios de los cuales había oído hablar en Mesopotamia. Había aprendido de la historia de los Siete Espíritus Rectores puesto que esta tradición aún existía en Ur y, por eso, creó un firmamento de siete dioses supremos con Aura-Mazda a su cabeza. Asoció a estos dioses subordinados con la idealización de la Ley Justa, el Buen Pensamiento, el Gobierno Noble, el Carácter Santo, la Salud y la Inmortalidad.

<a name="U95_6_3"></a>*95:6.3 (1049.6)* Esta nueva religión era una religión de acción —de trabajo— no de oraciones ni rituales. Su Dios era un ser de suprema sabiduría y el patrono de la civilización; era una filosofía religiosa militante que se atrevía a batallar con el mal, la pereza y el atraso.

<a name="U95_6_4"></a>*95:6.4 (1049.7)* Zoroastro no enseñó la adoración del fuego sino que trató de utilizar la llama como símbolo del Espíritu puro y sabio de dominio universal y supremo. (Es verdad que sus seguidores más recientes reverenciaron y adoraron este fuego simbólico). Finalmente, cuando un príncipe iranio se convirtió, esta nueva religión se difundió por la espada. Y Zoroastro murió heroicamente en una batalla por lo que creía la «verdad del Señor de la luz».

<a name="U95_6_5"></a>*95:6.5 (1050.1)* El zoroastrismo es el único credo urantiano que perpetúa las enseñanzas edénicas y dalamatianas sobre los Siete Espíritus Rectores. Aunque no supo desarrollar el concepto de la Trinidad, se acercó en cierto modo al concepto de Dios el Séptuplo. El zoroastrismo original no era puro dualismo; aunque las enseñanzas primitivas ilustraron el mal como una coordinada temporal de la bondad, estaba definitivamente sumergido en la eternidad en la realidad última de la bondad. Sólo en tiempos posteriores ganó terreno la creencia de que el bien y el mal competían en planos equivalentes.

<a name="U95_6_6"></a>*95:6.6 (1050.2)* Las tradiciones judías del cielo y del infierno y la doctrina de los diablos tal como se la encuentra en las escrituras hebreas, aunque estaban fundadas en las tradiciones residuales de Lucifer y Caligastia, se derivaron principalmente del zoroastrismo durante los tiempos en que los judíos estuvieron bajo el dominio político y cultural de los persas. Zoroastro, tal como los egipcios, enseñó el «día del juicio», pero relacionó este evento con el fin del mundo.

<a name="U95_6_7"></a>*95:6.7 (1050.3)* Aun la religión que sucedió al zoroastrismo en Persia estuvo marcadamente influida por éste. Cuando los sacerdotes iranios trataron de derribar las enseñanzas de Zoroastro, resucitaron la antigua adoración de Mitra, y el mitraísmo se difundió a lo largo y a lo ancho del Levante y de las regiones mediterráneas, siendo durante cierto tiempo contemporal tanto del judaísmo como del cristianismo. Las enseñanzas de Zoroastro de esta manera dejaron su huella sucesivamente sobre tres grandes religiones: el judaísmo y el cristianismo y a través de ellos, el mahometanismo.

<a name="U95_6_8"></a>*95:6.8 (1050.4)* Pero hay gran distancia entre las enseñanzas excelsas y los nobles salmos de Zoroastro y las perversiones modernas de su evangelio por parte de los persas con su gran temor de los muertos, combinado con las creencias en las sofisterías que Zoroastro jamás se dignó considerar.

<a name="U95_6_9"></a>*95:6.9 (1050.5)* Este gran hombre formó parte de ese grupo único que surgió en el siglo sexto antes de Cristo para que la luz de Salem no se apagara completamente y para siempre; en ese período en que brillaba tan exiguamente como para mostrar al hombre en su mundo oscurecido el camino de la luz que lleva a la vida eterna.

### <a name="U95_7_0"></a>7&#8228;&#160;Las Enseñanzas de Salem en Arabia

<a name="U95_7_1"></a>*95:7.1 (1050.6)* Las enseñanzas de Melquisedek sobre el Dios único se establecieron en el desierto árabe en fecha comparativamente reciente. Así como fracasaron en Grecia, los misioneros de Salem también fracasaron en Arabia debido a su errónea comprensión de las instrucciones de Maquiventa sobre un exceso de organización. Pero no se vieron obstaculizados por su interpretación de las exhortaciones de éste contra todo esfuerzo por difundir el evangelio por la fuerza militar y la obligación civil.

<a name="U95_7_2"></a>*95:7.2 (1050.7)* Ni siquiera en la China ni en Roma fracasaron más completamente las enseñanzas de Melquisedek que en esta región desértica tan cercana a Salem mismo. Mucho después de que la mayoría de los pueblos del oriente y del occidente se volvieran budistas y cristianos respectivamente, el desierto de Arabia continuaba como lo había hecho durante miles de años. Cada tribu adoraba a sus antiguos fetiches, y muchas familias tenían sus propios dioses de la casa. Por mucho tiempo continuó la lucha entre Istar babilónica, Yahvé hebreo, Aura iranio y el Padre cristiano del Señor Jesucristo. Jamás pudo un concepto desplazar completamente a los otros.

<a name="U95_7_3"></a>*95:7.3 (1051.1)* Aquí y allí a lo largo y a lo ancho de Arabia hubo familias y clanes que se aferraron a una idea nebulosa del Dios único. Dichos grupos atesoraban las tradiciones de Melquisedek, Abraham, Moisés y Zoroastro. Hubo numerosos centros que podían haber respondido al evangelio jesuístico, pero los misioneros cristianos de las tierras desérticas constituían un grupo austero y rígido en contraste con los misioneros innovadores y prontos al compromiso que hicieron obra en los países mediterráneos. Si los seguidores de Jesús hubiesen tomado más en serio su exhortación de «ir a todo el mundo y predicar el evangelio», y hubiesen sido más graciosos en esa predicación, menos rígidos en las exigencias sociales colaterales de su propia invención, muchas tierras habrían recibido con alegría el sencillo evangelio del hijo del carpintero, Arabia entre ellas.

<a name="U95_7_4"></a>*95:7.4 (1051.2)* A pesar del hecho de que los grandes monoteísmos levantinos no consiguieron arraigarse en Arabia, esta tierra desértica fue capaz de producir una fe que, aunque menos exigente en sus requisitos sociales, fue sin embargo monoteísta.

<a name="U95_7_5"></a>*95:7.5 (1051.3)* Había un solo factor de naturaleza tribal, racial o nacional, en las creencias primitivas y desorganizadas del desierto, y ése era el respeto peculiar y general que casi todas las tribus árabes tenían por cierto fetiche que era una piedra oscura situada en cierto templo de Meca. Este punto de contacto común y reverencia posteriormente llevó al establecimiento de la religión islámica. Lo que Yahvé, el espíritu del volcán, fue para los semitas judíos, la piedra Kaaba llegó a ser para sus primos árabes.

<a name="U95_7_6"></a>*95:7.6 (1051.4)* La fuerza de Islam ha sido su presentación clara y bien definida de Alá como Deidad singular y única; su debilidad, el uso de la fuerza de las armas para su difusión, juntamente con la degradación de la mujer. Pero esta religión se ha mantenido fiel a la idea de la Deidad Única Universal de todos, «quien conoce lo invisible y lo visible. Él es el misericordioso y el compasionado». «Dios es verdaderamente pletórico de bondad para con todos los hombres». «Y cuando estoy enfermo, él es quien me cura». «Porque dondequiera que tres hombres hablen juntos, Dios está presente y es el cuarto», porque ¿acaso no es él «el primero y el último, aquel que se ve y aquel que está oculto»?

<a name="U95_7_7"></a>*95:7.7 (1051.5)* [Presentado por un Melquisedek de Nebadon.]
