﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento096.md" title="Yahvé — El Dios de los Hebreos">Documento 96</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento098.md" title="Las Enseñanzas de Melquisedek en el Occidente">Documento 98</a>&#160;&#62;&#62;</p><hr />

## Documento 97

## <a name="U97_0_0"></a>Evolución del Concepto de Dios Entre los Hebreos

<a name="U97_0_1"></a>*97:0.1 (1062.1)* LOS dirigentes espirituales de los hebreos hicieron lo que nadie había conseguido hacer antes que ellos: desantropomorfizaron su concepto de Dios sin convertirlo en una abstracción de Deidad sólo comprensible para los filósofos. Aún la gente común podía considerar el concepto maduro de Yahvé como Padre, si no del individuo por lo menos de la raza.

<a name="U97_0_2"></a>*97:0.2 (1062.2)* El concepto de la personalidad de Dios, aunque enseñado con claridad en Salem en los días de Melquisedek, era vago y neblinoso al tiempo de la huída de Egipto y evolucionó tan sólo gradualmente en la mente hebraica de generación en generación en respuesta a las enseñanzas de los líderes espirituales. La percepción de la personalidad de Yahvé fue mucho más continua en su evolución progresiva que la de cualquier otro de los atributos de la Deidad. Desde Moisés hasta Malaquías hubo un crecimiento ideacional casi ininterrumpido de la personalidad de Dios en la mente hebrea, y este concepto fue eventualmente enaltecido y glorificado por las enseñanzas de Jesús sobre el Padre en el cielo.

### <a name="U97_1_0"></a>1&#8228;&#160;Samuel — El Primero de los Profetas Hebreos

<a name="U97_1_1"></a>*97:1.1 (1062.3)* La presión hostil de los pueblos circunvecinos en Palestina enseñó muy pronto a los jeques hebreos que no tenían esperanza de sobrevivir a menos que confederaran sus organizaciones tribales en un gobierno centralizado. Y esta centralización de la autoridad administrativa ofreció a Samuel una mejor oportunidad de actuar como maestro y reformador.

<a name="U97_1_2"></a>*97:1.2 (1062.4)* Samuel surgió de una larga línea de maestros salemitas que habían persistido en mantener las verdades de Melquisedek como parte de sus formas de adoración. Este maestro era hombre viril y decidido. Sólo su gran devoción, combinada con su extraordinaria determinación, le permitieron soportar la oposición casi universal que encontró cuando se dispuso a atraer nuevamente a Israel a la adoración del supremo Yahvé de los tiempos de Moisés. Y aun entonces tan sólo triunfó parcialmente; consiguió atraer de vuelta al servicio del concepto más elevado de Yahvé tan sólo a la mitad más inteligente de los hebreos; la otra mitad continuó adorando a los dioses tribales del país y la concepción más baja de Yahvé.

<a name="U97_1_3"></a>*97:1.3 (1062.5)* Samuel era hombre decidido y rudo, un reformador práctico que era capaz de salir un día con sus asociados y derribar una veintena de sitios de Baal. El progreso que hacía se debía puramente a la fuerza de su compulsión; poco predicó, enseñó aún menos, pero sí actuó. Un día ridiculizaba al sacerdote de Baal; el próximo, deshacía a un rey cautivo. Creía devotamente en el Dios único, y tenía un concepto claro de ese Dios como creador del cielo y de la tierra: «Del Señor son las columnas de la tierra, y él afirmó sobre ellas el mundo».

<a name="U97_1_4"></a>*97:1.4 (1063.1)* Pero la mayor contribución que hizo Samuel al desarrollo del concepto de la Deidad fue su pronunciamiento resonante de que Yahvé era *invariable,* por siempre la misma incorporación de perfección y divinidad infalibles. En estos tiempos se concebía a Yahvé como un Dios caprichoso, atiborrado de antojos celosos, que lamentaba constantemente las cosas que había hecho; pero ahora por primera vez desde que los hebreos salieran de Egipto escucharon estas palabras sorprendentes: «El que es la Fuerza de Israel no mentirá ni se arrepentirá, porque no es hombre para que se arrepienta». Se proclamó la estabilidad en las relaciones con la divinidad. Samuel reiteró el pacto de Melquisedek con Abraham y declaró que el Señor Dios de Israel era la fuente de toda verdad, estabilidad y constancia. Los hebreos habían considerado siempre a su Dios como hombre, superhombre, espíritu exaltado de origen desconocido; ahora escuchaban el espíritu que fuera de Horeb exaltado como Dios inalterable de perfección creadora. Samuel contribuyó a que el concepto evolutivo de Dios ascendiera a las alturas, por encima del estado variable de la mente de los hombres y de las vicisitudes de la existencia mortal. Con sus enseñanzas, el Dios de los hebreos empezó el ascenso desde la idea a nivel de los dioses tribales al ideal de un Creador todopoderoso e invariable y *Supervisor* de toda la creación.

<a name="U97_1_5"></a>*97:1.5 (1063.2)* También renovó la predicación del hecho de la sinceridad de Dios, su confiabilidad como cumplidor de pactos. Dijo Samuel: «El Señor no desamparará a su pueblo». «Él ha hecho con nosotros un pacto perpetuo, ordenado en todas las cosas y será guardado». Así pues, en toda Palestina resonó el llamado de vuelta a la adoración del Yahvé supremo. Este enérgico maestro no se cansaba de proclamar: «¡Por tanto, tú te has engrandecido, oh Señor Dios, por cuanto no hay como tú, ni hay Dios fuera de ti!»

<a name="U97_1_6"></a>*97:1.6 (1063.3)* Hasta ese momento los hebreos habían considerado el favor de Yahvé principalmente en términos de prosperidad material. Causó gran impacto en Israel, y casi le cuesta la vida a Samuel, cuando se atrevió a proclamar: «El Señor empobrece, y él enriquece; abate y enaltece. Él levanta del polvo al pobre y exalta a los mendigos para hacerles sentarse con príncipes y heredar el trono de la gloria». No se habían proclamado promesas tan reconfortantes para los humildes y menos afortunados desde los tiempos de Moisés, y miles de seres desesperados entre los pobres comenzaron a alimentar la esperanza de poder mejorar su estado espiritual.

<a name="U97_1_7"></a>*97:1.7 (1063.4)* Pero Samuel no progresó mucho más allá del concepto del dios tribal. Proclamó a Yahvé que hizo a todos los hombres pero que se ocupó principalmente de los hebreos, su pueblo elegido. Aun así, como en los días de Moisés, nuevamente el concepto de Dios mostraba una Deidad santa y recta. «No hay nadie tan santo como el Señor. ¿Quién puede ser comparado con este santo Señor Dios?»

<a name="U97_1_8"></a>*97:1.8 (1063.5)* A medida que pasaban los años, el encanecido viejo dirigente progresó en la comprensión de Dios, pues declaró: «El Señor es el Dios del conocimiento y a él toca el pesar las acciones. El Señor juzgará los confines de la tierra, siendo misericordioso con los misericordiosos, y con el hombre recto también será recto». Ya aquí se encuentra el alba de la misericordia, aunque limitada a los que son misericordiosos. Más tarde llegó a adelantar un paso más cuando exhortó a su pueblo en la adversidad: «Caigamos ahora en manos del Señor, porque sus misericordias son muchas». «No hay limitación sobre el Señor para salvar a muchos o a pocos».

<a name="U97_1_9"></a>*97:1.9 (1063.6)* Y este desarrollo gradual del concepto del carácter de Yahvé continuó bajo el ministerio de los sucesores de Samuel. Intentaron presentar a Yahvé como un Dios que cumplía sus pactos, pero no llegaron a mantener el ritmo establecido por Samuel; fueron incapaces de desarrollar la idea de la misericordia de Dios tal como Samuel la había concebido en sus últimos años. Hubo una tendencia retrógrada constante hacia el reconocimiento de otros dioses, a pesar de que se mantuviera a Yahvé por encima de todos los demás. «Tuyo, oh Señor, es el reino, y tú eres excelso sobre todos».

<a name="U97_1_10"></a>*97:1.10 (1064.1)* El poder divino era la clave de esta era; los profetas de esta edad predicaban una religión concebida para fortalecer al rey en el trono hebreo. «Tuya es, oh Señor, la grandeza y el poder, la gloria, la victoria y la majestad. En tu mano está la fuerza y el poder, y tú puedes hacer grande y dar poder a todos». Y éste era el estado del concepto de Dios durante los tiempos de Samuel y de sus sucesores inmediatos.

### <a name="U97_2_0"></a>2&#8228;&#160;Elías y Eliseo

<a name="U97_2_1"></a>*97:2.1 (1064.2)* En el décimo siglo antes de Cristo la nación hebrea se dividió en dos reinos. En ambas de estas divisiones políticas muchos maestros de la verdad intentaron detener la corriente reaccionaria de decadencia espiritual que se había desencadenado, y que prosiguió desastrosamente después de la guerra de separación. Pero estos esfuerzos por avanzar la religión hebraica no prosperaron hasta el momento en que comenzó sus enseñanzas ese decidido y valiente guerrero de la rectitud, Elías. Elías restauró en el reino del norte un concepto de Dios comparable con el que había sido mantenido en los días de Samuel. Elías tuvo poca oportunidad de presentar un concepto avanzado de Dios; estaba muy ocupado, tal como Samuel lo había estado antes que él, en derrotar los altares de Baal y demoler los ídolos de los dioses falsos. Y emprendió sus reformas frente a la oposición de un monarca idólatra; su tarea fue aun más gigantesca y difícil que a la que se había enfrentado Samuel.

<a name="U97_2_2"></a>*97:2.2 (1064.3)* Cuando Elías fue llamado, Eliseo, su asociado fiel, tomó en sus manos la tarea y, con la ayuda invaluable del poco conocido Micaías, mantuvo la luz de la verdad viva en Palestina.

<a name="U97_2_3"></a>*97:2.3 (1064.4)* Pero éstos no eran tiempos de progreso en el concepto de la Deidad. Los hebreos aún no habían ascendido siquiera al ideal mosaico. Cuando se cerró la era de Elías y de Eliseo las clases mejores estaban volviendo a la adoración del Yahvé supremo y presenciaban la restauración de la idea del Creador Universal más o menos en el punto en que la había dejado Samuel.

### <a name="U97_3_0"></a>3&#8228;&#160;Yahvé y Baal

<a name="U97_3_1"></a>*97:3.1 (1064.5)* La prolongada controversia entre los creyentes en Yahvé y los seguidores de Baal era un choque socioeconómico de ideologías más que una diferencia en creencias religiosas.

<a name="U97_3_2"></a>*97:3.2 (1064.6)* Los habitantes de Palestina diferían en su actitud hacia la propiedad privada de la tierra. Las tribus sureñas o errantes de Arabia (los yahveítas) consideraban la tierra como inalienable —como un don de la Deidad al clan. Sostenían que la tierra no se podía vender ni hipotecar. «Yahvé habló y dijo: ‘La tierra no se venderá, porque la tierra es mía’».

<a name="U97_3_3"></a>*97:3.3 (1064.7)* Los cananeos norteños y más establecidos (baalitas) compraban, vendían e hipotecaban libremente sus tierras. La palabra baal significa propietario. Se fundó el culto de Baal sobre la base de dos doctrinas principales: La primera, la validación del intercambio de propiedad, contratos y pactos —el derecho de comprar y vender tierra. La segunda, se suponía que Baal enviaba lluvia —era el Dios de la fertilidad del suelo. Las buenas cosechas dependían del favor de Baal. El culto se ocupaba en su mayor parte de la *tierra,* su propiedad y su fertilidad.

<a name="U97_3_4"></a>*97:3.4 (1065.1)* En general los baalitas poseían casas, tierras y esclavos. Eran terratenientes aristócratas y vivían en las ciudades. Cada Baal tenía un lugar secreto, un sacerdocio y sus «mujeres sagradas», las prostitutas rituales.

<a name="U97_3_5"></a>*97:3.5 (1065.2)* De esta diferencia básica respecto de la tierra, evolucionaron los amargos antagonismos de las actitudes sociales, económicas, morales y religiosas exhibidas por los cananeos y los hebreos. Esta controversia socioeconómica no se volvió asunto definitivamente religioso hasta los tiempos de Elías. A partir de los días de este agresivo profeta el asunto fue peleado en un campo más estrictamente religioso —Yahvé *contra* Baal— y terminó con el triunfo de Yahvé y el subsiguiente impulso hacia el monoteísmo.

<a name="U97_3_6"></a>*97:3.6 (1065.3)* Elías trasladó la controversia Yahvé-Baal del asunto tierra al aspecto religioso de las ideologías hebrea y cananea. Cuando Acab asesinó a los Nabot en una intriga para obtener posesión de sus tierras, Elías tornó las viejas costumbres de la posesión de tierra en un factor moral y lanzó su campaña vigorosa contra los baalitas. Ésta fue también la lucha de los campesinos contra la dominación de las ciudades. Fue principalmente bajo Elías que Yahvé se tornó Elohim. El profeta comenzó como reformador agrario y terminó exaltando la Deidad. Había muchos Baal, Yahvé era *uno —* el monoteísmo triunfó sobre el politeísmo.

### <a name="U97_4_0"></a>4&#8228;&#160;Amós y Oseás

<a name="U97_4_1"></a>*97:4.1 (1065.4)* Un paso importante en la transición del dios tribal —del dios que por tanto tiempo habían servido con sacrificios y ceremonias, el Yahvé de los hebreos más primitivos —a un Dios que castigaría el crimen y la inmoralidad aun en su propio pueblo, fue tomado por Amós, que apareció de entre las colinas del sur para denunciar la criminalidad, embriaguez, opresión e inmoralidad de las tribus norteñas. No habían proclamado verdades tan resonantes en Palestina desde los tiempos de Moisés.

<a name="U97_4_2"></a>*97:4.2 (1065.5)* Amós no fue tan sólo un restaurador o reformador; fue un descubridor de nuevos conceptos de la Deidad. Él mucho proclamó sobre Dios lo que sus predecesores ya habían anunciado y valientemente atacó la creencia en un Ser Divino que tolerara el pecado en su así llamado pueblo elegido. Por primera vez desde los días de Melquisedek los oídos del hombre oyeron la denuncia de la doble norma de la justicia y la moralidad nacionales. Por primera vez en su historia los oídos hebreos oyeron que su propio Dios, Yahvé, no toleraría el crimen y el pecado en sus vidas así como no lo toleraba en la vida de otros pueblos. Amós visualizó al Dios severo y justo de Samuel y Elías, pero también vio a un Dios que no consideraba a los hebreos en forma diferente de cualquier otra nación cuando se trataba de castigar el mal. Éste era un ataque directo contra la doctrina egoísta del «pueblo elegido», y muchos hebreos de aquellos días lo resintieron amargamente.

<a name="U97_4_3"></a>*97:4.3 (1065.6)* Dijo Amós: «Aquel que formó los montes y creó el viento, buscad a aquel que hizo las Pléyades y el Orión, que torna la sombra de la muerte en amanecer y hace oscurecer el día como noche». Al denunciar a sus semejantes semirreligiosos, contemporizadores y a veces inmorales, intentó retratar la justicia inexorable de un Yahvé inalterable cuando dijo de los hacedores del mal: «Aunque se escondan en las profundidades del infierno, de allí los sacaré; aunque suban a las alturas de los cielos, de allí los haré bajar». «Y aunque fueren en cautiverio delante de sus enemigos, allí dirigiré la espada de la justicia y los matará». Amós sorprendió aún más a sus oyentes cuando, señalándolos con dedo acusador y reprobador, declaró en nombre de Yahvé: «Con seguridad jamás olvidaré lo que habéis hecho». «Que la casa de Israel sea zarandeada entre todas las naciones, como se zarandea el grano en una criba».

<a name="U97_4_4"></a>*97:4.4 (1066.1)* Amós proclamó a Yahvé el «Dios de todas las naciones» y amonestó a los israelitas con que el ritual no debe suplantar a la rectitud. Y antes de que este valiente maestro fuera matado a pedradas, había difundido suficiente levadura de verdad como para salvar la doctrina del supremo Yahvé; había asegurado la evolución ulterior de la revelación de Melquisedek.

<a name="U97_4_5"></a>*97:4.5 (1066.2)* Oseas vino después de Amós y de su doctrina de un Dios universal de justicia mediante la resurrección del concepto mosaico de un Dios de amor. Oseas predicó el perdón mediante el arrepentimiento, no mediante el sacrificio. Proclamó un evangelio de amor y misericordia divina, diciendo: «Yo te desposaré conmigo para siempre; sí, yo te desposaré en justicia, juicio, benignidad y en misericordias, e incluso te desposaré conmigo en fidelidad». «Los amaré libremente, porque ya se ha apartado de ellos mi ira».

<a name="U97_4_6"></a>*97:4.6 (1066.3)* Oseas siguió fielmente las advertencias morales de Amós, diciendo de Dios: «Los castigaré cuando lo desee». Pero los israelitas consideraron una crueldad que lindaba con la traición sus siguientes palabras: «Diré a aquellos que no eran mi pueblo, ‘Vosotros sois mi pueblo’; y ellos dirán: ‘Tú eres nuestro Dios’». Continuó predicando arrepentimiento y perdón, diciendo: «Yo sanaré su rebelión; los amaré libremente, porque mi ira ya se apartó de ellos». Oseas proclamó siempre la esperanza y el perdón. Por siempre el cargo de su mensaje fue: «Tendré compasión de mi pueblo. No conocerán a otro Dios sino a mí, porque no hay salvador fuera de mí».

<a name="U97_4_7"></a>*97:4.7 (1066.4)* Amós aceleró la conciencia nacional de los hebreos para el reconocimiento de que Yahvé no condonaría el crimen, ni el pecado entre ellos, porque fueran supuestamente el pueblo elegido, mientras que Oseas resonó las primeras notas de las cuerdas misericordiosas posteriores de la compasión divina y del amor divino que fueron cantadas tan exquisitamente por Isaías y sus asociados.

### <a name="U97_5_0"></a>5&#8228;&#160;El Primer Isaías

<a name="U97_5_1"></a>*97:5.1 (1066.5)* Éstos eran aquellos tiempos en los que algunos proclamaban amenazas de castigo por pecados personales y crímenes nacionales entre los clanes del norte mientras que otros predicaban calamidades en retribución de las transgresiones del reino del sur. En este momento de despertar de conciencia y autoconciencia en las naciones hebreas, apareció el primer Isaías.

<a name="U97_5_2"></a>*97:5.2 (1066.6)* Isaías predicó la naturaleza eterna de Dios, su sabiduría infinita, su perfección inalterable de confianza. Representó al Dios de Israel diciendo: «Ajustaré el juicio a cordel y a nivel la rectitud». «El Señor te dará reposo de tu trabajo y de tu temor, y de la dura servidumbre en que te hicieron servir». «Y tus oídos oirán a tus espaldas palabra que diga: ‘Este es el camino, andad por él’». «He aquí Dios es salvación mía; me aseguraré y no temeré, porque mi fortaleza y mi canción es el Señor». «‘Venid luego’, dice el Señor, ‘y estemos a cuenta: si vuestros pecados fueren como la grana, como la nieve serán emblanquecidos; si fueren rojos como el carmesí, vendrán a ser como blanca lana’».

<a name="U97_5_3"></a>*97:5.3 (1066.7)* Al hablar de los hebreos dominados por el temor y hambrientos de alma, este profeta dijo: «Levántate, resplandece, porque ha venido tu luz, y la gloria del Señor ha nacido sobre ti». «El espíritu del Señor está sobre mí porque él me ha ungido; me ha enviado a predicar buenas nuevas a los humildes; a vendar a los quebrantados de corazón, a publicar libertad a los cautivos y a los presos apertura de la cárcel». «Me regocijo grandemente en el Señor, mi alma se alegrará en mi Dios, porque me vistió con las vestimentas de salvación y me rodeó de manto de rectitud». «En toda angustia de ellos él fue angustiado, y el ángel de su presencia los salvó. En su amor y en su clemencia los redimió»

<a name="U97_5_4"></a>*97:5.4 (1067.1)* Este Isaías fue seguido por Miqueas y Abdías, que confirmaron y embellecieron su evangelio que tanto satisfizo el alma. Y estos dos valientes mensajeros denunciaron audazmente los rituales sacerdotales de los hebreos y atacaron temerariamente todo el sistema de sacrificios.

<a name="U97_5_5"></a>*97:5.5 (1067.2)* Miqueas denunció a «los jefes que juzgan por cohecho, los sacerdotes que enseñan por precio y los profetas que adivinan por dinero». Enseñó sobre un futuro de libertad de la superstición y del clericalismo, diciendo: «Pero cada hombre se sentará bajo su propia vid, y nadie le infundirá temor, porque toda la gente vivirá, cada uno de acuerdo con su comprensión de Dios».

<a name="U97_5_6"></a>*97:5.6 (1067.3)* El mensaje principal de Miqueas fue: «¿Me presentaré ante Dios con ofrendas de holocausto? ¿Se alegrará Dios si le ofrezco mil carneros o diez mil arroyos de aceite? ¿O si le doy a mi primogénito en pago por mi transgresión, el fruto de mi cuerpo por el pecado de mi alma? Oh hombre, él me ha mostrado qué es bueno; y qué es lo que espera el Señor de ti sino que seas justo y que ames la misericordia y que camines humildemente con tu Dios». Y fue una gran edad; eran estos indudablemente tiempos emocionantes, cuando el hombre mortal oyó, y algunos entre ellos aun creyeron, estos mensajes emancipadores más de dos mil quinientos años atrás. Y si no hubiese sido por la resistencia testaruda de los sacerdotes, estos maestros habrían eliminado todo el ceremonial sangriento del ritual de adoración de los hebreos.

### <a name="U97_6_0"></a>6&#8228;&#160;Jeremiás el Intrépido

<a name="U97_6_1"></a>*97:6.1 (1067.4)* Aunque varios maestros continuaron explicando el evangelio de Isaías, le tocó a Jeremías tomar el próximo paso audaz en la internacionalización de Yahvé, Dios de los hebreos.

<a name="U97_6_2"></a>*97:6.2 (1067.5)* Jeremías declaró audazmente que Yahvé no estaba del lado de los hebreos en sus contiendas militares con otras naciones. Declaró que Yahvé era Dios de toda la tierra, de todas las naciones y de todos los pueblos. Las enseñanzas de Jeremías representaron el crescendo de la ola en aumento de la internacionalización del Dios de Israel; finalmente y por siempre este predicador intrépido proclamó que Yahvé era el Dios de todas las naciones, que no había Osiris para los egipcios, Bel para los babilonios, Asur para los asirios ni Dagón para los filisteos. Y así, la religión de los hebreos compartió en ese renacimiento del monoteísmo en todo el mundo alrededor de esta época y después de ella; por fin el concepto de Yahvé había ascendido al nivel de Deidad de dignidad planetaria y aún cósmica. Pero muchos de los asociados de Jeremías encontraban difícil concebir a Yahvé aparte de la nación hebrea.

<a name="U97_6_3"></a>*97:6.3 (1067.6)* Jeremías predicó también sobre el Dios justo y amante descrito por Isaías, declarando: «Sí, con amor eterno te he amado; por tanto, te prolongué mi misericordia». «Porque no aflige voluntariamente a los hijos de los hombres».

<a name="U97_6_4"></a>*97:6.4 (1067.7)* Dijo este intrépido profeta: «Recto es nuestro Señor, grandioso en su consejo y poderoso en su obra. Sus ojos están abiertos sobre todos los caminos de todos los hijos de los hombres, para dar a cada uno de acuerdo con su camino y de acuerdo con el fruto de sus obras». Pero se consideró traición blasfema cuando, durante el sitio de Jerusalén, él dijo: «Y ahora yo he puesto estas tierras en manos de Nabucodonosor, rey de Babilonia, mi siervo». Y cuando Jeremías aconsejó que se rindiera la ciudad, los sacerdotes y los gobernantes civiles le arrojaron en el foso cenagoso de un lúgubre calabozo.

### <a name="U97_7_0"></a>7&#8228;&#160;El Segundo Isaías

<a name="U97_7_1"></a>*97:7.1 (1068.1)* La destrucción de la nación hebrea y su cautiverio en Mesopotamia podrían haber resultado de gran beneficio para la expansión de su teología si no hubiese sido por la acción decidida de su sacerdocio. Su nación había caído ante los ejércitos de Babilonia, y su Yahvé nacionalista había sufrido debido a las predicaciones internacionalistas de los líderes espirituales. Fue resentimiento por la pérdida de su dios nacional lo que condujo a los sacerdotes judíos a inventar tantas fábulas y multiplicar acontecimientos de aspecto milagroso en la historia hebrea en sus esfuerzos por restaurar la idea de los judíos como pueblo elegido aún del concepto nuevo y ampliado de un Dios internacionalizado de todas las naciones.

<a name="U97_7_2"></a>*97:7.2 (1068.2)* Durante su cautiverio, los judíos fueron muy influídos por las tradiciones y las leyendas babilónicas, aunque debe notarse que mejoraron infaliblemente el tono moral y el significado espiritual de las cuentas caldeas que adoptaron, a pesar de que invariablemente las distorsionaron para reflejar honor y gloria sobre los antepasados y sobre la historia de Israel.

<a name="U97_7_3"></a>*97:7.3 (1068.3)* Estos sacerdotes y escribas hebreos tenían en su mente una idea fija, y ésa era la rehabilitación de la nación judía, la glorificación de las tradiciones hebreas y la exaltación de su historia racial. Si existe resentimiento por el hecho de que los sacerdotes transmitieron sus ideas erróneas a una porción tan grande del mundo occidental, debe recordarse que no lo hicieron intencionalmente; no declaraban escribir por inspiración; no hicieron profesión de escribir un libro sagrado. Estaban meramente preparando un libro de texto con el objeto de estimular el valor en decadencia de sus semejantes en cautiverio. Su objetivo era claramente mejorar el espíritu y el estado de ánimo nacional de sus compatriotas. Fueron los hombres de una época posterior los que reunieron estos escritos en un libro de guía de enseñanzas supuestamente infalibles.

<a name="U97_7_4"></a>*97:7.4 (1068.4)* El sacerdocio judío hizo uso liberal de estos escritos posteriormente a la época del cautiverio, pero se vieron grandemente dificultados en su influencia sobre sus semejantes cautivos por la presencia de un profeta joven e indomable, Isaías el segundo, que se había convertido plenamente al Dios de justicia, amor, rectitud y misericordia del Isaías más anciano. También creía con Jeremías que Yahvé se había vuelto el Dios de todas las naciones. Predicó estas teorías de la naturaleza de Dios con tal eficacia que convirtió del mismo modo a los judíos y a sus capturadores. Este joven predicador dejó en registros sus enseñanzas, mientras que los sacerdotes hostiles e implacables los intentaron divorciar de toda asociación con él, aunque el mero respeto por su belleza y su grandeza condujo a la incorporación de estos escritos entre los escritos del primer Isaías. Así pueden encontrarse los escritos de este segundo Isaías en el libro de ese nombre, comprendiendo los capítulos del cuarenta al cincuenta y cinco.

<a name="U97_7_5"></a>*97:7.5 (1068.5)* Ningún profeta ni maestro religioso desde Maquiventa hasta el tiempo de Jesús alcanzó el concepto elevado de Dios que Isaías el segundo proclamó durante estos días de cautiverio. El Dios que proclamó este dirigente espiritual no era pequeño, antropomorfo ni hecho por el hombre. «He aquí que hace desaparecer las islas como gotas». «Y como son más altos los cielos que la tierra, así son mis caminos más altos que vuestros caminos, y mis pensamientos más altos que vuestros pensamientos».

<a name="U97_7_6"></a>*97:7.6 (1069.1)* Por fin Maquiventa Melquisedek contemplaba maestros humanos que proclamaban al verdadero Dios ante el hombre mortal. Como Isaías el primero, este dirigente predicaba un Dios de creación y gobierno universales. «Yo hice la tierra y creé sobre ella al hombre. No la creé en vano; para que fuese habitada la formé». «Yo soy el primero y yo soy el postrero; y fuera de mí no hay Dios». Hablando del Señor Dios de Israel, este nuevo profeta dijo: «Los cielos podrán desaparecer y la tierra envejecer, pero mi justicia permanecerá perpetuamente y mi salvación, de generación en generación». «No temas, porque yo estoy contigo; no desmayes, porque yo soy tu Dios». «No hay Dios fuera de mí —Dios justo y un Salvador».

<a name="U97_7_7"></a>*97:7.7 (1069.2)* Y reconfortó a los cautivos judíos, tal como ha reconfortado a miles y miles de personas desde entonces al escuchar las siguientes palabras: «Ahora, así dice el Señor, ‘Yo te he creado, yo te he redimido, yo te he llamado por tu nombre; mío eres tú». «Cuando pases por las aguas, yo estaré contigo puesto que eres preciado a mi vista». ¿Acaso puede una mujer olvidar a su niño que amamanta y no tener compasión de su hijo? Sí, ella puede olvidar, pero yo no olvidaré a mis hijos, porque los tengo esculpidos en la palma de mis manos; aún los he protegido con la sombra de mis manos». «Que el malvado abandone sus malos caminos y el hombre injusto sus pensamientos, que vuelva al Señor, y tendrá su misericordia y a nuestro Dios, porque él perdona abundantemente».

<a name="U97_7_8"></a>*97:7.8 (1069.3)* Volved a escuchar el evangelio de esta nueva revelación del Dios de Salem: «Como pastor apacentará su rebaño; en su brazo llevará los corderos y en su seno los llevará. Él da esfuerzo al cansado y multiplica las fuerzas al que no tiene ninguna. Los que esperan al Señor tendrán nuevas fuerzas; levantarán alas como águilas; correrán y no se cansarán; caminarán y no se fatigarán».

<a name="U97_7_9"></a>*97:7.9 (1069.4)* Este Isaías condujo una vasta propaganda del evangelio del concepto ampliado del supremo Yahvé. Rivalizaba con Moisés en su elocuencia al retratar al Señor Dios de Israel como el Creador Universal. Su ilustración de los atributos infinitos del Padre Universal era poética. Jamás se han vuelto a hacer declaraciones más hermosas sobre el Padre celeste. Como los salmos, los escritos de Isaías se encuentran entre las presentaciones más sublimes y verdaderas del concepto espiritual de Dios que hayan llegado jamás a oído mortal antes de la llegada de Micael a Urantia. Escuchad su retrato de la Deidad: «Yo soy el alto y el elevado que habita la eternidad». «Soy el primero y el postrero, y fuera de mí no hay otro Dios». «Y he aquí que no se ha acortado la mano del Señor para salvar, ni se ha agravado su oído para oír». Fue una doctrina nueva en el pueblo judaico cuando este profeta benigno, pero decidido, persistió en su predicación de la constancia divina, de la fidelidad de Dios. Declaró que «Dios no olvidará, Dios no abandonará».

<a name="U97_7_10"></a>*97:7.10 (1069.5)* Este audaz maestro proclamó que el hombre estaba relacionado estrechamente con Dios, diciendo: «Todos los llamados de mi nombre, para gloria mía los he creado, y ellos serán mi alabanza. Yo, yo mismo, soy el que borro sus trasgresiones para mi satisfacción, y no me acordaré sus pecados».

<a name="U97_7_11"></a>*97:7.11 (1069.6)* Escuchad a este gran hebreo derrocar el concepto de un Dios nacional proclamando gloriosamente la divinidad del Padre Universal, del cual dice: «El cielo es mi trono, y la tierra estrado de mis pies». Sin embargo, el Dios de Isaías era santo, majestuoso, justo e inescrutable. El concepto del Yahvé airado, vengativo y celoso de los beduinos del desierto prácticamente ha desaparecido. Un nuevo concepto del Yahvé supremo y universal ha aparecido en la mente del hombre mortal, para nunca más desaparecer. La realización de la justicia divina ha comenzado a destruir la magia primitiva y el miedo biológico. Por fin se presenta al hombre un universo de ley y orden y a un Dios universal de atributos confiables y finales.

<a name="U97_7_12"></a>*97:7.12 (1070.1)* Y este predicador del Dios excelso no cesó jamás de proclamar a este *Dios de amor.* «Yo habito en la altura y la santidad, y con el quebrantado y humilde de espíritu». Y aún más este gran maestro habló palabras de consuelo a sus contemporáneos: «El Señor te guiará continuamente y satisfacerá tu alma. Serás como huerto de riego y como manantial de aguas, cuyas aguas nunca faltan. Y si vendrá el enemigo como río, el espíritu del Señor levantará una defensa contra él». Nuevamente brilló el evangelio de Melquisedek, destructor del temor, y la religión de Salem que origina confianza para bendición de la humanidad.

<a name="U97_7_13"></a>*97:7.13 (1070.2)* El valiente y perspicaz Isaías eclipsó en forma eficaz al Yahvé nacionalista gracias a su descripción sublime de la majestad y omnipotencia universal del Yahvé supremo, Dios de amor, gobernante del universo y Padre afectuoso de toda la humanidad. Desde aquellos días pletóricos el concepto más elevado de Dios en el occidente ha comprendido la justicia universal, la misericordia divina y la rectitud eterna. En palabras bellísimas y con donaire inigualado, este gran maestro describió al Creador todopoderoso como un Padre omniamante.

<a name="U97_7_14"></a>*97:7.14 (1070.3)* Este profeta del cautiverio predicó a su pueblo y a aquellos de muchas naciones que le escucharon junto al río en Babilonia. Y este segundo Isaías hizo mucho para contrarrestar los muchos conceptos raciales egoístas y erróneos sobre la misión del Mesías prometido. Pero en su esfuerzo no triunfó totalmente. Si los sacerdotes no se hubiesen dedicado a aumentar un nacionalismo mal entendido, las enseñanzas de los dos Isaías habrían preparado el terreno para el reconocimiento y la recepción del Mesías prometido.

### <a name="U97_8_0"></a>8&#8228;&#160;La Historia Sagrada y la Profana

<a name="U97_8_1"></a>*97:8.1 (1070.4)* La costumbre de considerar el registro de las experiencias de los hebreos como historia sagrada, y las transacciones del resto del mundo historia profana, es responsable de mucha de la confusión que existe en la mente humana en cuanto a la interpretación de la historia. Y esta dificultad surge porque no existe una historia secular de los judíos. Una vez que los sacerdotes del exilio en Babilonia habían preparado su nuevo registro de las transacciones supuestamente milagrosas de Dios con los hebreos, la historia sagrada de Israel tal como se halla ilustrada en el Antiguo Testamento, destruyeron cuidadosa y completamente los registros existentes de los asuntos hebreos —libros tales como «Las obras de los reyes de Israel» y «Las obras de los reyes de Judá», juntamente con varios otros registros más o menos precisos de la historia hebrea.

<a name="U97_8_2"></a>*97:8.2 (1070.5)* Para comprender de qué manera la presión devastadora y la fuerza inescapable de la historia secular aterrorizaba a los judíos cautivos y dominados por extraños, hasta el punto que intentaron reescribir completamente y refundir su propia historia, debemos resumir brevemente el registro de su confusa experiencia nacional. Debe recordarse que los judíos no lograron desarrollar una filosofía no teológica adecuada de la vida. Lidiaban con su concepto original y egipcio de la recompensa divina por la rectitud combinada con los extremos castigos del pecado. El drama de Job fue en cierto modo una protesta contra esta filosofía errónea. El pesimismo franco en Eclesiastés fue, en términos mundanos, una reacción sabia a estas creencias excesivamente optimistas en la Providencia.

<a name="U97_8_3"></a>*97:8.3 (1071.1)* Pero quinientos años de dominación por gobernantes ajenos fue demasiado aún para los pacientes y sufridos judíos. Los profetas y los sacerdotes comenzaron a clamar: «¿Hasta cuándo, oh Señor, hasta cuándo?» Cuando los judíos honestos leían las Escrituras, su confusión se volvía aún más profunda. Un antiguo vidente había prometido que Dios protegería y redimiría a su «pueblo elegido». Amós había amenazado con que Dios abandonaría a Israel a menos que volviesen a establecer sus normas de rectitud nacional. El escriba del Deuteronomio había ilustrado la Gran Elección —entre el bien y el mal, entre la bendición y la maldición. Isaías el primero había predicado un rey liberador benéfico. Jeremías había proclamado una era de rectitud interior —el pacto escrito en las tablas del corazón. El segundo Isaías habló de salvación por sacrificio y redención. Ezequiel proclamó la salvación mediante el servicio de la devoción, y Esdras prometió prosperidad por adherencia a la ley. Pero a pesar de todo esto seguían en servidumbre, y la liberación no venía. Entonces Daniel presentó el drama de una «crisis» inminente —la destrucción de la gran imagen y el establecimiento inmediato del régimen perpetuo de la rectitud, el reino mesiánico.

<a name="U97_8_4"></a>*97:8.4 (1071.2)* Y todas estas falsas esperanzas condujeron a tal grado de desencanto y frustración raciales que los líderes de los judíos estaban tan confundidos que fueron incapaces de reconocer y aceptar la misión y el ministerio de un divino Hijo del Paraíso cuando éste finalmente vino a ellos en semejanza de la carne mortal —encarnado como el Hijo del Hombre.

<a name="U97_8_5"></a>*97:8.5 (1071.3)* Todas las religiones modernas se han equivocado gravemente al intentar dar una interpretación milagrosa a ciertas épocas de la historia humana. Aunque es verdad que Dios muchas veces ha interpuesto providencialmente su mano paterna en la corriente de los asuntos humanos, es un error considerar los dogmas teológicos y las supersticiones religiosas como una sedimentación sobrenatural que apareciera por acción milagrosa en esta corriente de la historia humana. El hecho de que «los Altísimos gobiernan en los reinos de los hombres» no convierte la historia secular en la así llamada historia sagrada.

<a name="U97_8_6"></a>*97:8.6 (1071.4)* Los autores del Nuevo Testamento y los escritores cristianos más recientes complicaron ulteriormente la distorsión de la historia hebrea a través de sus intentos bien intencionados de transcendentalizar a los profetas judíos. Así la historia hebrea ha sido explotada desastrosamente tanto por los escritores judíos como por los escritores cristianos. La historia secular hebrea ha sido profundamente dogmatizada. Ha sido convertida en una ficción de historia sagrada y se ha vinculado inextricablemente con los conceptos morales y enseñanzas religiosas de las así llamadas naciones cristianas.

<a name="U97_8_7"></a>*97:8.7 (1071.5)* Un breve resumen de los puntos sobresalientes de la historia hebrea ilustrará de qué manera fueron alterados los registros en Babilonia por parte de los sacerdotes judíos, hasta transformar la historia secular diaria de su pueblo en historia sagrada ficticia.

### <a name="U97_9_0"></a>9&#8228;&#160;La Historia Hebrea

<a name="U97_9_1"></a>*97:9.1 (1071.6)* Nunca hubo doce tribus de israelitas —tan sólo tres o cuatro tribus se establecieron en Palestina. La nación hebrea surgió como resultado de la unión de los así llamados israelíes y cananeos. «Así los hijos de Israel habitaban entre los cananeos. Y tomaron de sus hijas por mujeres y dieron a sus hijas a los hijos de los cananeos». Los hebreos nunca echaron a los cananeos afuera de Palestina, a pesar del registro sacerdotal de estas cosas, que sin vacilación declara que lo hiciesen.

<a name="U97_9_2"></a>*97:9.2 (1071.7)* La conciencia israelita se originó en la tierra colinosa de Efraín; la conciencia judía posterior se originó en el clan sureño de Judá. Los judíos (judaítas) siempre intentaron difamar a los israelitas del norte (efrateos).

<a name="U97_9_3"></a>*97:9.3 (1072.1)* La historia hebrea pretenciosa comienza con la unión de los clanes del norte por acción de Saúl para resistir a un ataque de los amonitas contra la tribu de los galaaditas, al este del Jordán. Con un ejército de poco más de tres mil derrocó al enemigo, y esta empresa fue la que condujo a las tribus de las colinas a hacerle rey. Cuando los sacerdotes exilados reescribieron esta historia, aumentaron el ejército de Saúl a 330.000 personas y agregaron «Judá» a la lista de las tribus que habían participado en la batalla.

<a name="U97_9_4"></a>*97:9.4 (1072.2)* Inmediatamente después de la derrota de los amonitas, Saúl fue hecho rey por elección popular de sus tropas. No participaron sacerdotes ni profetas en este asunto. Pero los sacerdotes más adelante introdujeron en el registro la idea de que el profeta Samuel coronó a Saúl rey de acuerdo con directivas divinas. Esto lo hicieron para establecer un «linaje divino» para el reinado judaíta de David.

<a name="U97_9_5"></a>*97:9.5 (1072.3)* La mayor de todas las distorsiones de la historia judía tuvo que ver con David. Después de la victoria de Saúl sobre los amonitas (que él adscribió a Yahvé) los filisteos se alarmaron y comenzaron a atacar a los clanes norteños. David y Saúl nunca podían ponerse de acuerdo. David, con seiscientos hombres, entró en una alianza filistea y marchó a la costa de Esdraelón. En Gat los filisteos ordenaron que David se retirara; temían que se pasara a Saúl. David se retiró; los filisteos atacaron y derrotaron a Saúl. No podrían haberlo hecho si David hubiese sido leal a Israel. El ejército de David era una colección políglota de descontentos, formado en su mayor parte por inadaptados sociales y fugitivos de la justicia.

<a name="U97_9_6"></a>*97:9.6 (1072.4)* La trágica derrota de Saúl en Gilboa disminuyó la importancia de Yahvé entre los dioses a los ojos de los cananeos vecinos. Ordinariamente, la derrota de Saúl habría sido adscrita a la apostasía de Yahvé, pero esta vez los editores judaítas la atribuyeron a errores rituales. Requerían la tradición de Saúl y Samuel como antecedentes del reinado de David.

<a name="U97_9_7"></a>*97:9.7 (1072.5)* David, con su pequeño ejército, se estableció en la ciudad no hebrea de Hebrón. Dentro de poco sus compatriotas le proclamaron rey del nuevo reinado de Judá. Judá estaba formado principalmente de elementos no hebreos: los ceneos, los calebitas, los jebuseos y otros cananeos. Eran nómadas —pastores— y por consiguiente creían en la idea hebrea sobre la propiedad de la tierra. Mantenían las ideologías de los clanes del desierto.

<a name="U97_9_8"></a>*97:9.8 (1072.6)* La diferencia entre las historias sagrada y profana está bien ilustrada por las dos versiones distintas sobre el nombramiento de David como rey tal como se las encuentra en el Antiguo Testamento. Los sacerdotes, sin darse cuenta, dejaron en este registro una parte de la historia secular de cómo sus seguidores inmediatos (su ejército) le hicieron rey, preparando posteriormente el prolongado y prosaico relato de la historia sagrada en el que se ilustra cómo el profeta Samuel, por instrucción divina, seleccionó a David de entre sus hermanos y mediante ceremonias solemnes y elaboradas le ungió formalmente rey de los hebreos y luego lo proclamó sucesor de Saúl.

<a name="U97_9_9"></a>*97:9.9 (1072.7)* Muchas veces los sacerdotes, después de preparar sus relatos ficticios de las negociaciones milagrosas de Dios con Israel, dejaron borrar completamente las declaraciones sencillas y reales que ya existían en esos registros.

<a name="U97_9_10"></a>*97:9.10 (1072.8)* David intentó mejorar su posición política casando primero con la hija de Saúl, luego con la viuda de Nabal, el rico edomita, y posteriormente con la hija de Talmai, el rey de Geshur. Tomó seis esposas de entre las mujeres de Jebus, sin mencionar a Betsabé, la esposa del heteo.

<a name="U97_9_11"></a>*97:9.11 (1073.1)* Mediante estos métodos y con esta gente, David construyó la ficción de un reino divino de Judá como sucesor de la herencia y las tradiciones del reino norteño de Israel efrateo, en vías de desaparición. La tribu cosmopolita de David de Judá era más gentil que judía; sin embargo, los ancianos oprimidos de Efraín bajaron y «le ungieron rey de Israel». Después de una amenaza militar, David hizo un pacto conjunto con los jebuseos y estableció su capital del reino unido en Jebus (Jerusalén), que era una ciudad de muros poderosos a mitad de camino entre Judá e Israel. Los filisteos se sublevaron y pronto atacaron a David. Después de una feroz batalla fueron derrotados, y nuevamente se estableció Yahvé como «el Señor Dios de las Huestes».

<a name="U97_9_12"></a>*97:9.12 (1073.2)* Pero Yahvé debía, por fuerza, compartir parte de esta gloria con los dioses cananeos, porque la mayoría de los componentes del ejército de David no era hebrea. Por lo tanto aparece en vuestros registros (desapercibido de los editores judaítas) esta declaración reveladora: «Yahvé quebrantó a mis enemigos delante de mí. Por esto llamó el nombre de aquel lugar Baal-perazim». Y así lo hicieron porque el ochenta por ciento de los soldados de David eran baalitas.

<a name="U97_9_13"></a>*97:9.13 (1073.3)* David explicó la derrota de Saúl en Gilboa señalando que Saúl había atacado una ciudad cananea, Gabaón, cuyo pueblo tenía un tratado de paz con los efrateos. Por ello, Yahvé le abandonó. Aún en los tiempos de Saúl, David había defendido la ciudad cananea de Keila contra los filisteos, y luego hizo su capital en una ciudad cananita. De acuerdo con la política de compromiso con los cananeos, David entregó a siete de los descendientes de Saúl a los gabaonitas para que los ahorcaran.

<a name="U97_9_14"></a>*97:9.14 (1073.4)* Después de la derrota de los filisteos David ganó posesión del «arca de Yahvé», la trajo a Jerusalén e hizo oficial la adoración de Yahvé en su reino. A continuación estableció pesados tributos en las tribus vecinas: los edomitas, los moabitas, los amonitas y los sirios.

<a name="U97_9_15"></a>*97:9.15 (1073.5)* La maquinaria política corrompida de David empezó a tomar posesión personal de las tierras al norte, violando las costumbres hebreas establecidas, y pronto ganó control de las tarifas de las caravanas, anteriormente recolectadas por los filisteos. Luego se produjo una serie de atrocidades que culminaron con el asesinato de Urías. Se adjudicaban todas las apelaciones judiciales en Jerusalén; ya no podían «los ancianos» administrar la justicia. No es de extrañar que estallara una rebelión. Hoy en día, Absalón podría ser llamado demagogo; su madre era cananita. Había media docena de aspirantes al trono además del hijo de Betsabé —Salomón.

<a name="U97_9_16"></a>*97:9.16 (1073.6)* Después de la muerte de David, Salomón purgó la maquinaria política de toda influencia norteña, pero continuó la tiranía y los pesados impuestos del régimen de su padre. Salomón llevó a la nación a la bancarrota con los lujos de su corte y sus elaborados programas de construcción: existía la casa de Líbano, el palacio de la hija del faraón, el templo de Yahvé, el palacio del rey y la restauración de los muros de muchas ciudades. Salomón creó una vasta marina mercante hebrea, operada por marineros sirios y que comerciaba con todo el mundo. Su harén llegó a casi mil.

<a name="U97_9_17"></a>*97:9.17 (1073.7)* En esta época el templo de Yahvé en Siloh estaba desacreditado, y toda la adoración de la nación se centralizaba en Jebus, en la maravillosa capilla real. El reino del norte se volvió hacia la adoración de Elohim. Gozaban del favor de los faraones, que más tarde esclavizaban a Judá, colocando al reino del sur bajo tributo.

<a name="U97_9_18"></a>*97:9.18 (1073.8)* Hubo buenos y malos momentos —guerras entre Israel y Judá. Después de cuatro años de guerra civil y tres dinastías Israel cayó bajo el gobierno de los déspotas de la ciudad, que comenzaron a vender tierras. Aún el rey Omri intentó comprar las tierras de Semer. Pero el fin se desencadenó cuando Salmanasar III decidió controlar la costa mediterránea. El rey Acab, de Efraín, reunió a otros diez grupos y resistió en Karkar; la batalla fue un empate. Detuvieron al asirio pero los aliados estaban diezmados. Esta gran contienda ni siquiera está mencionada en el Antiguo Testamento.

<a name="U97_9_19"></a>*97:9.19 (1074.1)* Se produjeron nuevos problemas cuando el rey Acab intentó comprar tierra de Nabot. Su esposa fenicia falsificó el nombre de Acab en los documentos que instruían que se confiscara la tierra de Nabot porque éste había sido acusado de haber blasfemado los nombres de «Elohim y el rey». Él y sus hijos fueron ejecutados rápidamente. El vigoroso Elías apareció en la escena denunciando a Acab por el asesinato de los Nabot. Así pues Elías, uno de los más grandes profetas, comenzó sus enseñanzas como defensor de las viejas costumbres en cuanto a la tierra y contra la actitud baalista de vender tierras, contra el intento de las ciudades por dominar el campo. Pero la reforma no triunfó hasta que el terrateniente Jehú no unió sus fuerzas con el cacique gitano Jonadab para destruir a los profetas (agentes de inmobiliarios) de Baal en Samaria.

<a name="U97_9_20"></a>*97:9.20 (1074.2)* Apareció nueva vida cuando Joás y su hijo Jeroboán libraron a Israel de sus enemigos. Pero para esta época gobernaba en Samaria una nobleza gangsterista cuyas depredaciones rivalizaban las de la dinastía davídica de los viejos tiempos. El estado y la iglesia funcionaban del mismo modo. El intento de suprimir la libertad de palabra condujo a Elías, Amós y Oseas a comenzar sus escritos secretos, y éste fue el verdadero comienzo de las Biblias judía y cristiana.

<a name="U97_9_21"></a>*97:9.21 (1074.3)* Pero el reino del norte no desapareció de la historia hasta que el rey de Israel conspiró con el rey de Egipto y rehusó pagar tributos adicionales a Asiria. Allí comenzó el sitio que duró tres años, seguido por la dispersión total del reino del norte. Efraín (Israel) desapareció así. Judá —los judíos, «el resto de Israel»— había comenzado la concentración de las tierras en las manos de unos pocos, tal como dijo Isaías: «Juntando casa a casa y campo a campo». Dentro de poco había en Jerusalén un templo de Baal al lado del templo de Yahvé. Este reino de terror terminó mediante una sublevación monoteísta dirigida por el rey adolescente Joás, que dirigió las cruzadas de Yahvé durante treinta y cinco años.

<a name="U97_9_22"></a>*97:9.22 (1074.4)* El siguiente rey, Amasías, tuvo problemas por la sublevación de los contribuyentes edomitas y sus vecinos. Después de una victoria notable, atacó a sus vecinos del norte y fue igualmente derrotado. Entonces se rebelaron los campesinos; asesinaron al rey y sentaron en el trono a su hijo de dieciséis años. Éste fue Azarías, llamado Uzías por Isaías. Después de Uzías, las cosas fueron empeorando, y Judá existió durante cien años pagando tributos a los reyes de Asiria. Isaías el primero les dijo que Jerusalén, puesto que era la ciudad de Yahvé, jamás caería. Pero Jeremías no vaciló en proclamar su caída.

<a name="U97_9_23"></a>*97:9.23 (1074.5)* La verdadera destrucción de Judá se originó debido a un círculo de políticos corrompidos y ricos que operaban bajo el gobierno de un rey adolescente, Manasés. La economía cambiante favoreció el retorno de la adoración de Baal, cuyas negociaciones sobre la propiedad privada de la tierra iban contra la ideología de Yahvé. La caída de Asiria y la ascendencia de Egipto trajeron la liberación a Judá durante un tiempo, y los campesinos tomaron el poder. Bajo Josías ellos destruyeron el círculo de políticos corrompidos de Jerusalén.

<a name="U97_9_24"></a>*97:9.24 (1074.6)* Pero esta era llegó a un fin trágico cuando Josías presumió interceptar el poderoso ejército de Necao que se trasladaba por la costa desde Egipto para asistir a Asiria contra Babilonia. Y fue totalmente destruído, y Judá pasó a pagar tributo a Egipto. El partido político de Baal volvió a tener poder en Jerusalén, y así comenzó la *verdadera* esclavitud egipcia. Comenzó un período en el cual los políticos baal controlaban tanto los tribunales como el sacerdocio. La adoración de Baal era un sistema económico y social que tenía que ver con los derechos de propiedad así como también con la fertilidad del suelo.

<a name="U97_9_25"></a>*97:9.25 (1075.1)* Con la caída de Necao derrocado por Nabucodonosor, Judá cayó bajo el gobierno de Babilonia y se le otorgaron diez años de gracia, pero pronto se rebeló. Cuando Nabucodonosor alzó las armas contra ellos los judaítas comenzaron reformas sociales, como por ejemplo liberar a los esclavos, para influir sobre Yahvé. Cuando el ejército babilonio se retiró temporalmente, los hebreos se regocijaron de que su magia de reforma les había liberado. Fue durante este período cuando Jeremías les dijo de una ruina inminente, y poco después volvió Nabucodonosor.

<a name="U97_9_26"></a>*97:9.26 (1075.2)* Así pues el fin de Judá se produjo repentinamente. La ciudad fue destruída y el pueblo fue llevado a Babilonia. La lucha Yahvé-Baal terminó con el cautiverio. Y el cautiverio llevó los restos de Israel al monoteísmo.

<a name="U97_9_27"></a>*97:9.27 (1075.3)* En Babilonia los judíos llegaron a la conclusión de que no podían existir como pequeño grupo en Palestina, con sus propias costumbres sociales y económicas peculiares, y que, si sus ideologías habían de dominar, debían convertir a los gentiles. Así se originó su nuevo concepto de destino —la idea de que los judíos deben ser los servidores elegidos de Yahvé. La religión judía del Antiguo Testamento evolucionó realmente en Babilonia durante el cautiverio.

<a name="U97_9_28"></a>*97:9.28 (1075.4)* La doctrina de la inmortalidad también tomó forma en Babilonia. Los judíos habían pensado que la idea de la vida futura le quitaba importancia a su evangelio de justicia social. Ahora por primera vez la teología desplazaba a la sociología y a la economía. La religión estaba tomando forma como sistema de pensamiento y conducta humanos, separándose cada vez más de la política, la sociología y la economía.

<a name="U97_9_29"></a>*97:9.29 (1075.5)* Así pues la verdad sobre el pueblo judío divulga que mucho de lo que se ha considerado historia sagrada resulta ser no mucho más que la crónica de la historia profana común. El judaísmo fue el terreno en el cual creció el cristianismo, pero los judíos no eran un pueblo milagroso.

### <a name="U97_10_0"></a>10&#8228;&#160;La Religión Hebrea

<a name="U97_10_1"></a>*97:10.1 (1075.6)* Sus dirigentes habían enseñado a los israelitas que ellos eran un pueblo elegido, no por indulgencia especial y monopolio del favor divino, sino por el servicio especial de llevar la verdad del Dios único a todas las naciones. Y habían prometido a los judíos que, si estos cumplían con su destino, se harían los líderes espirituales de todos los pueblos, y que el Mesías venidero reinaría sobre ellos y sobre todo el mundo como Príncipe de la Paz.

<a name="U97_10_2"></a>*97:10.2 (1075.7)* Cuando los judíos fueron liberados por los persas, volvieron a Palestina sólo para caer esclavos de su propio código dominado por el sacerdocio, de leyes, sacrificios y rituales. Y así como los clanes hebreos rechazaron la maravillosa historia de Dios presentada en la oración de despedida de Moisés a favor de los rituales de sacrificio y arrepentimiento, del mismo modo estos restos de la nación hebrea rechazaron el magnífico concepto del segundo Isaías a favor de las reglas, reglamentaciones y rituales de su sacerdocio en crecimiento.

<a name="U97_10_3"></a>*97:10.3 (1075.8)* El egoísmo nacional, la fe falsa y un mal entendido del concepto del Mesías prometido, y la esclavización y la tiranía, cada vez más pesadas, del sacerdocio, silenciaron para siempre las voces de los dirigentes espirituales (excepto Daniel, Ezequiel, Hageo y Malaquías); y desde aquel día hasta el tiempo de Juan Bautista, todo Israel experimentó una retrogresión espiritual cada vez más grave. Pero los judíos no perdieron jamás el concepto del Padre Universal; aún hasta el siglo veinte después de Cristo han continuado siguiendo este concepto de la Deidad.

<a name="U97_10_4"></a>*97:10.4 (1076.1)* Desde Moisés hasta Juan Bautista hubo una línea continua de maestros fieles que pasaron la antorcha de luz monoteísta de una generación a la otra, acusando cada vez más a los gobernantes inescrupulosos, denunciando a los sacerdotes comercializados y aún exhortando al pueblo a que adhiriese a la adoración del Yahvé supremo, el Señor Dios de Israel.

<a name="U97_10_5"></a>*97:10.5 (1076.2)* Como nación los judíos finalmente perdieron su identidad política, pero la religión hebrea de creencia sincera en el Dios único y universal continúa viviendo en el corazón de los exiliados dispersos. Y esta religión sobrevive porque ha funcionado eficazmente para conservar los valores más elevados de sus seguidores. La religión judía preservó los ideales de un pueblo pero no supo fomentar el progreso y alentar el descubrimiento filosófico creador en los reinos de la verdad. La religión judía tenía muchos defectos —era deficiente en filosofía y casi vacía de cualidades estéticas— pero sí conservó los valores morales; por lo tanto persistió. El Yahvé supremo, comparado con otros conceptos de la Deidad, era claro, vívido, personal y moral.

<a name="U97_10_6"></a>*97:10.6 (1076.3)* Los judíos amaban la justicia, la sabiduría, la verdad y la rectitud como pocos pueblos lo han hecho, pero contribuyeron menos que cualquier otro pueblo a la comprensión intelectual y el entendimiento espiritual de estas cualidades divinas. Aunque la teología hebrea se negó a expandirse, desempeñó un papel importante en el desarrollo de otras dos religiones mundiales: el cristianismo y el mahometanismo.

<a name="U97_10_7"></a>*97:10.7 (1076.4)* La religión judía persistió también debido a sus instituciones. Es difícil que una religión sobreviva como práctica privada de individuos aislados. Éste ha sido siempre el error de los dirigentes religiosos: al ver los males de la religión institucionalizada tratan de destruir la técnica de funcionamiento de grupo. En lugar de destruir todo el ritual, sería mejor que lo reformaran. A este respecto Ezequiel fue más sabio que sus contemporáneos; aunque se unió a ellos insistiendo en la responsabilidad moral personal, también se dispuso a establecer la observación fiel de un ritual superior y purificado.

<a name="U97_10_8"></a>*97:10.8 (1076.5)* Y así los sucesivos maestros de Israel cumplieron la mayor hazaña en la evolución de la religión que jamás se viera en Urantia: la transformación paulatina pero ininterrumpida del concepto bárbaro del demonio salvaje Yahvé, el dios celoso y el espíritu cruel del volcán Sinaí que fulmina, al concepto más reciente, exaltado y excelso del Yahvé supremo, creador de todas las cosas y Padre amante y misericordioso de toda la humanidad. Y este concepto hebraico de Dios fue la visualización humana más elevada del Padre Universal hasta el momento en que se expandió ulteriormente y fue ampliado tan exquisitamente por las enseñanzas personales y el ejemplo de vida de su Hijo, Micael de Nebadon.

<a name="U97_10_9"></a>*97:10.9 (1076.6)* [Presentado por un Melquisedek de Nebadon.]
