﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento099.md" title="Los Problemas Sociales de la Religión">Documento 99</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento101.md" title="La Verdadera Naturaleza de la Religión">Documento 101</a>&#160;&#62;&#62;</p><hr />

## Documento 100

## <a name="U100_0_0"></a>La Religión en la Experiencia Humana

<a name="U100_0_1"></a>*100:0.1 (1094.1)* LA EXPERIENCIA de una vida religiosa dinámica transforma al individuo mediocre en una personalidad de poder idealista. La religión sirve al progreso de todos porque fomenta el progreso de cada individuo, y el progreso de cada uno es aumentado por el logro de todos.

<a name="U100_0_2"></a>*100:0.2 (1094.2)* El crecimiento espiritual está mutuamente estimulado por la asociación íntima con otros religionistas. El amor provee el terreno para el crecimiento religioso — un aliciente objetivo en lugar de la gratificación subjetiva— que sin embargo otorga la satisfacción subjetiva suprema. Y la religión ennoblece la rutina común de la vida diaria.

### <a name="U100_1_0"></a>1&#8228;&#160;El Crecimiento Religioso

<a name="U100_1_1"></a>*100:1.1 (1094.3)* Aunque la religión produzca el crecimiento de los significados y la elevación de los valores, siempre resulta el mal cuando se elevan las evaluaciones personales a niveles de los absolutos. Un niño evalúa la experiencia de acuerdo con el contenido de placer; la madurez es proporcional a la sustitución del placer personal por significados más elevados, aun lealtades a los conceptos más elevados de las situaciones diversificadas de la vida y de las relaciones cósmicas.

<a name="U100_1_2"></a>*100:1.2 (1094.4)* Algunas personas están demasiado ocupadas para crecer y por consiguiente corren el grave peligro de la fijación espiritual. Se debe disponer para el crecimiento de los significados en distintas edades, en culturas sucesivas y en las etapas que van pasando de la civilización en avance. Los principales inhibidores del crecimiento son el prejuicio y la ignorancia.

<a name="U100_1_3"></a>*100:1.3 (1094.5)* Dad a cada niño creciente la oportunidad de cultivar su propia experiencia religiosa; no debéis forzarlo a una experiencia adulta ya hecha. Recordad, el progreso año por año a través de un régimen de enseñanza establecido no significa necesariamente progreso espiritual y menos aún crecimiento espiritual. La ampliación del vocabulario no significa el desarrollo del carácter. El crecimiento no está auténticamente indicado por los meros productos sino más bien por el progreso. El crecimiento educativo verdadero está indicado por la elevación de los ideales, la mayor apreciación de los valores, los nuevos significados de los valores y una lealtad aumentada a los valores supremos.

<a name="U100_1_4"></a>*100:1.4 (1094.6)* Los niños reciben una impresión permanente tan sólo por las lealtades de sus asociados adultos; el precepto, o aun el ejemplo, no está duraderamente influyente. Las personas leales son personas en crecimiento, y el crecimiento es una realidad que impresiona e inspira. Vive lealmente hoy —crece— y mañana será otro día. La forma más rápida para que un renacuajo se torne rana, consiste en vivir lealmente cada momento como renacuajo.

<a name="U100_1_5"></a>*100:1.5 (1094.7)* El terreno esencial para el crecimiento religioso presupone una vida progresiva de autorrealización, la coordinación de las propensidades naturales, el ejercicio de la curiosidad y el goce en las aventuras razonables, la experimentación de sentimientos de satisfacción, el funcionamiento del estímulo del temor para la atención y la presencia de ánimo, el aliciente de la curiosidad, y una conciencia normal de la propia pequeñez, la humildad. El crecimiento también está predicado en el descubrimiento del yo acompañado por la autocrítica —la conciencia, porque la conciencia es en realidad la crítica del yo mediante sus propios hábitos de valor, ideales personales.

<a name="U100_1_6"></a>*100:1.6 (1095.1)* La experiencia religiosa está marcadamente influida por la salud física, el temperamento heredado y el medio ambiente social. Pero estas condiciones temporales no inhiben el progreso espiritual interior de un alma dedicada a hacer la voluntad del Padre en los cielos. En todos los mortales normales hay ciertos impulsos innatos hacia el crecimiento y la autorrealización que funcionan si no se les inhibe específicamente. La técnica segura de fomentar esta dote constitutiva del potencial del crecimiento espiritual consiste en mantener una actitud de devoción sincera a los valores supremos.

<a name="U100_1_7"></a>*100:1.7 (1095.2)* La religión no se puede regalar, recibir, prestar, aprender ni perder. Es una experiencia personal que crece proporcionalmente a la búsqueda creciente de los valores finales. El crecimiento cósmico, por lo tanto, consiste en la acumulación de los significados y la elevación, cada vez más amplia, de los valores. Pero la nobleza misma es siempre un crecimiento inconsciente.

<a name="U100_1_8"></a>*100:1.8 (1095.3)* Los hábitos religiosos de pensamiento y actuación contribuyen a la economía del crecimiento espiritual. Se pueden desarrollar predisposiciones religiosas para reaccionar favorablemente a los estímulos espirituales, un tipo de reflejo condicionado espiritual. Los hábitos que favorecen el crecimiento religioso comprenden la sensibilidad cultivada hacia los valores divinos, el reconocimiento de la vida religiosa en otros, la meditación reflexionante sobre los significados cósmicos, la solución adoradora de problemas, el compartir la vida espiritual con los semejantes, el evitar el egoísmo, negarse a presumir la misericordia divina, viviendo como en la presencia de Dios. Los factores del crecimiento religioso, pueden ser intencionales, pero el crecimiento mismo es invariablemente inconsciente.

<a name="U100_1_9"></a>*100:1.9 (1095.4)* La naturaleza inconsciente del crecimiento religioso no significa que éste sea una actividad que funciona en los dominios supuestamente subconscientes en el intelecto humano; más bien significa las actividades creadoras en los niveles superconscientes en la mente mortal. La experiencia de la realización de la realidad del crecimiento religioso inconsciente es una prueba positiva de la existencia funcional de la superconciencia.

### <a name="U100_2_0"></a>2&#8228;&#160;El Crecimiento Espiritual

<a name="U100_2_1"></a>*100:2.1 (1095.5)* El desarrollo espiritual depende, en primer lugar, del mantenimiento de una conexión viva espiritual con las verdaderas fuerzas espirituales, y en segundo término, de la producción continua del fruto espiritual: el prodigar a los semejantes lo que se ha recibido de los benefactores espirituales. El progreso espiritual está predicado en el reconocimiento intelectual de la pobreza espiritual combinado con la autoconciencia del hambre de perfección, el deseo de conocer a Dios y de ser como él, el propósito sincero de hacer la voluntad del Padre en los cielos.

<a name="U100_2_2"></a>*100:2.2 (1095.6)* El crecimiento espiritual es en primer lugar, el despertar a las necesidades, luego el discernimiento de los significados y finalmente el descubrimiento de los valores. La prueba de verdadero desarrollo espiritual consiste en la exhibición de una personalidad humana motivada por el amor, activada por el ministerio altruista y dominada por la adoración sincera de los ideales de perfección de la divinidad. Y toda esta experiencia constituye la realidad de la religión, en contraste con las meras creencias teológicas.

<a name="U100_2_3"></a>*100:2.3 (1095.7)* La religión puede progresar a ese nivel de experiencia en el que se vuelva una técnica esclarecida y sabia de reacción espiritual al universo. Tal religión glorificada puede funcionar en tres niveles de la personalidad humana: el intelectual, el morontial y el espiritual; sobre la mente, en el alma en evolución y con el espíritu residente.

<a name="U100_2_4"></a>*100:2.4 (1096.1)* La espiritualidad se vuelve de inmediato el indicador de la propia cercanía a Dios y la medida de nuestra propia utilidad para con los semejantes. La espiritualidad eleva la habilidad de descubrir la belleza en las cosas, de reconocer la verdad en los significados y la bondad en los valores. El desarrollo espiritual está determinado por la capacidad para eso y es directamente proporcional a la eliminación de las características egoístas del amor.

<a name="U100_2_5"></a>*100:2.5 (1096.2)* El verdadero estado espiritual es la medida en que se aproxima uno a la Deidad, la sintonización con el Ajustador. El logro de la finalidad de la espiritualidad es equivalente al logro del máximo de la realidad, el máximo de la semejanza con Dios. La vida eterna es la búsqueda interminable de los valores infinitos.

<a name="U100_2_6"></a>*100:2.6 (1096.3)* El objetivo de la autorrealización humana debe ser espiritual, no material. Las únicas realidades por las que vale luchar son divinas, espirituales y eternas. El hombre mortal tiene derecho a gozar de los placeres físicos y a satisfacer los afectos humanos; se beneficia por la lealtad a las asociaciones humanas y a las instituciones temporales; pero éstos no constituyen los cimientos eternos sobre los que se construye la personalidad inmortal que debe trascender el espacio, conquistar el tiempo y alcanzar el destino eterno de la perfección divina y el servicio finalista.

<a name="U100_2_7"></a>*100:2.7 (1096.4)* Jesús ilustró la profunda seguridad del mortal conocedor de Dios cuando dijo: «Para un creyente del reino quien conoce a Dios, ¿que importa si todas las cosas terrenales se arruinan?» Las seguridades temporales son vulnerables, pero las certezas espirituales son impregnables. Cuando las mareas de la adversidad humana, el egoísmo, la crueldad, el odio, la maldad y los celos golpean el alma mortal, podéis reposar en la seguridad de que existe un bastión interior, la citadela del espíritu, que es absolutamente inatacable; por lo menos es verdad de cada ser humano que ha encomendado el mantenimiento de su alma al espíritu residente del Dios eterno.

<a name="U100_2_8"></a>*100:2.8 (1096.5)* Después de tal logro espiritual, se haya éste obtenido mediante crecimiento gradual o a través de una crisis específica, ocurre una nueva orientación de la personalidad, así como también el desarrollo de una nueva norma de valores. Estos individuos nacidos del espíritu reciben tal motivación nueva en la vida, que son capaces de presenciar con calma, la vista del arruinamiento de sus ambiciones más caras, del asolamiento de sus esperanzas más profundas; saben categóricamente que tales catástrofes no son sino cataclismos redirectores que estropean las creaciones temporales de uno, previo al inicio de las realidades más nobles y perdurables de un nivel nuevo y más sublime de logro universal.

### <a name="U100_3_0"></a>3&#8228;&#160;Los Conceptos de Valor Supremo

<a name="U100_3_1"></a>*100:3.1 (1096.6)* La religión no es una técnica para llegar a una paz mental estática y dichosa; es un impulso hacia la organización del alma para el servicio dinámico. Es enlistar la totalidad del yo para el servicio leal del Dios amante y para servir al hombre. La religión paga cualquier precio esencial para el logro del fin supremo, el premio eterno. Hay una consagración tan completa en la lealtad religiosa que es soberbiamente sublime. Y estas lealtades son socialmente eficaces y espiritualmente progresivas.

<a name="U100_3_2"></a>*100:3.2 (1096.7)* Para el religionista, la palabra ‘Dios’, se vuelve un símbolo que significa el acercamiento a la realidad suprema y el reconocimiento del valor divino. Lo que place o disgusta a la humanidad no determina el bien o el mal; los valores morales no surgen de la satisfacción de los deseos ni de la frustración emocional.

<a name="U100_3_3"></a>*100:3.3 (1096.8)* En la contemplación de los valores debes distinguir entre lo que *es* valor y lo que *tiene* valor. Debes reconocer la relación entre las actividades placenteras y su integración significativa y realización enaltecida en niveles progresivamente cada vez más altos de experiencia humana.

<a name="U100_3_4"></a>*100:3.4 (1097.1)* El significado es algo que la experiencia agrega al valor; es la conciencia apreciativa de los valores. Un placer aislado y puramente egoísta, puede connotar una devaluación virtual de los significados, un goce sin sentido que linda con el mal relativo. Los valores son experienciales cuando las realidades son significativas y se asocian mentalmente, cuando tales relaciones son reconocidas y apreciadas por la mente.

<a name="U100_3_5"></a>*100:3.5 (1097.2)* Los valores no pueden ser jamás estáticos; la realidad significa cambio, crecimiento. El cambio sin crecimiento, expansión de significado y exaltación de valor, no tiene valor —es potencialmente mal. Cuanto más grande sea la calidad de adaptación cósmica, más significado tendrá toda experiencia. Los valores no son ilusiones conceptuales; son reales, pero siempre dependen del hecho de las interrelaciones. Los valores son siempre tanto actuales como potenciales —no lo que fue, sino lo que es y lo que será.

<a name="U100_3_6"></a>*100:3.6 (1097.3)* La asociación de los actuales y los potenciales equivale al crecimiento, la realización experiencial de los valores. Pero el crecimiento no es mero progreso. El progreso es siempre significativo, pero es relativamente sin valor en ausencia del crecimiento. El valor supremo de la vida humana consiste en el crecimiento de los valores, el progreso en los significados y la realización de la interrelación cósmica de estas dos experiencias. Y tal experiencia es equivalente a la conciencia de Dios. Un mortal con esta experiencia, aunque no sea sobrenatural, se está volviendo realmente sobrehumano; un alma inmortal está evolucionando.

<a name="U100_3_7"></a>*100:3.7 (1097.4)* El hombre no puede desencadenar el crecimiento, pero sí puede proveer las condiciones favorables. El crecimiento es siempre inconsciente, sea éste físico, intelectual o espiritual. El amor así crece; no puede ser creado, manufacturado ni comprado; debe crecer. La evolución es una técnica cósmica de crecimiento. El crecimiento social no puede asegurarse mediante la legislación, y el crecimiento moral no se obtiene por una administración mejorada. El hombre puede fabricar una máquina, pero su verdadero valor debe derivarse de la cultura humana y de la apreciación personal. La única contribución del hombre al crecimiento es la movilización de los poderes totales de su personalidad —la fe viviente.

### <a name="U100_4_0"></a>4&#8228;&#160;Los Problemas del Crecimiento

<a name="U100_4_1"></a>*100:4.1 (1097.5)* La vida religiosa es una vida dedicada, y la vida dedicada es una vida creadora, original y espontánea. De los conflictos que inician la selección de hábitos de reacción nuevos y mejores en lugar de los esquemas más viejos e inferiores de reacción, surgen nuevas visiones religiosas. Los nuevos significados tan sólo surgen de entre conflicto; y el conflicto persiste tan sólo mientras perdura la actitud de negarse a adoptar los valores más elevados connotados en los significados superiores.

<a name="U100_4_2"></a>*100:4.2 (1097.6)* Las perplejidades religiosas son inevitables; no puede haber crecimiento ninguno sin conflicto psíquico y agitación espiritual. La organización de una norma filosófica de vida supone una conmoción considerable en los dominios filosóficos de la mente. No se ejercitan lealtades a favor de lo grande, lo bueno, lo verdadero y lo noble en ausencia de la lucha. El esfuerzo se dirige a aclarar la visión espiritual y a aumentar la compenetración cósmica. Y el intelecto humano protesta cuando se le quitan energías no espirituales de existencia temporal. La mente indolente animal se rebela ante el esfuerzo necesario para luchar con la solución de problemas a nivel cósmico.

<a name="U100_4_3"></a>*100:4.3 (1097.7)* Pero el gran problema de la vida religiosa consiste en la tarea de unificar los poderes del alma de la personalidad mediante el dominio del AMOR. La salud, la eficacia mental y la felicidad surgen de la unificación de los sistemas físicos, de los sistemas espirituales. El hombre mucho entiende de salud y de cordura, pero de la felicidad realmente ha comprendido muy poco. La felicidad más elevada está indisolublemente vinculada con el progreso espiritual. El crecimiento espiritual produce un deleite duradero, una paz que trasciende toda comprensión.

<a name="U100_4_4"></a>*100:4.4 (1098.1)* En la vida física, los sentidos se percatan de la existencia de las cosas; la mente descubre la realidad de los significados; pero la experiencia espiritual revela al individuo los verdaderos valores de la vida. Estos altos niveles de vida humana se logran en el amor supremo de Dios y en el amor altruista del hombre. Si amas a tus semejantes, debes haber descubierto sus valores. Jesús amaba tanto a los hombres, porque les adjudicaba un valor tan alto. Puedes mejor descubrir los valores de tus asociados descubriendo sus motivaciones. Si alguien te irrita, te produce sentimientos de resentimiento, debes buscar con simpatía el discernimiento de su punto de vista, sus razones de una conducta tan censurable. Una vez que entiendas a tu prójimo, te volverás tolerante, y esta tolerancia crecerá en amistad y madurará en el amor.

<a name="U100_4_5"></a>*100:4.5 (1098.2)* Forma con los ojos de la mente el retrato de uno de vuestros antepasados primitivos de los tiempos de las cavernas —un hombre bajo, deforme, corpulento, sucio, hosco, de pie, con las piernas abiertas, blandiendo un garrote, emanando odio y animosidad, a medida que fija la vista delante de él con expresión feroz. Este cuadro no pinta la dignidad divina del hombre. Pero ampliemos el cuadro. Frente a este humano animado se agazapa un tigre de dientes sable. Detrás de él, una mujer y dos niños. Inmediatamente reconocerás que este cuadro simboliza los comienzos de mucho de lo que es noble y bueno en la raza humana; pero el hombre es el mismo en ambas situaciones. Sólo que en la segunda, tienes un horizonte más amplio. Allí disciernes la motivación de este mortal evolutivo. Su actitud se vuelve loable, porque lo comprendes. Si puedes tan sólo imaginar los motivos de tus asociados, cuanto mejor podrás comprenderlos. Si tan sólo puedes conocer a tus semejantes, finalmente te enamorarás de ellos.

<a name="U100_4_6"></a>*100:4.6 (1098.3)* No puedes realmente amar a tus semejantes por un simple acto de tu voluntad. El amor tan sólo nace de la comprensión completa de las motivaciones y sentimientos de tus semejantes. No es tan importante amar a todos los hombres hoy como lo es que cada día aprendes a amar aún a uno más entre los seres humanos. Si cada día o cada semana consigues comprender a uno más de entre tus semejantes, y si éste es el límite de tu habilidad, estás entonces ciertamente socializando y verdaderamente espiritualizando tu personalidad. El amor es contagioso, y cuando la devoción humana es inteligente y sabia, el amor es más contagioso que el odio. Pero tan sólo el amor genuino y altruista es verdaderamente contagioso. Si cada mortal pudiese volverse tan sólo el objeto de un afecto dinámico, este virus benigno del amor llenaría muy pronto la corriente sentimental de emoción de la humanidad hasta tal punto que toda civilización estaría comprendida por el amor y ésa sería la realización de la hermandad del hombre.

### <a name="U100_5_0"></a>5&#8228;&#160;La Conversión y el Misticismo

<a name="U100_5_1"></a>*100:5.1 (1098.4)* El mundo está lleno de almas perdidas, no perdidas en el sentido teológico sino perdidas en el significado direccional, almas que vagan confusas entre los ismos y cultos de una era filosófica frustrada. Demasiado pocos han aprendido cómo reemplazar la autoridad religiosa con una filosofía de vida. (Los símbolos de la religión socializada no han de ser despreciados como canales para el crecimiento, aunque el lecho del río no es el río mismo, por él corren sus aguas.)

<a name="U100_5_2"></a>*100:5.2 (1098.5)* El progreso del crecimiento religioso conduce desde el estancamiento, a través del conflicto, a la coordinación; desde la inseguridad, a la fe firme; desde la confusión de la conciencia cósmica, a la unificación de la personalidad; desde el objetivo temporal, al eterno; desde la esclavitud del temor, a la libertad de la filiación divina.

<a name="U100_5_3"></a>*100:5.3 (1099.1)* Debe aclararse que las profesiones de lealtad a los ideales supremos —el conocimiento psíquico, emocional y espiritual de la conciencia de Dios— pueden crecer natural y gradualmente, o bien, a veces se les puede experientar en ciertas circunstancias, como en una crisis. El apóstol Pablo experimentó precisamente tal conversión repentina y espectacular, ese día pletórico en el camino a Damasco. Gautama Siddharta tuvo una experiencia similar la noche en la que permaneció sentado a solas y trató de penetrar el misterio de la verdad final. Muchos otros han tenido experiencias similares, y muchos creyentes sinceros han progresado en el espíritu sin conversión súbita.

<a name="U100_5_4"></a>*100:5.4 (1099.2)* La mayoría de los fenómenos espectaculares asociados con las así llamadas conversiones religiosas, son enteramente psicológicos en su naturaleza, pero de vez en cuando ocurren experiencias que son también espirituales en origen. Cuando la movilización mental es absolutamente total en cualquier nivel de alcance psíquico hacia el logro espiritual, cuando existe perfección de motivación humana en las lealtades a la idea divina, entonces muy frecuentemente ocurre un abrazo repentino del espíritu residente que se sincroniza con el propósito concentrado y consagrado de la mente superconsciente del mortal creyente. Y son tales experiencias de fenómenos intelectuales y espirituales unificados los que constituyen la conversión que consiste en factores más allá de la involucración puramente psicológica.

<a name="U100_5_5"></a>*100:5.5 (1099.3)* Pero la emoción por sí sola es una conversión falsa; hace falta tanto la fe como el sentimiento. En cuanto tal movilización de lealtad humana permanezca incompleta, hasta ese punto la experiencia de la conversión será una realidad mezclada de lo intelectual, lo emocional y lo espiritual.

<a name="U100_5_6"></a>*100:5.6 (1099.4)* Si uno está dispuesto a reconocer una mente subconsciente teórica como hipótesis práctica de trabajo en una vida intelectual por otra parte unificada, entonces, para ser constantes, habrá que postular un medio similar y correspondiente de actividad intelectual ascendente como nivel superconsciente, la zona de contacto inmediato con la entidad de espíritu residente, el Ajustador del Pensamiento. El gran peligro en todas estas especulaciones psíquicas consiste en que las visiones y otras experiencias así llamadas místicas, juntamente con sueños extraordinarios, pueden ser considerados comunicaciones divinas a la mente humana. En épocas pasadas, los seres divinos se han revelado a ciertas personas que conocen a Dios, no debido a sus trances místicos o visiones morbosas, sino a pesar de todos estos fenómenos.

<a name="U100_5_7"></a>*100:5.7 (1099.5)* El contraste con la búsqueda de la conversión, el acercamiento mejor a las zonas morontiales de posible contacto con el Ajustador del Pensamiento debe buscarse mediante una vida de fe viviente y de adoración sincera, y de oración franca y altruista. Demasiado de lo que surge de los recuerdos de los niveles inconscientes de la mente humana se ha interpretado erróneamente como revelación divina y guía espiritual.

<a name="U100_5_8"></a>*100:5.8 (1099.6)* Existe gran peligro asociado con la práctica habitual de los ensueños religiosos; el misticismo puede volverse una técnica para evitar la realidad, aunque a veces haya sido un medio para la comunión espiritual genuina. Cortas temporadas de retiro de las escenas activas de la vida, pueden no ser gravemente peligrosas, pero el aislamiento prolongado de la personalidad no es deseable. No debe cultivarse nunca, bajo ninguna circunstancia, el estado semejante al trance de una conciencia visionaria como experiencia religiosa.

<a name="U100_5_9"></a>*100:5.9 (1099.7)* Las características del estado místico son, la difusión de la conciencia con vívidas islas de atención focal que operan sobre un intelecto comparativamente pasivo. Todo esto lleva la conciencia hacia el subconsciente en vez de llevarla en dirección de la zona de contacto espiritual, el superconsciente. Muchos místicos han llevado su disociación mental hasta un nivel de manifestaciones mentales anormales.

<a name="U100_5_10"></a>*100:5.10 (1100.1)* La actitud más sana de la meditación espiritual se ha de encontrar en la adoración reflexiva y en la oración de acción de gracias. La comunión directa con el Ajustador del Pensamiento, tal como ocurrió en los últimos años de la vida de Jesús en la carne, no debe ser confundida con estas experiencias así llamadas místicas. Los factores que contribuyen a la iniciación de la comunión mística son indicativos del peligro de tales estados psíquicos. El estado místico está favorecido por cosas tales como la fatiga física, el ayuno, la disociación psíquica, profundas experiencias estéticas, impulsos sexuales vívidos, temor, ansiedad, rabia y baile desenfrenado. Mucho del material que surge como resultado de esta preparación preliminar tiene su origen en la mente subconsciente.

<a name="U100_5_11"></a>*100:5.11 (1100.2)* Aunque las condiciones pudieran ser favorables para los fenómenos místicos, es necesario comprender claramente que Jesús de Nazaret no recurrió nunca a estos métodos para comunicarse con el Padre en el Paraíso. Jesús no tenía delirios subconscientes ni ilusiones superconscientes.

### <a name="U100_6_0"></a>6&#8228;&#160;Las Marcas del Vivir Religioso

<a name="U100_6_1"></a>*100:6.1 (1100.3)* Las religiones evolucionarias y las religiones revelatorias pueden diferir considerablemente en sus métodos, pero en su motivo hay una gran similitud. La religión no es una función específica de la vida; más bien es una forma de vida. La verdadera religión es una devoción incondicional a una realidad que el religionista considera de valor supremo para él y para toda la humanidad. Las características sobresalientes de todas las religiones son: lealtad incondicional y devoción sincera a los valores supremos. Esta devoción religiosa a los valores supremos se demuestra en la relación de la madre supuestamente no religiosa hacia su hijo y en la lealtad ferviente de los no religiosos a una causa abrazada.

<a name="U100_6_2"></a>*100:6.2 (1100.4)* El valor supremo aceptado por el religionista puede ser bajo o aun falso, pero es sin embargo religioso. Una religión es genuina en cuanto el valor que se considera supremo es verdaderamente una realidad cósmica de genuino valor espiritual.

<a name="U100_6_3"></a>*100:6.3 (1100.5)* Las marcas de la respuesta humana al impulso religioso comprenden las cualidades de la nobleza y la grandeza. El religioso sincero tiene conciencia de una ciudadanía en el universo y es consciente de ponerse en contacto con las fuentes de poder sobrehumano. El religionista está impulsado y energizado por la seguridad de pertenecer a una hermandad superior y ennoblecida de hijos de Dios. La conciencia del valor de su propio yo va aumentada por el estímulo de la búsqueda de los objetivos universales más elevados —las metas supremas.

<a name="U100_6_4"></a>*100:6.4 (1100.6)* El yo ha cedido al fascinante impulso de una motivación que todo lo abarca, que impone una mayor autodisciplina, disminuye el conflicto emocional y hace que la vida mortal valga realmente la pena vivir. El reconocimiento morboso de las limitaciones humanas se transforma en la conciencia natural de las limitaciones mortales, asociadas con la determinación moral y la aspiración espiritual de lograr los fines universales y superuniversales más elevados. Y esta intensa lucha por el logro de los ideales supermortales está siempre caracterizada por una mayor paciencia, fuerza y tolerancia.

<a name="U100_6_5"></a>*100:6.5 (1100.7)* Pero la verdadera religión es amor vivo, una vida de servicio. La separación del religionista de mucho de lo que es puramente temporal y trivial no conduce nunca al aislamiento social y no debería destruir jamás el sentido del humor. La religión genuina no quita nada de la existencia humana, sino que agrega nuevos significados a la vida entera; genera nuevos tipos de entusiasmo, fervor y valentía. Aun es posible que engendre el espíritu del cruzado, que es más que peligroso si no está controlado por la visión espiritual y la devoción leal a las obligaciones sociales comunes de las lealtades humanas.

<a name="U100_6_6"></a>*100:6.6 (1101.1)* Una de las características más sorprendentes de la vida religiosa, es esa paz dinámica y sublime, esa paz que trasciende toda comprensión humana, esa calma cósmica que simboliza la ausencia de toda duda y confusión. Tales niveles de estabilidad espiritual son inmunes a la decepción. Estos religionistas son como el apóstol Pablo, quien dijo: «Estoy seguro de que ni la muerte, ni la vida, ni ángeles, ni principados, ni potestades, ni lo presente, ni lo por venir, ni lo alto, ni lo profundo, ni ninguna otra cosa nos podrá separar del amor de Dios».

<a name="U100_6_7"></a>*100:6.7 (1101.2)* Existe un sentimiento de seguridad, asociado con la realización de la gloria triunfante, que reside en la conciencia del religioso que ha captado la realidad del Supremo, y que persigue el objetivo del Último.

<a name="U100_6_8"></a>*100:6.8 (1101.3)* Aun la religión evolucionaria es enteramente así en lealtad y grandeza, porque es una experiencia genuina. Pero la religión revelatoria es *excelente* como también genuina. Las nuevas lealtades de la visión espiritual ampliada crean nuevos niveles de amor y devoción, de servicio y hermandad; y toda esta visión social enaltecida produce una conciencia, cada vez más amplia, de la paternidad de Dios y de la fraternidad del hombre.

<a name="U100_6_9"></a>*100:6.9 (1101.4)* La diferencia característica entre la religión evolucionada y la religión revelada consiste en una nueva calidad de sabiduría divina que se agrega a la sabiduría humana puramente experiencial. Pero es la experiencia con las religiones humanas la que desarrolla la capacidad para la recepción subsiguiente de los dones en aumento de la sabiduría divina y de la compenetración cósmica.

### <a name="U100_7_0"></a>7&#8228;&#160;La Cumbre del Vivir Religioso

<a name="U100_7_1"></a>*100:7.1 (1101.5)* Aunque el mortal común de Urantia no puede esperar alcanzar la alta perfección de carácter que adquiriera Jesús de Nazaret durante su estadía mortal, es totalmente posible para cada creyente mortal desarrollar una personalidad fuerte y unificada de acuerdo con la manera perfeccionada de la personalidad de Jesús. La característica singular de la personalidad del Maestro era, no tanto su perfección, como su simetría, su exquisita y equilibrada unificación. La presentación más eficaz de Jesús consiste en seguir el ejemplo del que dijo, al señalar hacia el Maestro de pie ante sus acusadores: «¡Mirad al hombre!»

<a name="U100_7_2"></a>*100:7.2 (1101.6)* La ternura infalible de Jesús tocó el corazón de los hombres, pero su constante fuerza de carácter sorprendió a sus seguidores. Era verdaderamente sincero; en él no había nada de un hipocrítico. Estaba libre de toda afectación; era siempre tan refrescantemente genuino. Nunca se rebajó a pretensiones, ni recurrió a las imposturas. Vivió la verdad, incluso al enseñarla. Él fue la verdad. Se vio restringido en su proclamación de la verdad salvadora por su generación, aunque dicha sinceridad a veces le causó dolor. Era incondicionalmente leal a toda verdad.

<a name="U100_7_3"></a>*100:7.3 (1101.7)* Pero el Maestro era tan razonable, tan disponible. Demostró su sentido práctico en todo su ministerio, y todos su planes estaban caracterizados por un sentido común santificado. Estaba libre de toda tendencia extravagante, errática y excéntrica. No fue nunca caprichoso ni histérico. En todas sus enseñanzas y en cada cosa que hizo siempre había una discriminación exquisita asociada con un extraordinario sentido de lo apropiado.

<a name="U100_7_4"></a>*100:7.4 (1102.1)* El Hijo del Hombre siempre fue una personalidad aplomada. Aun sus enemigos no dejaron jamás de respetarlo plenamente; aun temían su presencia. Jesús no tenía temores. Estaba sobrecargado de entusiasmo divino, pero no se volvió jamás fanático. Era emocionalmente activo, pero nunca frívolo. Era imaginativo pero siempre práctico. Se enfrentaba francamente con las realidades de la vida, pero no fue jamás torpe ni prosaico. Era valiente, pero jamás precipitado; prudente, pero nunca cobarde. Era comprensivo pero no sentimental; singular pero no excéntrico. Era piadoso pero no mojigato. Y tenía tanto aplomo porque estaba tan perfectamente unificado.

<a name="U100_7_5"></a>*100:7.5 (1102.2)* La originalidad de Jesús era espontánea. No estaba vinculado por la tradición ni obstaculizado por la esclavitud de las convenciones estrechas. Hablaba con confianza indudable y enseñaba con autoridad absoluta. Pero su extraordinaria originalidad no lo llevó a descartar las perlas de verdad en las enseñanzas de sus predecesores y contemporáneos. Y la más original de sus enseñanzas fue el énfasis en el amor y la misericordia en lugar del temor y el sacrificio.

<a name="U100_7_6"></a>*100:7.6 (1102.3)* Jesús tenía una visión muy amplia. Él amonestaba a sus seguidores a que predicaran el evangelio a todos los pueblos. Estaba libre de toda estrechez de mente. Su corazón comprensivo abrazaba a la humanidad entera, aun a un universo. Siempre su invitación era: «Quienquiera que lo desee, que venga».

<a name="U100_7_7"></a>*100:7.7 (1102.4)* De Jesús se dijo con verdad: «Confiaba en Dios». Como hombre entre los hombres confiaba en la forma más sublime en el Padre en los cielos. Él confiaba en su Padre como un niñito confía en su padre terrenal. Su fe era perfecta, pero jamás presuntuosa. Aunque la naturaleza pareciera cruel o indiferente al bienestar del hombre en la tierra, Jesús nunca titubeó en su fe. Era inmune al desencanto e impermeable a la persecución. El fracaso aparente no le afectaba.

<a name="U100_7_8"></a>*100:7.8 (1102.5)* Él amó a los hombres como hermanos, reconociendo al mismo tiempo cómo diferían en dones innatos y calidades adquiridas. «Anduvo haciendo bienes».

<a name="U100_7_9"></a>*100:7.9 (1102.6)* Jesús era una persona particularmente alegre, pero no era un optimista ciego e irrazonable. Su constante palabra de exhortación fue: «Tened ánimo». Podía mantener esta actitud tranquila debido a su inquebrantable confianza en Dios y a su fe firme en el hombre. Siempre fue conmovedoramente considerado de todos los hombres, porque los amaba y creía en ellos. Pero siempre se mantuvo fiel a sus convicciones y magníficamente firme en su devoción de hacer la voluntad de su Padre.

<a name="U100_7_10"></a>*100:7.10 (1102.7)* El Maestro siempre fue generoso. Jamás se cansó de decir: «Más bienaventurado es dar que recibir». Él dijo: «De gracia recibisteis, dad de gracia». Y sin embargo, a pesar de su generosidad sin límites, nunca fue despilfarrador ni extravagante. Enseñó que debéis creer para recibir la salvación. «Porque el que pide, recibe».

<a name="U100_7_11"></a>*100:7.11 (1102.8)* Era sincero, pero siempre gentil. Dijo él: «Si así no fuera, yo os lo hubiera dicho». Era franco, pero siempre cordial. Hablaba libremente de su amor por el pecador y de su odio por el pecado. Pero a través de esta sinceridad sorprendente, fue infaliblemente *justo.*

<a name="U100_7_12"></a>*100:7.12 (1102.9)* Jesús siempre fue alegre, a pesar de que a veces bebió profundamente de la copa del dolor humano. Se enfrentó sin temores con las realidades de la existencia, y sin embargo estaba pletórico de entusiasmo por el evangelio del reino. Pero controlaba su entusiasmo; éste nunca lo controló a él. Estaba dedicado sin reservas a «los asuntos del Padre». Este entusiasmo divino condujo a sus hermanos menos espirituales a pensar que estaba fuera de sí mismo, pero el universo que le contemplaba lo juzgó un modelo de salud mental y el modelo original de la devoción mortal suprema a las altas normas de la vida espiritual. Y su entusiasmo controlado era contagioso; sus asociados se veían obligados a compartir su optimismo divino.

<a name="U100_7_13"></a>*100:7.13 (1103.1)* Este hombre de Galilea no fue hombre de sufrimientos; fue un alma de alegría. Siempre decía: «Regocijaos y sed sumamente alegres». Pero cuando el deber lo exigió, estuvo listo para andar valientemente a través del «valle de la sombra de la muerte». Era jubiloso pero humilde al mismo tiempo.

<a name="U100_7_14"></a>*100:7.14 (1103.2)* Su valentía era tan sólo igual a su paciencia. Cuando se le urgía a actuar prematuramente, él tan sólo respondía: «Mi hora no ha llegado aún». No tenía jamás prisa; su donaire era sublime. Pero frecuentemente se indignaba por el mal, era intolerante del pecado. Frecuentemente tuvo el fuerte impulso de resistir a aquello que consideraba contra el bienestar de sus hijos en la tierra. Pero su indignación contra el pecado no se transformó nunca en ira contra el pecador.

<a name="U100_7_15"></a>*100:7.15 (1103.3)* Su valor era magnífico, pero nunca fue temerario. Su palabra clave era: «No temáis». Su valentía era elevada y su coraje frecuentemente heroico. Pero su coraje estaba vinculado con la discreción y controlado por la razón. Era un coraje nacido de la fe, no la temeridad de la presunción ciega. Era verdaderamente valiente pero nunca fue audaz.

<a name="U100_7_16"></a>*100:7.16 (1103.4)* El Maestro era un modelo de reverencia. La oración, aun en su juventud, comenzaba «Padre nuestro que estás en los cielos, santificado sea tu nombre». Aun respetaba la adoración defectuosa de sus semejantes. Pero esto no le impidió atacar las tradiciones religiosas o asaltar los errores de las creencias humanas. Reverenciaba la verdadera santidad, y sin embargo podía apelar con justicia a sus semejantes diciendo: «¿Quién de vosotros me redarguye de pecado?».

<a name="U100_7_17"></a>*100:7.17 (1103.5)* Jesús fue grande porque era bueno; sin embargo, fraternizó con los niñitos. Era dulce y sin pretensiones en su vida personal, sin embargo era el hombre perfeccionado de un universo. Sus asociados le llamaron Maestro, sin que él lo pidiera.

<a name="U100_7_18"></a>*100:7.18 (1103.6)* Jesús fue la personalidad humana perfectamente unificada. Y hoy, como en Galilea, sigue unificando la experiencia mortal y coordinando las empresas humanas. Unifica la vida, ennoblece el carácter y simplifica la experiencia. Entra en la mente humana para elevar, transformar y transfigurar. Es literalmente verdad: «Si un hombre tiene dentro de sí a Jesús Cristo, es él una criatura nueva; las cosas viejas pasaron; he aquí todas son hechas nuevas».

<a name="U100_7_19"></a>*100:7.19 (1103.7)* [Presentado por un Melquisedek de Nebadon.]
