﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento101.md" title="La Verdadera Naturaleza de la Religión">Documento 101</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento103.md" title="La Realidad de la Experiencia Religiosa">Documento 103</a>&#160;&#62;&#62;</p><hr />

## Documento 102

## <a name="U102_0_0"></a>Los Cimientos de la Fe Religiosa

<a name="U102_0_1"></a>*102:0.1 (1118.1)* PARA el materialista no creyente, el hombre es tan sólo un accidente evolucionario. Sus esperanzas de supervivencia están engarzadas en la ficción de la imaginación mortal; sus temores, amores, deseos y creencias no son sino la reacción de la yuxtaposición incidental de ciertos átomos de materia sin vida. No hay exhibición de energía ni expresión de confianza que puedan llevarle más allá de la tumba. Las labores devotas y el genio inspirador de los mejores entre los hombres están destinados a extinguirse en la muerte, esa larga y solitaria noche de olvido eterno y extinción del alma. La desesperación sin nombre es la única recompensa del hombre por vivir y luchar bajo el sol temporal de la existencia mortal. Cada día de vida lenta y seguramente aprieta el nudo de un destino despiadado decretado por un universo material hostil e implacable que será el último insulto para todo lo que en el deseo humano es hermoso, noble, elevado y bueno.

<a name="U102_0_2"></a>*102:0.2 (1118.2)* Pero éste no es el fin ni el eterno destino del hombre; esta visión no es más que el grito de desesperación pronunciado por un alma vagabunda que se ha perdido en la oscuridad espiritual, y que lucha valientemente frente a los sofismas mecanicistas de una filosofía material, enceguecido por la confusión y la distorsión de una erudición compleja. Y toda esta condena de oscuridad y todo este destino desesperado se disuelven para siempre con una valiente pincelada de fe pintada por el más humilde e ignorante de los hijos de Dios en la tierra.

<a name="U102_0_3"></a>*102:0.3 (1118.3)* Esta fe salvadora nace en el corazón humano cuando la conciencia moral del hombre comprende que los valores humanos pueden ser transformados en experiencia mortal de lo material a lo espiritual, de lo humano a lo divino, del tiempo a la eternidad.

### <a name="U102_1_0"></a>1&#8228;&#160;La Seguridad de la Fe

<a name="U102_1_1"></a>*102:1.1 (1118.4)* La tarea del Ajustador del Pensamiento constituye la explicación de la traducción del sentido del deber primitivo y evolucionario del hombre en una fe más elevada y más certera en las realidades eternas de la revelación. En el corazón del hombre debe existir hambre de perfección para que éste sea capaz de comprender los caminos de la fe hasta el logro supremo. Si un hombre elige hacer la voluntad divina, conocerá el camino de la verdad. Es literalmente verdad que «hay que conocer a las cosas humanas para poderlas amar, pero las cosas divinas deben ser amadas para poderlas conocer». Las dudas honestas y las preguntas sinceras no son pecado; estas actitudes simplemente demuestran un atraso en el viaje progresivo hacia el logro de la perfección. La confianza inocente del niño asegura al hombre el ingreso en el reino del ascenso celestial, pero el progreso depende totalmente del ejercicio vigoroso de una fe robusta y confiada del hombre adulto.

<a name="U102_1_2"></a>*102:1.2 (1119.1)* La razón de la ciencia se basa en los hechos observables del tiempo; la fe de la religión se basa en el programa espiritual de la eternidad. Lo que el conocimiento y la razón no pueden hacer por nosotros, la verdadera sabiduría nos indica que permitamos que la fe lo consiga a través de la visión religiosa y de la transformación espiritual.

<a name="U102_1_3"></a>*102:1.3 (1119.2)* Debido al aislamiento de la rebelión, la revelación de la verdad en Urantia demasiado a menudo se ha mezclado con declaraciones de ciertas cosmologías parciales y transitorias. La verdad permanece inalterada de generación en generación, pero las enseñanzas asociadas sobre el mundo físico varían de día a día y de año en año. La verdad eterna no debe ser despreciada porque se la encuentre al azar junto a ideas obsoletas sobre el mundo material. Cuanta más sepas de ciencia, menos podrás estar seguro; cuanta más religión *tengas,* más seguro estarás.

<a name="U102_1_4"></a>*102:1.4 (1119.3)* Las certidumbres de la ciencia proceden enteramente del intelecto; las certidumbres de la religión surgen de los cimientos mismos de la *entera personalidad.* La ciencia apela a la comprensión de la mente; la religión apela a la lealtad y devoción del cuerpo, la mente y el espíritu, aun de la personalidad total.

<a name="U102_1_5"></a>*102:1.5 (1119.4)* Dios es tan real y absoluto que no se pueden ofrecer signos materiales de prueba ni demostraciones de así llamados milagros como testimonio de su realidad. Siempre lo conoceremos porque confiamos en él, y nuestra creencia en él se basa totalmente en nuestra participación personal en las manifestaciones divinas de su realidad infinita.

<a name="U102_1_6"></a>*102:1.6 (1119.5)* El Ajustador del Pensamiento residente estimula infaliblemente en el alma del hombre una auténtica hambre de perfección juntamente con una vasta curiosidad que puede ser satisfecha adecuadamente tan sólo por la comunión con Dios, la fuente divina de ese Ajustador. El alma hambrienta del hombre se niega a satisfacerse con algo que sea menos que la realización personal del Dios vivo. Aunque Dios pueda ser mucho más que una personalidad moral elevada y perfecta, no puede ser menos en nuestro hambriento y finito concepto.

### <a name="U102_2_0"></a>2&#8228;&#160;La Religión y la Realidad

<a name="U102_2_1"></a>*102:2.1 (1119.6)* Las mentes observadoras y las almas discriminadoras conocen la religión cuando la encuentran en la vida de sus semejantes. La religión no requiere definición; todos conocemos sus frutos sociales, intelectuales, morales y espirituales. Y esto se origina del hecho de que la religión es la propiedad de la raza humana; no es fruto de la cultura. Es verdad que la percepción de la religión sigue siendo humana y por lo tanto sujeta a la esclavitud de la ignorancia, la servidumbre de la superstición, las decepciones de la sofisticación y las ilusiones de la filosofía falsa.

<a name="U102_2_2"></a>*102:2.2 (1119.7)* Una de las peculiaridades características de la seguridad religiosa genuina es que, a pesar de la absolutez de sus afirmaciones y la rigidez de su actitud, el espíritu de su expresión es tan aplomado y está tan atemperado que nunca comunica la menor impresión de autoafirmación o de exaltación egoísta. La sabiduría de la experiencia religiosa es en cierto modo una paradoja, porque es a la vez humanamente original y derivada del Ajustador. La fuerza religiosa no es el producto de las prerrogativas personales del individuo sino más bien la creación de esa sociedad sublime del hombre con la fuente eterna de toda sabiduría. Así, las palabras y las acciones de la religión verdadera e inmaculada se tornan obligatoriamente autoritarias para todos los mortales esclarecidos.

<a name="U102_2_3"></a>*102:2.3 (1119.8)* Es difícil identificar y analizar los factores de una experiencia religiosa, pero no es difícil observar que tales practicantes religiosos viven y se conducen como si ya estuvieran ante la presencia del Eterno. Los creyentes reaccionan a esta vida temporal como si la inmortalidad ya estuviese en sus manos. En la vida de dichos mortales hay una originalidad válida y una espontaneidad de expresión que para siempre los separan de aquellos entre sus semejantes que tan sólo han bebido de la sabiduría del mundo. Los religionistas parecen vivir en emancipación eficaz del apuro cansador y de la tensión dolorosa de las vicisitudes inherentes a las corrientes temporales del tiempo; demuestran una estabilización de la personalidad y una tranquilidad de carácter que no son explicables por las leyes de la fisiología, la psicología y la sociología.

<a name="U102_2_4"></a>*102:2.4 (1120.1)* El tiempo es un elemento invariable en la obtención del conocimiento; la religión hace que sus dones se vuelvan inmediatamente disponibles, aunque haya un importante factor de crecimiento en la gracia, un avance definido en todas las fases de la experiencia religiosa. El conocimiento es una búsqueda eterna; siempre estás aprendiendo, pero jamás puedes llegar al conocimiento pleno de la verdad absoluta. En el conocimiento por sí solo no puede haber jamás una certidumbre absoluta, tan sólo una probabilidad en aumento de aproximación; pero el alma religiosa de iluminación espiritual *sabe,* y sabe *ahora.* Y sin embargo, esta certidumbre profunda y positiva no conduce al religionista de mente sólida a interesarse menos por los altibajos del progreso de la sabiduría humana, que está ligado en su extremo material con los desarrollos de la ciencia en progreso lento.

<a name="U102_2_5"></a>*102:2.5 (1120.2)* Aun los descubrimientos de la ciencia no son verdaderamente *reales* en la conciencia de la experiencia humana hasta tanto no se desenreden y correlacionen, hasta que sus hechos relevantes se vuelvan efectivamente *significativos* mediante su inclusión en las corrientes del pensamiento de la mente. El hombre mortal considera aún su medio ambiente físico desde el nivel de la mente, desde la perspectiva de su registro psicológico. Por lo tanto, no es extraño que el hombre coloque una interpretación altamente unificada sobre el universo y luego trate de identificar esta unidad de energía de su ciencia con la unidad espiritual de su experiencia religiosa. La mente es unidad; la conciencia mortal vive en el nivel mental y percibe las realidades universales mediante los ojos de la dote mental. La perspectiva mental no producirá la unidad existencial de la fuente de la realidad, la Primera Fuente y Centro, pero sí puede ilustrar y alguna vez efectivamente ilustrará al hombre la síntesis experiencial de energía, mente y espíritu en y como el Ser Supremo. Pero la mente no puede jamás tener éxito en esta unificación de la diversidad de la realidad a menos que dicha mente sea firmemente consciente de las cosas materiales, los significados intelectuales y los valores espirituales; sólo en la armonía de la triunidad de la realidad funcional hay unidad, y sólo en la unidad hay satisfacción de la personalidad de la comprensión de la constancia y uniformidad cósmicas.

<a name="U102_2_6"></a>*102:2.6 (1120.3)* La unidad se encuentra de la mejor manera en la experiencia humana a través de la filosofía. Y aunque el cuerpo del pensamiento filosófico deba basarse siempre en los hechos materiales, el alma y la energía de la dinámica filosófica verdadera es visión espiritual mortal.

<a name="U102_2_7"></a>*102:2.7 (1120.4)* Al hombre evolucionario no apetece naturalmente el trabajo duro. En su experiencia de vida, para mantenerse al ritmo de las obligatorias demandas y los impulsos poderosos de una experiencia religiosa necesita una actividad incesante en crecimiento espiritual, expansión intelectual, ampliación de los hechos y servicio social. No hay religión verdadera sin una personalidad altamente activa. Por lo tanto, los hombres más indolentes frecuentemente tratan de escapar a los rigores de las verdaderas actividades religiosas mediante un tipo de autoengaño ingenioso, recurriendo al retiro en el falso refugio de las doctrinas y los dogmas religiosos estereotipados. Pero la verdadera religión está viva. La cristalización intelectual de los conceptos religiosos es el equivalente de la muerte espiritual. No podéis concebir la religión sin ideas, pero cuando la religión se reduce tan sólo a una *idea,* ya no es religión; se ha vuelto meramente una especie de filosofía humana.

<a name="U102_2_8"></a>*102:2.8 (1121.1)* Nuevamente, hay otros tipos de almas inestables y con poca disciplina que quieren usar las ideas sentimentales de la religión como camino de escape de las irritantes demandas del vivir. Cuando ciertos mortales vacilantes y pusilánimes intentan escapar de la presión incesante de la vida evolucionaria, la religión, tal como ellos la conciben, parece ofrecer el refugio más cercano, el mejor camino de escape. Pero es misión de la religión preparar al hombre para enfrentarse valiente, aún heroicamente, a las vicisitudes de la vida. La religión es el don supremo del hombre evolucionario, la única cosa que le permite proseguir y «soportar para ver a Aquel que es invisible». El misticismo, sin embargo, es frecuentemente un tipo de retiro de la vida, abrazado por aquellos humanos a quienes no apetecen las actividades más robustas de vivir una vida religiosa en las arenas abiertas de la sociedad y el comercio humanos. La verdadera religión debe *actuar.* La conducta será el resultado de la religión cuando el hombre realmente la tiene, o más bien cuando la religión puede verdaderamente poseer al hombre. La religión no estará jamás satisfecha con el mero pensamiento o el sentimiento no actuante.

<a name="U102_2_9"></a>*102:2.9 (1121.2)* No nos ciega el hecho de que la religión frecuentemente actúa en forma poco sabia, aún en forma no religiosa, pero *actúa.* Las aberraciones de la convicción religiosa han llevado a persecuciones sangrientas, pero siempre y por siempre la religión hace algo; ¡es dinámica!

### <a name="U102_3_0"></a>3&#8228;&#160;El Conocimiento, la Sabiduría y el Discernimiento

<a name="U102_3_1"></a>*102:3.1 (1121.3)* La deficiencia intelectual o la pobreza de adiestramiento inevitablemente dificultan los logros religiosos más elevados, porque un ambiente así empobrecido de naturaleza espiritual roba a la religión su principal canal de contacto filosófico con el conocimiento del mundo científico. Los factores intelectuales de la religión son importantes, pero su desarrollo excesivo es del mismo modo a veces una dificultad y un obstáculo. La religión debe laborar continuamente bajo una necesidad paradójica: la necesidad de hacer uso eficaz del pensamiento, descartando al mismo tiempo la utilidad espiritual de todo proceso de pensamiento.

<a name="U102_3_2"></a>*102:3.2 (1121.4)* La especulación religiosa es inevitable, pero siempre perjudicial; la especulación invariablemente falsifica su objeto. La especulación tiende a traducir la religión en algo material o humanista, y así, mientras que interfiere directamente con la claridad del pensamiento lógico, indirectamente hace que la religión aparezca como una función del mundo temporal, el mismo mundo frente al cual debería estar constantemente en contraste. Por lo tanto, la religión siempre será caracterizada por paradojas, las paradojas que provienen de la ausencia de una conexión experiencial entre el nivel material y el nivel espiritual del universo —mota morontial, la sensibilidad superfilosófica para el discernimiento de la verdad y la percepción de la unidad.

<a name="U102_3_3"></a>*102:3.3 (1121.5)* Los sentimientos materiales, las emociones humanas, conducen directamente a las acciones materiales, a los actos egoístas. El discernimiento religioso, las motivaciones espirituales, conducen directamente a las acciones religiosas, los actos altruistas de servicio social y benevolencia altruista.

<a name="U102_3_4"></a>*102:3.4 (1121.6)* El deseo religioso es la búsqueda hambrienta de la realidad divina. La experiencia religiosa es la realización de la conciencia de haber encontrado a Dios. Y cuando un ser humano encuentra a Dios, experimenta en el alma una indescriptible inquietud de triunfo en el descubrimiento de que se ve impulsado a perseguir el contacto de servicio amante con sus semejantes menos iluminados, no para revelar que ha encontrado a Dios, sino más bien para permitir que el desborde de eterna bondad que rebasa su propia alma, refresque y ennoblezca a sus semejantes. La verdadera religión conduce a un mayor servicio social.

<a name="U102_3_5"></a>*102:3.5 (1122.1)* La ciencia, el conocimiento, conduce a la conciencia de los *hechos;* la religión, la experiencia, conduce a la conciencia de los *valores;* la filosofía, la sabiduría, conduce a la conciencia *coordinada;* la revelación (el sustituto de mota morontial) conduce a la conciencia de la *verdadera realidad;* mientras que la coordinación de la conciencia de hecho, valor y verdadera realidad constituye el conocimiento de la realidad de la personalidad, el máximo del ser, juntamente con la creencia en la posibilidad de la supervivencia de esa misma personalidad.

<a name="U102_3_6"></a>*102:3.6 (1122.2)* El conocimiento conduce a la categorización de los hombres, da origen a las capas y castas sociales. La religión conduce al servicio de los hombres, creando de esta manera la ética y el altruismo. La sabiduría conduce a una mejor y más elevada fraternidad, tanto de las ideas como con los semejantes. La revelación libera a los hombres y los impulsa hacia la aventura eterna.

<a name="U102_3_7"></a>*102:3.7 (1122.3)* La ciencia clasifica a los hombres; la religión ama a los hombres, aún como a ti mismo; la sabiduría hace justicia a los hombres diferentes; pero la revelación glorifica al hombre y revela su capacidad de asociarse con Dios.

<a name="U102_3_8"></a>*102:3.8 (1122.4)* La ciencia intenta vanamente crear la hermandad de la cultura; la religión produce la hermandad del espíritu. La filosofía intenta llegar a la hermandad de la sabiduría; la revelación retrata la hermandad eterna, el Cuerpo de Finalistas del Paraíso.

<a name="U102_3_9"></a>*102:3.9 (1122.5)* El conocimiento produce orgullo en el hecho de la personalidad; la sabiduría es la conciencia del significado de la personalidad; la religión es la experiencia del conocimiento del valor de la personalidad; la revelación es la seguridad de la supervivencia de la personalidad.

<a name="U102_3_10"></a>*102:3.10 (1122.6)* La ciencia trata de identificar, analizar y clasificar las porciones segmentadas del cosmos ilimitado. La religión capta la idea del todo, el entero cosmos. La filosofía intenta la identificación de los segmentos materiales de la ciencia con el concepto de discernimiento espiritual del todo. Allí donde la filosofía fracasa en este intento, la revelación triunfa, afirmando que el círculo cósmico es universal, eterno, absoluto e infinito. Este cosmos del Infinito YO SOY es por lo tanto sin fin, sin límites, y lo comprende todo —sin tiempo, sin espacio e incualificado. Somos testigos de que el Infinito YO SOY es también el Padre de Micael de Nebadon y el Dios de la salvación humana.

<a name="U102_3_11"></a>*102:3.11 (1122.7)* La ciencia indica la Deidad como *hecho;* la filosofía presenta la *idea* de un Absoluto; la religión visualiza a Dios como *personalidad espiritual* amante. La revelación afirma la *unidad* del hecho de la Deidad, la idea del Absoluto, y la personalidad espiritual de Dios y además presenta este concepto como nuestro Padre —el hecho universal de la existencia, la idea eterna de la mente y el espíritu infinito de la vida.

<a name="U102_3_12"></a>*102:3.12 (1122.8)* El perseguimiento del conocimiento constituye la ciencia; la búsqueda de la sabiduría es la filosofía; el amor de Dios es la religión; el hambre de la verdad *es* una revelación. Pero es el Ajustador del Pensamiento residente quien otorga el sentimiento de realidad al discernimiento espiritual del hombre en cuanto al cosmos.

<a name="U102_3_13"></a>*102:3.13 (1122.9)* En la ciencia, la idea precede a la expresión de su realización; en la religión, la experiencia de la realización precede a la expresión de la idea. Existe una vasta diferencia entre la voluntad evolucionaria de creer y el producto de la razón esclarecida, el discernimiento religioso y la revelación — *la voluntad que cree.*

<a name="U102_3_14"></a>*102:3.14 (1122.10)* En la evolución, la religión frecuentemente conduce al hombre a crear su concepto de Dios; la revelación exhibe el fenómeno de Dios fomentando la evolución del hombre, mientras que en la vida terrestre de Cristo Micael contemplamos el fenómeno de Dios que se revela a sí mismo ante el hombre. La evolución tiende a hacer a Dios a semejanza del hombre; la revelación tiende a hacer al hombre a semejanza de Dios.

<a name="U102_3_15"></a>*102:3.15 (1122.11)* La ciencia tan sólo se satisface con causas primeras, la religión con una personalidad suprema, y la filosofía con la unidad. La revelación afirma que estas tres cosas son una, y que todas son buenas. El *real eterno* es el bien del universo y no las ilusiones temporales del mal del espacio. En la experiencia espiritual de todas las personalidades, es siempre verdad que lo real es bueno y lo bueno es real.

### <a name="U102_4_0"></a>4&#8228;&#160;El Hecho de la Experiencia

<a name="U102_4_1"></a>*102:4.1 (1123.1)* Debido a la presencia del Ajustador del Pensamiento en vuestra mente, no es para vosotros más misterioso el conocer la mente de Dios que el estar seguros de la conciencia de conocer a cualquier otra mente, humana o superhumana. La religión y la conciencia social tienen lo siguiente en común: se basan en la conciencia de que hay otras mentes. La técnica por la cual puedes aceptar la idea de otro como tuya es la misma por la cual puedes «dejar que la mente que estaba en Cristo también esté en ti».

<a name="U102_4_2"></a>*102:4.2 (1123.2)* ¿Qué es la experiencia humana? Es simplemente cualquier interacción entre un yo activo e interrogante y cualquier otra realidad activa y externa. La masa de la experiencia está determinada por la profundidad del concepto más la totalidad del reconocimiento de la realidad de lo exterior. El movimiento de la experiencia equivale a la fuerza de la imaginación expectante más la agudeza del descubrimiento sensorial de las cualidades exteriores de la realidad contactada. El hecho de la experiencia se encuentra en la autoconciencia juntamente con de que hay otras existencias: otras cosas, otras mentes y otros espíritus.

<a name="U102_4_3"></a>*102:4.3 (1123.3)* El hombre muy pronto se hace consciente de que no está solo en el mundo o en el universo. Se desarrolla una autoconciencia natural espontánea de la existencia de otras mentes en el medio ambiente del yo. La fe traduce esta experiencia natural en religión, el reconocimiento de Dios como la realidad —fuente, naturaleza y destino— de la existencia de *otras mentes.* Pero tal conocimiento de Dios es por siempre y para siempre una realidad de experiencia personal. Si Dios no fuese una personalidad, no podría tornarse una parte viva de la verdadera experiencia religiosa de la personalidad humana.

<a name="U102_4_4"></a>*102:4.4 (1123.4)* El elemento de error que está presente en la experiencia religiosa humana es directamente proporcional al contenido de materialismo que contamina el concepto espiritual del Padre Universal. La progresión del hombre en el universo como preespíritu consiste en la experiencia de liberarse de estas ideas erróneas de la naturaleza de Dios y de la realidad de espíritu puro y verdadero. La Deidad es más que espíritu, pero el enfoque espiritual es el único posible para el hombre ascendente.

<a name="U102_4_5"></a>*102:4.5 (1123.5)* La oración es indudablemente una parte de la experiencia religiosa, pero ha sido acentuada erróneamente por las religiones modernas, que han olvidado en gran parte la comunión de adoración, más esencial. Los poderes reflectivos de la mente se encuentran profundizados y ampliados por la adoración. La oración podrá enriquecer la vida, pero la adoración ilumina el destino.

<a name="U102_4_6"></a>*102:4.6 (1123.6)* La religión revelada es el elemento unificador de la existencia humana. La revelación unifica la historia, coordina la geología, la astronomía, la física, la química, la biología, la sociología y la psicología. La experiencia espiritual es la verdadera alma del cosmos del hombre.

### <a name="U102_5_0"></a>5&#8228;&#160;La Supremacía del Potencial con Propósito

<a name="U102_5_1"></a>*102:5.1 (1123.7)* Aunque el establecimiento del hecho de la creencia no es equivalente al establecimiento del hecho de aquello en lo cual se cree, sin embargo, la progresión evolucionaria de vida sencilla al estado de personalidad demuestra el hecho de la existencia del potencial de la personalidad desde un principio. Y en los universos temporales, lo potencial es siempre supremo sobre lo actual. En el cosmos evolutivo lo potencial es lo que será, y lo que será es el desarrollo de los mandatos de propósito de la Deidad.

<a name="U102_5_2"></a>*102:5.2 (1124.1)* Esta misma supremacía con propósito se observa en la evolución de la ideación de la mente cuando el temor primitivo animal se transforma en la reverencia constantemente profundizante de Dios y en el creciente respeto temeroso al universo. El hombre primitivo tenía más temor religioso que fe, y la supremacía de los potenciales espirituales sobre los actuales de la mente se demuestra cuando este miedo timorato se traduce en fe viviente en las realidades espirituales.

<a name="U102_5_3"></a>*102:5.3 (1124.2)* Podéis interpretar psicológicamente la religión evolucionaria, pero no la religión de la experiencia personal de origen espiritual. La moralidad humana puede reconocer valores, pero sólo la religión puede conservar, exaltar y espiritualizar dichos valores. Pero a pesar de dichas acciones, la religión es algo más que moralidad emocionalizada. La religión es para la moralidad lo que el amor es para el deber, lo que la filiación es para la servidumbre lo que la esencia es para la sustancia. La moralidad revela un Controlador todopoderoso, una Deidad a quien servirle; la religión revela un Padre todo amor, un Dios para ser adorado y amado. Nuevamente esto se debe a la potencialidad espiritual de la religión que domina sobre la realidad del deber de la moralidad evolutiva.

### <a name="U102_6_0"></a>6&#8228;&#160;La Certeza de la Fe Religiosa

<a name="U102_6_1"></a>*102:6.1 (1124.3)* La eliminación filosófica del temor religioso y el progreso constante de la ciencia contribuyen grandemente a la mortalidad de los dioses falsos; y aunque estas desapariciones de las deidades hechas por el hombre puedan momentáneamente nublar la visión espiritual, finalmente destruyen esa ignorancia y superstición que por tanto tiempo oscurecieron al Dios vivo del amor eterno. La relación entre la criatura y el Creador es una experiencia viva, una fe religiosa dinámica, que no está sujeta a una definición precisa. Aislar parte de la vida y llamarla religión es desintegrar la vida y distorsionar la religión. Y precisamente por esto el Dios de adoración exige fidelidad total o nada.

<a name="U102_6_2"></a>*102:6.2 (1124.4)* Los dioses de los hombres primitivos pueden no haber sido más que sombras de sí mismos; el Dios vivo es la luz divina, cuyas interrupciones constituyen las sombras de la creación sobre todo el espacio.

<a name="U102_6_3"></a>*102:6.3 (1124.5)* El religionista que alcanza logro filosófico tiene fe en un Dios personal de salvación personal, algo más que una realidad, un valor, un nivel de alcance, un proceso exaltado, una trasmutación, lo último del tiempo-espacio, una idealización, la personalización de la energía, la entidad de la gravedad, una proyección humana, la idealización del yo, el solevantamiento de la naturaleza, la tendencia a la bondad, el impulso hacia adelante de la evolución o una hipótesis sublime. El religionista tiene fe en un Dios de amor. El amor es la esencia de la religión y la fuente de una civilización superior.

<a name="U102_6_4"></a>*102:6.4 (1124.6)* La fe transforma al Dios filosófico de probabilidad en el Dios salvador de certeza en la experiencia personal religiosa. El escepticismo podrá desafiar las teorías de la teología, pero la confianza en la confiabilidad de la experiencia personal afirma la verdad de esa creencia que se ha transformado en fe.

<a name="U102_6_5"></a>*102:6.5 (1124.7)* Las convicciones sobre Dios pueden ser alcanzadas por sabio razonamiento, pero el individuo se torna consciente de Dios solamente por la fe, a través de la experiencia personal. En mucho de lo que pertenece a la vida, ha de contarse con la probabilidad, pero al ponerse en contacto con la realidad cósmica, la certeza puede ser experimentada cuando estos significados y valores son visualizados por la fe viva. El alma que conoce a Dios se atreve a decir «yo sé», aunque este conocimiento de Dios sea puesto en duda por el no creyente, que niega dicha certeza porque no está totalmente respaldada por la lógica intelectual. A todo ser que dude, el creyente tan sólo contesta: «¿Cómo sabes que yo no sé?».

<a name="U102_6_6"></a>*102:6.6 (1125.1)* Aunque la razón siempre puede dudar de la fe, la fe puede suplementar siempre tanto la razón como la lógica. La razón crea la probabilidad que la fe puede transformar en una certeza moral, aún una experiencia espiritual. Dios es la primera verdad y el último hecho; por lo tanto, toda la verdad se origina en él, mientras que todos los hechos existen en relación con él. Dios es la verdad absoluta. Como verdad, puede uno conocer a Dios, pero comprender —explicar— a Dios, para eso hay que explorar el hecho del universo de los universos. El vasto abismo entre la experiencia de la verdad de Dios y la ignorancia en cuanto al hecho de Dios puede ser salvada tan sólo por la fe viva. La razón por sí sola no puede alcanzar la armonía entre la verdad infinita y el hecho universal.

<a name="U102_6_7"></a>*102:6.7 (1125.2)* La creencia tal vez no pueda resistir a la duda y hacer frente al temor, pero la fe siempre triunfa sobre la duda, porque la fe es tanto positiva como viva. Lo positivo siempre está en ventaja respecto de lo negativo, la verdad sobre el error, la experiencia sobre la teoría, las realidades espirituales sobre los hechos aislados del tiempo y del espacio. La prueba convincente de esta certeza espiritual consiste en los frutos sociales del espíritu que tales creyentes, fehacientes, producen como resultado de esta genuina experiencia espiritual. Dijo Jesús: «Si amáis a vuestros semejantes como yo os he amado, todos los hombres sabrán que vosotros sois mis discípulos».

<a name="U102_6_8"></a>*102:6.8 (1125.3)* Para la ciencia Dios es una posibilidad, para la psicología, una cosa deseable, para la filosofía, una probabilidad, para la religión una certeza, una realidad de la experiencia religiosa. La razón exige que una filosofía que no puede encontrar al Dios de la probabilidad, respete esa fe religiosa que sí puede y que sí encuentra al Dios de la certeza. Tampoco debe la ciencia descartar la experiencia religiosa sobre la base de la credulidad, mientras persista en la suposición de que las dotes intelectuales y filosóficas del hombre surgieron de inteligencias cada vez menores a medida que se va hacia atrás en el tiempo, originándose finalmente en la vida primitiva que estaba totalmente vacía de pensamiento y sentimiento.

<a name="U102_6_9"></a>*102:6.9 (1125.4)* Los hechos de la evolución no deben ser dispuestos contra la verdad de la realidad de la certeza, de la experiencia espiritual, de la vida religiosa del mortal que conoce a Dios. Los hombres inteligentes deben dejar de razonar como niños y deberían intentar utilizar la lógica consistente del adulto —la lógica que tolera el concepto de la verdad juntamente con la observación del hecho. El materialismo científico está en la bancarrota cuando persiste, frente a cada fenómeno universal recurrente, en consolidar sus objeciones actuales refiriendo lo que admitidamente es más elevado a lo que es admitidamente más bajo. La consistencia exige el reconocimiento de las actividades de un Creador con propósito.

<a name="U102_6_10"></a>*102:6.10 (1125.5)* La evolución orgánica es un hecho; la evolución progresiva o deliberada es una verdad que presta sustancia a los fenómenos por otra parte contradictorios de los logros constantemente ascendentes de la evolución. Cuanto más alto progrese un científico en su ciencia de elección, más abandonará las teorías del hecho materialista en favor de la verdad cósmica del dominio de la Mente Suprema. El materialismo abarata la vida humana; el evangelio de Jesús la enaltece enormemente y exalta excelsamente a todo mortal. La existencia mortal debe ser visualizada como formada de la seductora y fascinante experiencia de la realización de la realidad del encuentro del anhelo humano tendido hacia arriba con la mano salvadora y divina tendida hacia abajo.

### <a name="U102_7_0"></a>7&#8228;&#160;La Certidumbre de lo Divino

<a name="U102_7_1"></a>*102:7.1 (1126.1)* El Padre Universal, siendo autoexistente, es también autoexplicativo; él efectivamente vive en todo mortal racional. Pero no puedes estar seguro de Dios a menos que lo conozcas; la filiación es la única experiencia que hace certera la paternidad. El universo experimenta cambios por doquier. Un universo cambiante es un universo dependiente; tal creación no puede ser final ni absoluta. Un universo finito es totalmente dependiente del Último y del Absoluto. El universo y Dios no son idénticos; uno es la causa, el otro el efecto. La causa es absoluta, infinita, eterna e invariable; el efecto, espacio-temporal y trascendental pero constantemente cambiante, siempre en crecimiento.

<a name="U102_7_2"></a>*102:7.2 (1126.2)* Dios es el único hecho autocausado en el universo. Él es el secreto del orden, el plan y el propósito de la entera creación de cosas y seres. El universo en cambio por todas partes está regulado y estabilizado por leyes absolutamente invariables, los hábitos de un Dios invariable. La realidad de Dios, la ley divina, es invariable; la verdad de Dios, su relación con el universo es una revelación relativa que es siempre adaptable a un universo en continua evolución.

<a name="U102_7_3"></a>*102:7.3 (1126.3)* Los que quieren inventar una religión sin Dios son como los que quieren cosechar frutos sin árboles, tener hijos sin padres. No es posible tener efectos sin causas; sólo el YO SOY es sin causa. El hecho de la experiencia religiosa implica a Dios, y dicho Dios de la experiencia personal debe ser una Deidad personal. No podéis orar a una fórmula química, suplicar a una ecuación matemática, adorar una hipótesis, confiar en un postulado, comulgar con un proceso, servir una abstracción ni tener una relación amante con una ley.

<a name="U102_7_4"></a>*102:7.4 (1126.4)* Es verdad que muchos rasgos aparentemente religiosos pueden surgir de raíces no religiosas. El hombre puede, intelectualmente, negar a Dios y sin embargo ser moralmente bueno, leal, filial, honesto y aun idealista. El hombre puede injertar muchas ramas puramente humanistas en su naturaleza espiritual básica y así probar aparentemente sus opiniones a favor de una religión sin Dios, pero dicha experiencia está vacía de valores de supervivencia: el conocimiento de Dios y la ascensión a Dios. En semejante experiencia mortal sólo se producen los frutos sociales, pero no los espirituales. El injerto determina la naturaleza del fruto, a pesar de que el flujo vital provenga de las raíces del don divino original de mente y espíritu.

<a name="U102_7_5"></a>*102:7.5 (1126.5)* La marca intelectual de la religión es la certeza; la característica filosófica es la uniformidad; los frutos sociales son el amor y el servicio.

<a name="U102_7_6"></a>*102:7.6 (1126.6)* El individuo que conoce a Dios no es el que está cegado a las dificultades ni es inconsciente de los obstáculos que se presentan en el camino para encontrar a Dios en el laberinto de la superstición, la tradición y las tendencias materialistas de los tiempos modernos. Se ha enfrentado con todos estos obstáculos y ha triunfado sobre ellos, los ha superado mediante la fe viva, y ha alcanzado las alturas de la experiencia espiritual a pesar de ellos. Pero es verdad que muchos que interiormente están seguros de Dios temen declarar estos sentimientos de certeza debido a la multiplicidad y astucia de aquellos que acumulan objeciones y magnifican las dificultades sobre la creencia en Dios. No se requiere gran profundidad de intelecto para señalar faltas, hacer preguntas, o poner objeciones. Pero sí se requiere una mente brillante para responder a esas preguntas y solucionar esas dificultades; la certeza de la fe es la técnica mejor para tratar con todas estas opiniones superficiales.

<a name="U102_7_7"></a>*102:7.7 (1127.1)* Si la ciencia, la filosofía o la sociología atreven a volverse dogmáticas en sus discusiones con los profetas de la verdadera religión, los hombres conocedores de Dios deben contestar a tal dogmatismo no justificado con ese dogmatismo sagaz de la certeza de la experiencia espiritual personal: «Sé lo que he experimentado porque yo soy hijo del YO SOY». Si la experiencia personal de una persona de fe ha de ser desafiada por el dogma, entonces este hijo nacido en la fe del Padre experiencible puede responder con ese dogma imposible de desafiar, la declaración de su verdadera filiación con el Padre Universal.

<a name="U102_7_8"></a>*102:7.8 (1127.2)* Sólo una realidad incualificada, un absoluto, puede atreverse a ser dogmática consecuentemente. Aquellos que se atreven a ser dogmáticos deben, si son consistentes, tarde o temprano ser manejados hacia los brazos del Absoluto de la energía, el Universal de la verdad, y el Infinito del amor.

<a name="U102_7_9"></a>*102:7.9 (1127.3)* Si los enfoques no religiosos de la realidad cósmica se atreven a desafiar la certidumbre de la fe sobre la base de su estado no comprobado, entonces el que experimenta la verdad espiritual de la misma manera puede recurrir al desafío dogmático de los hechos de la ciencia y de las creencias de la filosofía sobre la base de que éstos, de igual manera, no han sido comprobados; son del mismo modo experiencias de la conciencia del científico o del filósofo.

<a name="U102_7_10"></a>*102:7.10 (1127.4)* De Dios, la más ineludible de todas las presencias, el más real de todos los hechos, la más viva de todas las verdades, la más amante de todas las amistades y el más divino de todos los valores, tenemos el derecho de estar más seguros que de cualquier otra experiencia universal.

### <a name="U102_8_0"></a>8&#8228;&#160;Las Pruebas de la Religión

<a name="U102_8_1"></a>*102:8.1 (1127.5)* La más alta prueba de la realidad y eficacia de la religión consiste en el *hecho de la experiencia humana;* osea, que el hombre, naturalmente temeroso y sospechoso, dotado de un fuerte instinto innato de autopreservación y del deseo de supervivencia después de la muerte, desea confiar plenamente los intereses más profundos de su presente y de su futuro a la protección y dirección de ese poder y persona designado por su fe como Dios. Ésa es la verdad central de toda religión. En cuanto a qué ese poder o persona exige del hombre para cuidarlo y finalmente salvarlo, no hay dos religiones que concuerden; de hecho, todas ellas están en mayor o menor desacuerdo.

<a name="U102_8_2"></a>*102:8.2 (1127.6)* En cuanto al estado de cualquier religión en la escala evolucionaria, se la podrá juzgar de la mejor manera por sus juicios morales y sus normas éticas. Cuanto más alto sea el tipo de una religión, más alienta y está alentada por una moralidad social y cultura ética en constante mejora. No podemos juzgar la religión por el estado de su civilización acompañante; es mejor estimar la verdadera naturaleza de una civilización por la pureza y nobleza de su religión. Muchos de los maestros religiosos más notables del mundo fueron virtualmente analfabetos. La sabiduría del mundo no es necesaria para ejercer la fe salvadora en las realidades eternas.

<a name="U102_8_3"></a>*102:8.3 (1127.7)* La diferencia en las religiones de las distintas edades depende totalmente de la diferencia en la comprensión de la realidad que posea el hombre y de su variable reconocimiento de los valores morales, las relaciones éticas y las realidades espirituales.

<a name="U102_8_4"></a>*102:8.4 (1127.8)* La ética es el externo espejo social o racial que refleja fielmente el progreso por otra parte no observable de los desarrollos espirituales y religiosos internos. El hombre siempre ha pensado en Dios en términos de lo mejor que sabía, de sus ideas más profundas y sus ideales más elevados. Aun la religión histórica siempre ha creado sus conceptos de Dios a partir de sus valores reconocidos más elevados. Toda criatura inteligente otorga el nombre de Dios a lo más alto y mejor que conoce.

<a name="U102_8_5"></a>*102:8.5 (1128.1)* La religión, cuando se reduce a los términos de la razón y de la expresión intelectual, siempre se ha atrevido a criticar la civilización y el progreso evolucionario, juzgándolos por sus propias normas de cultura ética y progreso moral.

<a name="U102_8_6"></a>*102:8.6 (1128.2)* Aunque la religión personal precede a la evolución de la moral humana, lamentablemente hemos de decir que la religión institucional invariablemente se ha mantenido a la retaguardia de las costumbres lentamente cambiantes de las razas humanas. La religión organizada ha demostrado ser conservadoramente atrasada. Los profetas generalmente han conducido a los pueblos hacia el desarrollo religioso; los teólogos generalmente los han frenado. La religión, siendo un asunto de experiencia interior o personal, no puede jamás desarrollarse en forma muy avanzada respecto de la evolución intelectual de las razas.

<a name="U102_8_7"></a>*102:8.7 (1128.3)* Pero la religión no se halla nunca enaltecida por una llamada a lo así denominado milagroso. La búsqueda de milagros se remonta a las religiones primitivas de la magia. La verdadera religión nada tiene que ver con los así llamados milagros, y la religión revelada no se apoya jamás en los milagros como prueba de autoridad. La religión está por siempre y para siempre arraigada y plantada en la experiencia personal. Y vuestra religión más elevada, la vida de Jesús, fue precisamente una experiencia personal: el hombre, el hombre mortal, que busca a Dios y lo encuentra plenamente en el curso de una corta vida en la carne, mientras que en la misma experiencia humana figuraba Dios que busca al hombre y lo encuentra en la plena satisfacción del alma perfecta de la supremacía infinita. Eso es religión, aún la más elevada que se haya revelado hasta ahora en el universo de Nebadon: la vida terrestre de Jesús de Nazaret.

<a name="U102_8_8"></a>*102:8.8 (1128.4)* [Presentado por un Melquisedek de Nebadon.]
