﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento104.md" title="El Crecimiento del Concepto de la Trinidad">Documento 104</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento106.md" title="Los Niveles de la Realidad en el Universo">Documento 106</a>&#160;&#62;&#62;</p><hr />

## Documento 105

## <a name="U105_0_0"></a>La Deidad y la Realidad

<a name="U105_0_1"></a>*105:0.1 (1152.1)* AUN para las altas órdenes de inteligencias universales la infinidad es tan sólo parcialmente comprensible, y la finalidad de la realidad es tan sólo relativamente comprensible. La mente humana, al tratar de penetrar la eternidad-misterio del origen y destino de todo lo que se llama *real,* puede encarar el problema en forma útil concibiendo que la eternidad-infinidad es una elipse casi ilimitada producida por una sola causa absoluta, y que funciona en todo este círculo universal de diversificación sin fin, buscando por siempre un potencial de destino absoluto e infinito.

<a name="U105_0_2"></a>*105:0.2 (1152.2)* Cuando el intelecto mortal intenta captar el concepto de la totalidad de realidad, esta mente finita se enfrenta con la infinidad-realidad; la totalidad de la realidad *es* infinidad y por lo tanto no puede ser comprendida jamás en forma plena por una mente cuya capacidad conceptual sea subinfinita.

<a name="U105_0_3"></a>*105:0.3 (1152.3)* La mente humana prácticamente no puede formar un concepto adecuado de las existencias de la eternidad, y sin dicha comprensión es imposible presentar aun nuestros conceptos de la totalidad de la realidad. Sin embargo, intentaremos una presentación, aunque tenemos plena conciencia de que nuestros conceptos han de sufrir una profunda distorsión en el proceso de traducción y modificación al nivel de comprensión de la mente humana.

### <a name="U105_1_0"></a>1&#8228;&#160;El Concepto Filosófico del YO SOY

<a name="U105_1_1"></a>*105:1.1 (1152.4)* Los filósofos de los universos atribuyen la causación primaria absoluta en la infinidad al Padre Universal, que funciona como infinito, eterno y absoluto YO SOY.

<a name="U105_1_2"></a>*105:1.2 (1152.5)* Existen muchos elementos de peligro en la presentación al intelecto mortal de esta idea de un infinito YO SOY, puesto que este concepto está tan alejado de la comprensión experiencial humana que ocasiona serias distorsiones de los significados y malentendidos de los valores. Sin embargo, el concepto filosófico del YO SOY proporciona a los seres finitos cierta base para un intento de acercamiento a la comprensión parcial de los orígenes absolutos y de los destinos infinitos. Pero en nuestro intento de elucidar la génesis y fructificación de la realidad, permítasenos aclarar que este concepto del YO SOY es, en todos los significados y valores de la personalidad, sinónimo de la Primera Persona de la Deidad, el Padre Universal de todas las personalidades. Pero este postulado del YO SOY no es muy claramente identificable en los dominios no deificados de la realidad universal.

<a name="U105_1_3"></a>*105:1.3 (1152.6)* *El YO SOY es el Infinito; el YO SOY es también la infinidad.* Desde un punto de vista secuencial, temporal, toda realidad tiene su origen en el infinito YO SOY, cuya solitaria existencia en la eternidad infinita pasada debe ser el principal postulado filosófico de la criatura finita. El concepto del YO SOY connota *infinidad no cualificada,* la realidad no diferenciada de todo lo que podría ser para siempre en toda la eternidad infinita.

<a name="U105_1_4"></a>*105:1.4 (1153.1)* Como concepto existencial el YO SOY no es ni deificado ni no deificado, ni actual ni potencial, ni personal ni impersonal, ni estático ni dinámico. No se puede aplicar cualificación alguna al Infinito excepto que podemos decir que el YO SOY *es.* El postulado filosófico del YO SOY es un concepto universal un tanto más difícil de comprender que el del Absoluto No Cualificado.

<a name="U105_1_5"></a>*105:1.5 (1153.2)* Para la mente finita ha de haber sencillamente un comienzo, y aunque nunca hubo un verdadero comienzo de la realidad, sin embargo existen ciertas relaciones de fuente que la realidad manifiesta a la infinidad. La situación primordial de eternidad, que representa la prerrealidad, puede pensarse en cierto modo como sigue: en algún momento infinitamente distante, hipotético, en la eternidad pasada, el YO SOY puede ser concebido como cosa y como no cosa, como causa y como efecto, como volición y como respuesta. En este momento hipotético de la eternidad no hay diferencia alguna en toda la infinidad. La infinidad está colmada por el Infinito; el Infinito envuelve la infinidad. Éste es un momento hipotético estático de la eternidad; los actuales aún están contenidos dentro de sus potenciales, y los potenciales aún no han aparecido dentro de la infinidad del YO SOY. Pero aun en esta situación conjetural debemos suponer la existencia de la posibilidad de la autovoluntad.

<a name="U105_1_6"></a>*105:1.6 (1153.3)* Recordad siempre que la comprensión humana del Padre Universal es una experiencia personal. Dios, como vuestro Padre espiritual, es comprensible para vosotros y para todos los demás mortales; pero *vuestro concepto adorador experiencial del Padre Universal debe ser siempre menos que vuestro postulado filosófico de la infinidad de la Primera Fuente y Centro, el YO SOY.* Cuando hablamos del Padre, significamos a Dios en la forma en que es comprensible para sus criaturas tanto altas como bajas, pero hay mucho más en la Deidad que no es comprensible para las criaturas del universo. Dios, vuestro Padre y mi Padre, es esa fase del Infinito que percibimos en nuestras personalidades como una realidad actual experiencial, pero el YO SOY permanece por siempre como nuestra hipótesis de todo lo que nosotros creemos que no es conocible de la Primera Fuente y Centro. Aún esa hipótesis probablemente no alcanza a comprender la insondable infinidad de la realidad original.

<a name="U105_1_7"></a>*105:1.7 (1153.4)* El universo de los universos, con sus innumerables huestes de personalidades habitantes, es un vasto y complejo organismo, pero la Primera Fuente y Centro es infinitamente más compleja que los universos y personalidades que se han hecho reales en respuesta a sus mandatos volitivos. Cuando admiráis la magnitud del universo maestro, deteneos para considerar que aun esta creación inconcebible no puede ser más que una revelación parcial del Infinito.

<a name="U105_1_8"></a>*105:1.8 (1153.5)* La infinidad se encuentra efectivamente remota del nivel experiencial de la comprensión mortal, pero aun en esta era en Urantia vuestros conceptos de la infinidad están creciendo, y continuarán creciendo a lo largo de vuestras carreras sin fin que se extienden hacia adelante en la eternidad futura. La infinidad no cualificada no tiene sentido para la criatura finita, pero la infinidad es capaz de autolimitación y susceptible a la expresión de la realidad para todos los niveles de las existencias universales. Y el rostro que el Infinito ofrece a todas las personalidades del universo es el rostro de un Padre, el Padre Universal del amor.

### <a name="U105_2_0"></a>2&#8228;&#160;El YO SOY como Triuno y Séptuple

<a name="U105_2_1"></a>*105:2.1 (1153.6)* Al considerar la génesis de la realidad, recordad siempre que toda realidad absoluta viene de la eternidad y no tiene principio de existencia. Cuando hablamos de realidad absoluta, nos referimos a las tres personas existenciales de la Deidad, la Isla del Paraíso, y los tres Absolutos. Estas siete realidades son coordinadamente eternas, aunque nosotros recurramos al lenguaje espacio-temporal en la presentación de sus orígenes secuenciales a los seres humanos.

<a name="U105_2_2"></a>*105:2.2 (1154.1)* Al seguir la ilustración cronológica de los orígenes de la realidad, debe haber un momento teórico postulado de «primera» expresión volitiva y «primera» reacción repercusiva dentro del YO SOY. En nuestro intento de describir la génesis y generación de la realidad, esta etapa puede ser concebida como la autodiferenciación de *El Uno Infinito* desde *La Infinitud,* pero la postulación de esta relación dual debe ser ampliada siempre a una concepción triuna mediante el reconocimiento del continuo eterno de *La Infinidad,* el YO SOY.

<a name="U105_2_3"></a>*105:2.3 (1154.2)* Esta autometamorfosis del YO SOY culmina en la diferenciación múltiple de la realidad deificada y de la realidad no deificada, de la realidad potencial y actual, y de ciertas otras realidades que difícilmente pueden ser clasificadas de este modo. Estas diferenciaciones del YO SOY monista-teórico están eternamente integradas por interrelaciones simultáneas que surgen dentro del mismo YO SOY —la prerrealidad prepotencial, preactual, prepersonal, monoteísta que, aunque infinita, se revela como absoluta en la presencia de la Primera Fuente y Centro y como personalidad en el amor ilimitado del Padre Universal.

<a name="U105_2_4"></a>*105:2.4 (1154.3)* Mediante estas metamorfosis internas el YO SOY está estableciendo la base para una autorrelación séptuple. El concepto filosófico (temporal) del YO SOY solitario y el concepto transicional (temporal) del YO SOY como triuno pueden ser ampliados ahora para abarcar el YO SOY como séptuple. Esta naturaleza séptuple —o de siete fases— puede ser sugerida de la mejor manera en relación con los Siete Absolutos de la Infinidad:

<a name="U105_2_5"></a>*105:2.5 (1154.4)* 1. *El Padre Universal.* YO SOY padre del Hijo Eterno. Ésta es la relación primaria de personalidad de actualidades. La personalidad absoluta del Hijo hace absoluto el hecho de la paternidad de Dios y establece la filiación potencial de todas las personalidades. Esta relación establece la personalidad del Infinito y consuma su revelación espiritual en la personalidad del Hijo Original. Esta fase del YO SOY se puede experimentar parcialmente en niveles espirituales aun para los mortales que, aunque todavía en la carne, puedan adorar a nuestro Padre.

<a name="U105_2_6"></a>*105:2.6 (1154.5)* 2. *El Controlador Universal.* YO SOY causa del Paraíso eterno. Ésta es la relación primaria impersonal de las actualidades, la asociación original no espiritual. El Padre Universal es Dios como amor; el Controlador Universal es Dios como modelo original. Esta relación establece el potencial de la forma —configuración— y determina el modelo maestro de las relaciones impersonales y no espirituales —el modelo maestro del cual se hacen todas las copias.

<a name="U105_2_7"></a>*105:2.7 (1154.6)* 3. *El Creador Universal.* YO SOY uno con el Hijo Eterno. Esta unión del Padre y el Hijo (en la presencia del Paraíso) inicia el ciclo creador, que se consuma en la aparición de la personalidad conjunta y del universo eterno. Desde un punto de vista de un mortal finito, la realidad tiene su verdadero comienzo con la aparición en la eternidad de la creación de Havona. Este acto creador de la Deidad es por Dios de la Acción y a través de él, que es en esencia la unidad del Padre-Hijo manifestada en y para todos los niveles de lo actual. Por lo tanto la creatividad divina se caracteriza infaliblemente por la unidad, y esta unidad es el reflejo exterior de la unicidad absoluta de la dualidad de Padre-Hijo y de la Trinidad de Padre-Hijo-Espíritu.

<a name="U105_2_8"></a>*105:2.8 (1155.1)* 4. *El Sustentador Infinito.* YO SOY autoasociativo. Ésta es la asociación primordial de los estáticos y los potenciales de la realidad. En esta relación, todos los cualificados y los no cualificados son compensados. Esta fase del YO SOY se comprende mejor como el Absoluto Universal —el unificador del Absoluto de Deidad y el Absoluto No Cualificado.

<a name="U105_2_9"></a>*105:2.9 (1155.2)* 5. *El Potencial Infinito.* YO SOY autocualificado. Ésta es la marca de la infinidad, testimonio eterno de la autolimitación volitiva del YO SOY en virtud de la cual se alcanzó una autoexpresión y autorrevelación triple. Esta fase del YO SOY usualmente se comprende como el Absoluto de Deidad.

<a name="U105_2_10"></a>*105:2.10 (1155.3)* 6. *La Capacidad Infinita.* YO SOY estático-reactivo. Ésta es la matriz sin fin, la posibilidad para todas las expansiones cósmicas futuras. Esta fase del YO SOY tal vez se conciba mejor como la presencia supergravedad del Absoluto No Cualificado.

<a name="U105_2_11"></a>*105:2.11 (1155.4)* 7. *El Uno Universal de la Infinidad.* YO SOY como YO SOY. Ésta es la estasis o autorrelación de la Infinidad, el hecho eterno de la infinidad-realidad y la verdad universal de la realidad-infinidad. Hasta donde esta relación sea discernible como personalidad, se la revela a los universos en el Padre divino de toda personalidad — aun de la personalidad absoluta. Hasta donde esta relación sea expresable impersonalmente, es contactable por parte del universo como la coherencia absoluta de la energía pura y del espíritu puro en la presencia del Padre Universal. Hasta donde esta relación sea concebible como un absoluto, se la revela en la primacía de la Primera Fuente y Centro; en él todos nosotros vivimos y nos movemos y tenemos nuestro ser, desde las criaturas del espacio hasta los ciudadanos del Paraíso; y esto es tan cierto en cuanto al universo maestro como al ultimatón infinitésimal, tan cierto de lo que será como de lo que es y lo que ha sido.

### <a name="U105_3_0"></a>3&#8228;&#160;Los Siete Absolutos de la Infinidad

<a name="U105_3_1"></a>*105:3.1 (1155.5)* Las siete relaciones primarias dentro del YO SOY se eternizan como los Siete Absolutos de la Infinidad. Pero aunque podamos describir los orígenes de la realidad y la diferenciación de la infinidad mediante una narrativa secuencial, de hecho los Siete Absolutos son no cualificada y coordinadamente eternos. Tal vez sea necesario para la mente mortal concebir sus comienzos, pero este concepto debería ser siempre opacado por la realización de que los siete Absolutos no tuvieron comienzo; son eternos y así lo han sido siempre. Los siete Absolutos son la premisa de la realidad. Han sido descritos en estos documentos como sigue:

<a name="U105_3_2"></a>*105:3.2 (1155.6)* 1. *La Primera Fuente y Centro.* La Primera Persona de la Deidad y modelo primario de no deidad, Dios, el Padre Universal, creador, controlador y sustentador; amor universal, espíritu eterno y energía infinita; potencial de todos los potenciales y fuente de todos los actuales; estabilidad de toda estática y dinamismo de todo cambio; fuente del modelo original y Padre de las personas. Colectivamente, los siete Absolutos equivalen a la infinidad, pero el Padre Universal es realmente infinito.

<a name="U105_3_3"></a>*105:3.3 (1155.7)* 2. *La Segunda Fuente y Centro.* La Segunda Persona de la Deidad, el Hijo Eterno y Original; las realidades de personalidad absolutas del YO SOY y la base para la realización-revelación del «YO SOY personalidad». Ninguna personalidad puede tener la esperanza de llegar al Padre Universal excepto a través de su Hijo Eterno; tampoco puede una personalidad lograr niveles espirituales de la existencia aparte de la acción y ayuda de este modelo absoluto para todas las personalidades. En la Segunda Fuente y Centro el espíritu es no cualificado mientras que la personalidad es absoluta.

<a name="U105_3_4"></a>*105:3.4 (1156.1)* 3. *El Paraíso la Fuente y Centro.* El segundo modelo no deidad, la eterna Isla del Paraíso; la base para la realización-revelación de «YO SOY fuerza» y los cimientos para el establecimiento del control gravitacionario a través de los universos. En cuanto a toda realidad actualizada, no espiritual, impersonal y no volitiva, el Paraíso es el absoluto de los modelos. Así como la energía espiritual se relaciona con el Padre Universal a través de la personalidad absoluta de la Madre-Hijo, del mismo modo se comprende la energía cósmica en el control gravitacionario de la primera Fuente y Centro mediante el modelo original absoluto de la Isla del Paraíso. El Paraíso no está en el espacio; el espacio existe relativo al Paraíso, y la cronicidad de movimiento está determinada a través de la relación con el Paraíso. La Isla Eterna está absolutamente en reposo; toda otra energía organizada y organizante está en eterno movimiento; en todo el espacio, sólo la presencia del Absoluto No Cualificado está quieta y el No Cualificado es coordinado con el Paraíso. El Paraíso existe en el foco del espacio, el No Cualificado lo satura, y toda existencia relativa tiene su ser dentro de este dominio.

<a name="U105_3_5"></a>*105:3.5 (1156.2)* 4. *La Tercera Fuente y Centro.* La Tercera Persona de la Deidad, el Actor Con-junto; el integrador infinito de las energías cósmicas del Paraíso con las energías espirituales del Hijo Eterno; el coordinador perfecto de las motivaciones de la voluntad y la mecánica de la fuerza; el unificador de toda realidad actual y actualizante. Mediante las ministraciones de sus múltiples hijos el Espíritu Infinito revela la misericordia del Hijo Eterno mientras que al mismo tiempo funciona como manipulador infinito, por siempre tejiendo el modelo paradisiaco en las energías del espacio. Este mismo Actor Conjunto, este Dios de Acción es la expresión perfecta de los planes y propósitos sin límites del Padre-Hijo mientras que funciona por sí mismo como fuente de la mente y donador del intelecto para las criaturas de un vasto cosmos.

<a name="U105_3_6"></a>*105:3.6 (1156.3)* 5. *El Absoluto de Deidad.* Las posibilidades causacionales, potencialmente personales de la realidad universal, la totalidad de todo el potencial de Deidad. El Absoluto de Deidad es el cualificador de propósito de las realidades no cualificadas, absolutas y no deidad. El Absoluto de Deidad es el cualificador de lo absoluto y el absolutizador de lo cualificado —el indicador del destino.

<a name="U105_3_7"></a>*105:3.7 (1156.4)* 6. *El Absoluto No Cualificado.* Estático, reactivo y expectante; la infinidad cósmica no revelada del YO SOY; la totalidad de la realidad no deificada y la finalidad de todo potencial no personal. El espacio limita la función del No Cualificado pero la presencia del No Cualificado es sin límite, infinita. Hay una periferia de concepto en el universo maestro, pero la presencia del No Cualificado es ilimitada; aun la eternidad no puede agotar la inmovilidad ilimitada de este Absoluto no deidad.

<a name="U105_3_8"></a>*105:3.8 (1156.5)* 7. *El Absoluto Universal.* Unificador de lo deificado y lo no deificado; correlacionador de lo absoluto y lo relativo. El Absoluto Universal (siendo estático, potencial y asociativo) compensa la tensión entre lo existente sempiterno y lo no completado.

<a name="U105_3_9"></a>*105:3.9 (1156.6)* Los Siete Absolutos de la Infinidad constituyen los comienzos de la realidad. Tal como lo puede concebir la mente mortal, la Primera Fuente y Centro parecería ser antecedente de todos los absolutos. Pero dicho postulado, aunque sea útil, está invalidado por la coexistencia eterna del Hijo, el Espíritu, los tres Absolutos, y la Isla del Paraíso.

<a name="U105_3_10"></a>*105:3.10 (1157.1)* Es una *verdad* que los Absolutos son manifestaciones del YO SOY-Primera Fuente y Centro; es un *hecho* que estos Absolutos nunca tuvieron un comienzo, sino que son igualmente eternos con la Primera Fuente y Centro. No siempre se pueden presentar las relaciones de los Absolutos en la eternidad en el lenguaje temporal y en los modelos de concepto del espacio sin incluir paradojas. Pero a pesar de cualquier confusión relativa al origen de los Siete Absolutos de la Infinidad, es tanto un hecho como una verdad que toda realidad se basa en su existencia eterna y sus relaciones infinitas.

### <a name="U105_4_0"></a>4&#8228;&#160;La Unidad, la Dualidad y la Triunidad

<a name="U105_4_1"></a>*105:4.1 (1157.2)* Los filósofos del universo postulan la existencia en la eternidad del YO SOY como fuente primaria de toda realidad. Y concomitantemente postulan la autosegmentación del YO SOY en autorrelaciones primarias: las siete fases de la infinidad. Y simultáneamente con esta suposición existe el tercer postulado: la aparición en la eternidad de los Siete Absolutos de la Infinidad y la eternización de la asociación de dualidad de las siete fases del YO SOY y de estos siete Absolutos.

<a name="U105_4_2"></a>*105:4.2 (1157.3)* La autorrevelación del YO SOY procede de este modo a partir del yo estático a través de la autosegmentación y de la autorrelación a las relaciones absolutas, relaciones con los Absolutos autoderivados. La dualidad se torna así existente en la asociación eterna de los Siete Absolutos de la Infinidad con la infinidad séptuple de las fases autosegmentadas del autorrevelador YO SOY. Estas relaciones duales, que se eternizan en los universos como los siete Absolutos, eternizan los cimientos básicos para toda realidad universal.

<a name="U105_4_3"></a>*105:4.3 (1157.4)* Se ha dicho alguna vez que la unidad origina la dualidad, que la dualidad origina la triunidad, y que la triunidad es el antepasado eterno de todas las cosas. Existen en efecto tres grandes categorías de relaciones primordiales, y éstas son:

<a name="U105_4_4"></a>*105:4.4 (1157.5)* 1. *Relaciones dentro de la unidad.* Relaciones existentes dentro del YO SOY como se concibe la unidad del mismo como autodiferenciación triple y entonces como séptuple.

<a name="U105_4_5"></a>*105:4.5 (1157.6)* 2. *Relaciones dentro de la dualidad.* Las relaciones existentes entre el YO SOY como séptuple y los Siete Absolutos de la Infinidad.

<a name="U105_4_6"></a>*105:4.6 (1157.7)* 3. *Relaciones dentro de la triunidad.* Éstas son las asociaciones funcionales de los Siete Absolutos de la Infinidad.

<a name="U105_4_7"></a>*105:4.7 (1157.8)* Las interrelaciones de triunidad surgen de los cimientos de la dualidad debido a la inevitabilidad de la interasociación de los Absolutos. Tales asociaciones de triunidad eternizan el potencial de toda realidad; abarcan tanto la realidad deificada como la no deificada.

<a name="U105_4_8"></a>*105:4.8 (1157.9)* El YO SOY es infinidad no cualificada como *unidad.* Las dualidades perpetuan para siempre los *cimientos* de la realidad. Las triunidades se eventúan en la realización de la infinidad como *función* universal.

<a name="U105_4_9"></a>*105:4.9 (1157.10)* Los preexistenciales se tornan existenciales en los siete Absolutos, y los existenciales se hacen funcionales en las triunidades, la asociación básica de los Absolutos. Y concomitantemente con la eternización de las triunidades el escenario universal está listo —los potenciales son existentes y los actuales están presentes— y la plenitud de la eternidad presencia la diversificación de la energía cósmica, la difusión del espíritu del Paraíso y la dotación de mente juntamente con la de la personalidad, por virtud de la cual todos estos derivativos de Deidad y paradisiacos son unificados en la experiencia a nivel de las criaturas y por otras técnicas en el nivel de las supercriaturas.

### <a name="U105_5_0"></a>5&#8228;&#160;La Promulgación de la Realidad Finita

<a name="U105_5_1"></a>*105:5.1 (1158.1)* Así como la diversificación original del YO SOY debe ser atribuida a la volición inherente y autocontenida, del mismo modo la promulgación de la realidad finita debe ser adscrita a los actos volitivos de la Deidad del Paraíso y a los ajustes repercusionales de las triunidades funcionales.

<a name="U105_5_2"></a>*105:5.2 (1158.2)* Antes de la deidadización de lo finito, parecería que toda diversificación de la realidad se produjo en niveles absolutos; pero la acción volitiva que promulga la realidad finita connota una cualificación de la absolutez e implica la aparición de relatividades.

<a name="U105_5_3"></a>*105:5.3 (1158.3)* Aunque presentamos esta narrativa en forma secuencial y describimos la aparición histórica de lo finito como derivativo directo de lo absoluto, es necesario recordar que los trascendentales tanto precedieron como siguieron a todo lo que es finito. Los últimos trascendentales finales son, en relación con lo finito, tanto causales como de consumación.

<a name="U105_5_4"></a>*105:5.4 (1158.4)* La posibilidad finita es inherente en el Infinito, pero la transmutación de posibilidad a probabilidad e inevitabilidad debe ser atribuida a la autoexistente voluntad libre de la Primera Fuente y Centro, que activa todas las asociaciones de la triunidad. Sólo la infinidad de la voluntad del Padre podría haber cualificado el nivel absoluto de existencia para eventuar un último o crear un finito.

<a name="U105_5_5"></a>*105:5.5 (1158.5)* Con la aparición de la realidad relativa y cualificada surge en la exitencia un nuevo ciclo de realidad —el ciclo de crecimiento— un majestuoso gesto hacia abajo desde las alturas de la infinidad hacia el dominio de lo finito, que por siempre se columpia hacia adentro, hacia el Paraíso y la Deidad, por siempre buscando aquellos altos destinos conmensurados con la fuente infinita.

<a name="U105_5_6"></a>*105:5.6 (1158.6)* Estas transacciones inconcebibles marcan el comienzo de la historia universal, marcan la llegada a la exitencia el tiempo mismo. Para una criatura, el comienzo de lo finito *es* la génesis de la realidad; visto por la mente de la criatura, no hay actualidad concebible antes de lo finito. Esta realidad finita de nueva aparición existe en dos fases originales:

<a name="U105_5_7"></a>*105:5.7 (1158.7)* 1. *Máximos primarios,* la realidad supremamente perfecta, el tipo Havona de universo y criatura.

<a name="U105_5_8"></a>*105:5.8 (1158.8)* 2. *Máximos secundarios,* la realidad supremamente perfeccionada, el tipo superuniversal de criatura y creación.

<a name="U105_5_9"></a>*105:5.9 (1158.9)* Éstas son, pues, las dos manifestaciones originales: lo constitutivamente perfecto y lo evolucionalmente perfeccionado. Las dos están coordinadas en las relaciones de la eternidad, pero dentro de los límites del tiempo son aparentemente diferentes. El factor temporal significa crecimiento para lo que crece; los finitos secundarios crecen; por lo tanto, los que están creciendo han de aparecer incompletos en el tiempo. Pero estas diferencias, que son tan importantes de este lado del Paraíso, son inexistentes en la eternidad.

<a name="U105_5_10"></a>*105:5.10 (1158.10)* Hablamos de lo perfecto y de lo perfeccionado como máximos primarios y secundarios, pero aún hay otro tipo: se producen relaciones trinidizadas y otras entre los primarios y los secundarios, dando como resultado la aparición de *máximos terciarios —* cosas, significados y valores que no son perfectos ni perfeccionados y que sin embargo están coordinados con ambos factores ancestrales.

### <a name="U105_6_0"></a>6&#8228;&#160;Las Repercusiones de la Realidad Finita

<a name="U105_6_1"></a>*105:6.1 (1159.1)* La entera promulgación de las existencias finitas representa una transferencia de los potenciales a los actuales dentro de las asociaciones absolutas de la infinidad funcional. Entre las muchas repercusiones de la actualización creadora de lo finito, podemos citar:

<a name="U105_6_2"></a>*105:6.2 (1159.2)* 1. *La respuesta en la deidad,* la aparición de los tres niveles de la supremacía experiencial: la actualidad de la supremacía del espíritu personal en Havona, el potencial para la supremacía del poder personal en lo que será el gran universo, y la capacidad para alguna desconocida función de la mente experiencial que actúa en algún nivel de supremacía en el futuro universo maestro.

<a name="U105_6_3"></a>*105:6.3 (1159.3)* 2. *La respuesta en el universo* que ocurre en la activación de los planes arquitectónicos para el nivel espacial del superuniverso, y esta evolución aún está progresando por todas partes de la organización física de los siete superuniversos.

<a name="U105_6_4"></a>*105:6.4 (1159.4)* 3. *La repercusión en forma de las criaturas.* Esta repercusión a la promulgación de la realidad finita dio como resultado la aparición de seres perfectos de la orden de los habitantes eternos de Havona y de ascendedores evolucionarios perfeccionados desde los siete superuniversos. Pero alcanzar la perfección como experiencia evolucionaria (témporo-creadora) implica algo distinto de perfección como punto de partida. Por lo tanto, aparece la imperfección en las creaciones evolucionarias. Y éste es el origen del mal potencial. La maladaptación, la desarmonía y el conflicto, todas estas cosas son inherentes al crecimiento evolucionario, desde los universos físicos hasta las criaturas personales.

<a name="U105_6_5"></a>*105:6.5 (1159.5)* 4. *La respuesta en la divinidad.* Esta respuesta a la imperfección inherente en el retraso de la evolución se revela en la presencia compensadora de Dios el Séptuple, por cuyas actividades lo que se está perfeccionando es integrado tanto con lo perfecto como con lo perfeccionado. Este retraso temporal es inseparable de la evolución, que es creatividad en el tiempo. Debido a ella, así como también a otras razones, el poder todopoderoso del Supremo se basa en los éxitos de la divinidad de Dios el Séptuple. Esta demora de tiempo permite la participación de la criatura en la creación divina, haciendo que las personalidades en forma de las criaturas se vuelvan socios con la Deidad en la obtención del desarrollo máximo. Aun la mente material de la criatura mortal de este modo se torna socio con el Ajustador divino en la dualización del alma inmortal. Dios el Séptuple también provee técnicas de compensación para las limitaciones experienciales de la perfección inherente, así como también para compensar las limitaciones preascensionales de la imperfección.

### <a name="U105_7_0"></a>7&#8228;&#160;La Eventuación de los Trascendentales

<a name="U105_7_1"></a>*105:7.1 (1159.6)* Los trascendentales son subinfinitos y subabsolutos, pero superfinitos y supercriaturales. Los trascendentales se eventúan como nivel integrante correlacionando los supervalores de los absolutos con los máximos valores de los finitos. Desde el punto de vista de la criatura, lo que es trascendental parecería haberse eventuado como consecuencia de lo finito; desde el punto de vista de la eternidad, en anticipación de lo finito; y están los que lo han considerado un «pre-eco» de lo finito.

<a name="U105_7_2"></a>*105:7.2 (1159.7)* Lo que es trascendental no es necesariamente algo que no se desarrolla, pero es superevolucional en el sentido finito; tampoco es no experiencial, pero es superexperiencia en su significación para las criaturas. Tal vez la mejor ilustración de dicha paradoja sea el universo central de perfección: éste no es en realidad absoluto —sólo la Isla del Paraíso es verdaderamente absoluta en el sentido «materializado». Tampoco es una creación evolucionaria finita, como lo son los siete superuniversos. Havona es eterno pero no invariable en el sentido de ser un universo de no crecimiento. Está habitado por criaturas (nativos de Havona) que no fueron nunca realmente creadas, porque existen eternamente. Havona de este modo ilustra algo que no es exactamente finito ni aún absoluto. Havona, además, actúa como amortiguador entre el Paraíso absoluto y las creaciones finitas, ilustrando aún más la función de los trascendentales. Pero Havona misma no es trascendental —es Havona.

<a name="U105_7_3"></a>*105:7.3 (1160.1)* Así como el Supremo está asociado con los finitos, el Último está identificado con los trascendentales. Pero aunque así comparamos el Supremo con el Último, ellos difieren en más que grado; la diferencia también es asunto de cualidad. El Último es algo más que un super-Supremo proyectado en el nivel trascendental. El Último es todo eso, pero aún más; el Último es una eventuación de nuevas realidades de Deidad, la cualificación de nuevas fases de lo que hasta ese momento ha sido no cualificado.

<a name="U105_7_4"></a>*105:7.4 (1160.2)* Entre aquellas realidades que están asociadas con el nivel trascendental se encuentran las siguientes:

<a name="U105_7_5"></a>*105:7.5 (1160.3)* 1. La presencia de Deidad del Último.

<a name="U105_7_6"></a>*105:7.6 (1160.4)* 2. El concepto del universo maestro.

<a name="U105_7_7"></a>*105:7.7 (1160.5)* 3. Los Arquitectos del Universo Maestro.

<a name="U105_7_8"></a>*105:7.8 (1160.6)* 4. Las dos órdenes de organizadores de la fuerza del Paraíso.

<a name="U105_7_9"></a>*105:7.9 (1160.7)* 5. Ciertas modificaciones en la potencia del espacio.

<a name="U105_7_10"></a>*105:7.10 (1160.8)* 6. Ciertos valores del espíritu.

<a name="U105_7_11"></a>*105:7.11 (1160.9)* 7. Ciertos significados de la mente.

<a name="U105_7_12"></a>*105:7.12 (1160.10)* 8. Las cualidades y realidades absonitas.

<a name="U105_7_13"></a>*105:7.13 (1160.11)* 9. La omnipotencia, la omniciencia y la omnipresencia.

<a name="U105_7_14"></a>*105:7.14 (1160.12)* 10. El espacio.

<a name="U105_7_15"></a>*105:7.15 (1160.13)* El universo en el cual vivimos ahora puede ser concebido como existente en los niveles finito, trascendental y absoluto. Éste es el escenario cósmico en el cual se representa el drama sin fin del funcionamiento de la personalidad y de la metamorfosis de la energía.

<a name="U105_7_16"></a>*105:7.16 (1160.14)* Todas estas realidades múltiples están unificadas *absolutamente* por varias triunidades, *funcionalmente* por los Arquitectos del Universo Maestro, y *relativamente* por los Siete Espíritus Rectores, los coordinadores subsupremos de la divinidad de Dios el Séptuple.

<a name="U105_7_17"></a>*105:7.17 (1160.15)* Dios el Séptuple representa la revelación de la personalidad y la divinidad del Padre Universal a las criaturas de estado tanto máximo como submáximo, pero hay otras relaciones séptuples de la Primera Fuente y Centro que no pertenecen a la manifestación del ministerio espiritual divino del Dios que es espíritu.

<a name="U105_7_18"></a>*105:7.18 (1160.16)* En la eternidad del pasado las fuerzas de los Absolutos, los espíritus de las Deidades y las personalidades de los Dioses reaccionaron en respuesta a la autovoluntad primordial de la autovoluntad autoexistente. En esta era universal estamos todos presenciando las estupendas repercusiones del vasto panorama cósmico de las manifestaciones subabsolutas de los potenciales ilimitados de todas estas realidades. Y es totalmente posible que la continuada diversificación de la realidad original de la Primera Fuente y Centro pueda proceder hacia adelante y hacia afuera a lo largo y a lo ancho de las edades, más y más, hacia los horizontes lejanos e inconcebibles de la infinidad absoluta.

<a name="U105_7_19"></a>*105:7.19 (1161.1)* [Presentado por un Melquisedek de Nebadon.]
