﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento105.md" title="La Deidad y la Realidad">Documento 105</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento107.md" title="El Origen y la Naturaleza de los Ajustadores del Pensamiento">Documento 107</a>&#160;&#62;&#62;</p><hr />

## Documento 106

## <a name="U106_0_0"></a>Los Niveles de la Realidad en el Universo

<a name="U106_0_1"></a>*106:0.1 (1162.1)* NO ES suficiente que el mortal ascendente conozca algo de las relaciones de la Deidad con la génesis y las manifestaciones de la realidad cósmica; también debería comprender algo de las relaciones existentes entre él mismo y los numerosos niveles de realidades existenciales y experienciales, algo de las realidades potenciales y actuales. La orientación terrestre del hombre, su discernimiento cósmico y su direccionización espiritual están enaltecidos por una mejor comprensión de las realidades del universo y de sus técnicas de interasociación, integración y unificación.

<a name="U106_0_2"></a>*106:0.2 (1162.2)* El gran universo presente y el universo maestro emergente están hechos de muchas formas y fases de la realidad que, a su vez, existen en diversos niveles de actividad funcional. Estos existentes y latentes múltiples han sido previamente sugeridos en estos documentos, y ahora los agrupamos para conveniencia conceptual en las siguientes categorías:

<a name="U106_0_3"></a>*106:0.3 (1162.3)* 1. *Finitos incompletos.* Éste es el estado presente de las criaturas ascendentes del gran universo, el estado presente de los mortales de Urantia. Este nivel abarca la existencia de las criaturas desde el humano planetario hasta, pero sin incluir, a los que han logrado el destino. Pertenece a los universos desde sus comienzos físicos primitivos hasta su establecimiento en luz y vida, pero sin incluir a este último. Este nivel constituye la periferia presente de la actividad creadora en el tiempo y el espacio. Parece estar moviéndose hacia afuera desde el Paraíso, porque el cierre de la presente era universal, que presenciará la llegada del gran universo de luz y vida, también y con toda seguridad presenciará la aparición de algún nuevo orden de crecimiento de desarrollo en el primer nivel del espacio exterior.

<a name="U106_0_4"></a>*106:0.4 (1162.4)* 2. *Finitos máximos.* Éste es el estado presente en todas las criaturas experienciales que hayan llegado a su destino —destino tal como es revelado dentro del alcance de la presente era universal. Aun los universos pueden llegar al máximo de su estado, tanto espiritual como físicamente. Pero el término «máximo» es en sí mismo un término relativo —¿máximo en relación con qué? Y lo que es máximo, aparentemente final, en la presente era universal puede que no sea más que un verdadero comienzo en términos de las eras venideras. Algunas fases de Havona parecen ser de orden máxima.

<a name="U106_0_5"></a>*106:0.5 (1162.5)* 3. *Trascendentales.* Este nivel superfinito (antecedentemente) sigue a la progresión finita. Implica la génesis prefinita de los comienzos finitos y el significado postfinito de todo fin o destino aparentemente finito. Mucho del Paraíso-Havona parece ser de orden trascendental.

<a name="U106_0_6"></a>*106:0.6 (1162.6)* 4. *Últimos.* Este nivel abarca lo que es significativo para el universo maestro y hace impacto en el nivel del destino del universo maestro completado. El Paraíso-Havona (especialmente el circuito de los mundos del Padre) es en muchos aspectos de significación última.

<a name="U106_0_7"></a>*106:0.7 (1163.1)* 5. *Coabsolutos.* Este nivel implica la proyección de los experienciales sobre un campo de expresión creadora atrás del universo maestro.

<a name="U106_0_8"></a>*106:0.8 (1163.2)* 6. *Absolutos.* Este nivel implica la presencia en la eternidad de los siete Absolutos existenciales. También puede comprender cierto grado de alcance asociativo experiencial, pero si es así, no comprendemos de qué manera, tal vez mediante el potencial de contacto inherente en la personalidad.

<a name="U106_0_9"></a>*106:0.9 (1163.3)* 7. *Infinidad.* Este nivel es preexistencial y postexperiencial. La unidad no cualificada de la infinidad es una realidad hipotética antes de todos los comienzos y después de todos los destinos.

<a name="U106_0_10"></a>*106:0.10 (1163.4)* Estos niveles de realidad son simbolizaciones convenientes de compromiso de la presente era universal y para la perspectiva mortal. Existen muchas otras maneras de observar la realidad desde una perspectiva distinta de la perspectiva mortal y desde el punto de vista de otras eras universales. Por lo tanto es necesario reconocer que los conceptos aquí presentados son enteramente relativos, relativos en el sentido de que están condicionados y limitados por:

<a name="U106_0_11"></a>*106:0.11 (1163.5)* 1. Las limitaciones de la lengua mortal.

<a name="U106_0_12"></a>*106:0.12 (1163.6)* 2. Las limitaciones de la mente mortal.

<a name="U106_0_13"></a>*106:0.13 (1163.7)* 3. El desarrollo limitado de los siete superuniversos.

<a name="U106_0_14"></a>*106:0.14 (1163.8)* 4. Vuestra ignorancia de los seis propósitos primarios de desarrollo del superuniverso que no se refieren a la ascensión mortal al Paraíso.

<a name="U106_0_15"></a>*106:0.15 (1163.9)* 5. Vuestra incapacidad de captar un punto de vista aun parcial de la eternidad.

<a name="U106_0_16"></a>*106:0.16 (1163.10)* 6. La imposibilidad de describir la evolución cósmica y el destino en relación con todas las eras del universo, no tan sólo respecto de la era presente de desarrollo evolucionario de los siete superuniversos.

<a name="U106_0_17"></a>*106:0.17 (1163.11)* 7. La incapacidad de toda criatura de captar lo que realmente se quiere significar por preexistenciales o postexperienciales —lo que yace antes de los comienzos y después de los destinos.

<a name="U106_0_18"></a>*106:0.18 (1163.12)* Las circunstancias de las sucesivas eras universales condicionan el crecimiento de la realidad. El universo central no sufrió ningún cambio evolucionario en la era de Havona, pero en las épocas presentes de la edad superuniversal está experimentando ciertos cambios progresivos inducidos por la coordinación con los superuniversos evolucionarios. Los siete superuniversos presentemente en evolución, alguna vez lograrán el estado establecido en luz y vida, lograrán el límite de crecimiento para la presente edad universal. Pero sin ninguna duda, la próxima edad, la edad del primer nivel del espacio exterior, liberará a los superuniversos de las limitaciones de destino de la era presente. La saciedad está continuamente siendo superpuesta sobre la consumación.

<a name="U106_0_19"></a>*106:0.19 (1163.13)* Éstas son algunas de las limitaciones que encontramos al intentar presentar un concepto unificado del crecimiento cósmico de las cosas, los significados y los valores y de su síntesis en niveles en constante ascensión de la realidad.

### <a name="U106_1_0"></a>1&#8228;&#160;La Asociación Primaria de los Funcionales Finitos

<a name="U106_1_1"></a>*106:1.1 (1163.14)* Las fases primarias o de origen espiritual de la realidad finita encuentran expresión inmediata en los niveles de las criaturas como personalidades perfectas y en los niveles del universo como la creación perfecta de Havona. Aun la Deidad experiencial está así expresada en la persona espiritual de Dios el Supremo en Havona. Pero las fases secundarias —evolucionarias, condicionadas por el tiempo y la materia— de lo finito se tornan integradas cósmicamente tan sólo como resultado del crecimiento y del logro. Finalmente todos los finitos secundarios o perfeccionantes han de lograr un nivel equivalente al de la perfección primaria, pero este destino está sujeto a un retraso temporal, una cualificación constitutiva en el superuniverso que no se encuentra genéticamente en la creación central. (Sabemos de la existencia de finitos terciarios, pero la técnica de su integración no ha sido aún revelada).

<a name="U106_1_2"></a>*106:1.2 (1164.1)* Esta demora temporal superuniversal, este obstáculo al alcance de la perfección, provee la participación de las criaturas en el crecimiento evolucionario. De este modo es posible que la criatura entre en sociedad con el Creador para la evolución de esa misma criatura. Y durante estos tiempos de crecimiento expansivo, lo incompleto está correlacionado con lo perfecto mediante el ministerio de Dios el Séptuple.

<a name="U106_1_3"></a>*106:1.3 (1164.2)* Dios el Séptuple significa el reconocimiento por parte de la Deidad del Paraíso de las barreras del tiempo en los universos evolucionarios del espacio. Una personalidad material sobreviviente puede originarse en la parte más alejada del Paraíso, en lo más profundo del espacio, pero siempre estará presente Dios el Séptuple ocupado en el ministerio amante y misericordioso de la verdad, la belleza y la bondad para tal criatura incompleta, esforzada y evolucionaria. El ministerio de divinidad del Séptuple alcanza hacia adentro, a través del Hijo Eterno, al Padre del Paraíso y hacia afuera, a través de los Ancianos de los Días, a los Padres de los universos —los Hijos Creadores.

<a name="U106_1_4"></a>*106:1.4 (1164.3)* El hombre, un ser personal y ascendente por progresión espiritual, encuentra la divinidad personal y espiritual de la Deidad Séptuple; pero existen otras fases del Séptuple que no están relacionadas con la progresión de la personalidad. Los aspectos de divinidad de este grupo de Deidades están actualmente integrados en la vinculación entre los Siete Espíritus Rectores y el Actor Conjunto, pero están destinados a ser eternamente unificados en la personalidad emergente del Ser Supremo. Las demás fases de la Deidad Séptuple están variadamente integradas en la presente edad universal, pero todos ellos están del mismo modo destinados a ser unificados en el Supremo. El Séptuple, en todas sus fases, es la fuente de la unidad relativa de la realidad funcional del gran universo presente.

### <a name="U106_2_0"></a>2&#8228;&#160;La Integración Secundaria o Finita Suprema

<a name="U106_2_1"></a>*106:2.1 (1164.4)* Así como Dios el Séptuple coordina funcionalmente la evolución finita, el Ser Supremo finalmente sintetiza la llegada al destino. El Ser Supremo es la culminación de deidad de la evolución del gran universo —evolución física alrededor de un núcleo espiritual y dominio final del núcleo espiritual sobre los reinos circundantes y girantes de la evolución física. Todo esto ocurre de acuerdo con los mandatos de la personalidad: la personalidad del Paraíso en el sentido más alto, la personalidad Creadora en el sentido universal, la personalidad mortal en el sentido humano, la personalidad Suprema en el sentido culminante o experiencial totalizador.

<a name="U106_2_2"></a>*106:2.2 (1164.5)* El concepto del Supremo debe proveer el reconocimiento diferencial de la persona espiritual, el poder evolucionario, y la síntesis de poder-personalidad —la unificación del poder evolucionario con la personalidad espiritual y dominada por la misma.

<a name="U106_2_3"></a>*106:2.3 (1164.6)* El espíritu, en último análisis, viene del Paraíso a través de Havona. La energíamateria aparentemente evoluciona en las profundidades del espacio y es organizada como poder por los hijos del Espíritu Infinito en conjunción con los Hijos Creadores de Dios. Y todo esto es experiencial; es una transacción en el tiempo y el espacio la que comprende una amplia gama de seres vivientes incluyendo aun divinidades Creadoras y criaturas evolucionarias. La dominación del poder por parte de las divinidades Creadoras en el gran universo se amplia lentamente para abarcar el establecimiento y la estabilización evolucionaria de las creaciones espacio-temporales, y éste es el florecimiento del poder experiencial del Dios el Séptuple. Abarca la entera gama de logro de la divinidad en el tiempo y en el espacio desde las dotaciones de los Ajustadores por parte del Padre Universal hasta las vidas de autoogorgamiento de los Hijos Paradisiacos. Éste es poder ganado, poder demostrado, poder experiencial; contrasta con el poder de la eternidad, el poder insondable, el poder existencial de las Deidades del Paraíso.

<a name="U106_2_4"></a>*106:2.4 (1165.1)* Este poder experiencial que surge de los logros de la divinidad del mismo Dios el Séptuple, manifiesta las cualidades cohesivas de la divinidad sintetizándose —totalizándose— como el poder todopoderoso del dominio obtenido experiencial de las creaciones evolutivas. Y este poder todopoderoso a su vez encuentra cohesión de personalidad de espíritu en la esfera piloto del cinturón externo de los mundos havoneros en unión con la personalidad espiritual de la presencia havonera del Dios el Supremo. Así culmina la Deidad experiencial la larga lucha evolucionaria envolviendo el producto del poder del tiempo y el espacio con la presencia espiritual y la personalidad divina residente en la creación central.

<a name="U106_2_5"></a>*106:2.5 (1165.2)* Así finalmente el Ser Supremo logra abarcar a todo lo que evoluciona en el tiempo y en el espacio, confiriendo personalidad espiritual a estas cualidades. Puesto que las criaturas, aun los mortales, participan como personalidades en esta transacción majestuosa, alcanzan con certidumbre la capacidad de conocer al Supremo y de percibir al Supremo como verdaderos hijos de dicha Deidad evolucionaria.

<a name="U106_2_6"></a>*106:2.6 (1165.3)* Micael de Nebadon es similar al Padre del Paraíso porque comparte de su perfección paradisiaca; así los mortales evolucionarios alguna vez alcanzarán parentesco con el Supremo experiencial, porque verdaderamente comparten de su perfección evolucionaria.

<a name="U106_2_7"></a>*106:2.7 (1165.4)* Dios el Supremo es experiencial; por lo tanto es completamente experienciable. Las realidades existenciales de los siete Absolutos no son percibibles mediante la técnica de la experiencia; solo las *realidades de la personalidad* del Padre, Hijo y Espíritu pueden ser captadas por la personalidad de la criatura finita en actitud de oración adoradora.

<a name="U106_2_8"></a>*106:2.8 (1165.5)* Dentro de la síntesis completada de poder-personalidad del Ser Supremo habrá asociado toda la absolutez de las varias triodidades que podrían así ser asociadas, y esta majestuosa personalidad de la evolución será alcanzable experiencialmente y comprensible por parte de todas las personalidades finitas. Cuando los que ascienden alcancen la postulada séptima etapa de existencia espiritual, allí experimentarán la realización de un nuevo valor-significado de la absolutez y la infinidad de las triodidades tal como se revela en los niveles subabsolutos del Ser Supremo, que es experimentable. Pero el alcance de estas etapas de desarrollo máximo probablemente aguardará el establecimiento coordinado en luz y vida de todo el gran universo.

### <a name="U106_3_0"></a>3&#8228;&#160;La Asociación Terciaria Trascendental de la Realidad

<a name="U106_3_1"></a>*106:3.1 (1165.6)* Los arquitectos absonitos eventúan el plan; los Creadores Supremos lo traen en la existencia; el Ser Supremo consumará su plenitud tal como fue creado en el tiempo por los Creadores Supremos y proyectado en el espacio por los Arquitectos Maestros.

<a name="U106_3_2"></a>*106:3.2 (1165.7)* Durante la presente edad universal la coordinación administrativa del universo maestro es función de los Arquitectos del Universo Maestro. Pero la aparición del Supremo Todopoderoso al final de la presente edad universal significará que lo finito evolucionario ha alcanzado la primera etapa del destino experiencial. Este acontecimiento conducirá con certidumbre a la función completa de la primera Trinidad experiencial: la unión de los Creadores Supremos, el Ser Supremo y los Arquitectos del Universo Maestro. Esta Trinidad está destinada a efectuar la integración evolucionaria ulterior de la creación maestra.

<a name="U106_3_3"></a>*106:3.3 (1166.1)* La Trinidad del Paraíso es verdaderamente la de infinidad, y ninguna Trinidad puede ser infinita si no incluye esta Trinidad original. Pero la Trinidad original es una eventualidad de la asociación exclusiva de Deidades absolutas; los seres subabsolutos nada tuvieron que ver con esta asociación primaria. Las trinidades que aparecen posteriormente y que son experienciales abarcan las contribuciones aun de las personalidades de criaturas. Con toda seguridad esto es verdad en el caso de la Trinidad Última, donde la presencia misma de los Hijos Creadores Mayores entre los miembros Creadores Supremos de la misma presagia la presencia concomitante de la experiencia real y bona fide de la criatura *dentro* de esta asociación Trinitaria.

<a name="U106_3_4"></a>*106:3.4 (1166.2)* La primera Trinidad experiencial dispone para el logro grupal de eventualidades últimas. Las asociaciones de grupo pueden anticipar, aun trascender, las capacidades individuales; esto es verdad aun más allá del nivel finito. En las edades venideras, después de que los siete superuniversos hayan sido establecidos en luz y vida, el Cuerpo de Finalistas indudablemente promulgará los propósitos de las Deidades del Paraíso tal como éstos son dictados por la Trinidad Última, y unificados en cuanto a poder y personalidad en el Ser Supremo.

<a name="U106_3_5"></a>*106:3.5 (1166.3)* A lo largo de todos los gigantescos acontecimientos universales de la eternidad pasada y futura, detectamos la expansión de los elementos comprensibles del Padre Universal. Como el YO SOY, postulamos filosóficamente su permeación de la infinidad total, pero ninguna criatura es capaz de abarcar experiencialmente dicho postulado. A medida que los universos se expanden, y a medida que la gravedad y el amor llegan al espacio en proceso de organizarse en el tiempo, podemos comprender más y más la Primera Fuente y Centro. Observamos la acción de la gravedad penetrando la presencia espacial del Absoluto No Cualificado, y detectamos criaturas espirituales que evolucionan y se expanden dentro de la presencia de divinidad del Absoluto de Deidad, mientras que la evolución tanto cósmica como espiritual son unificadas por la mente y la experiencia en niveles de deidad finitos en calidad de Ser Supremo y son coordinados en los niveles trascendentales como Trinidad Última.

### <a name="U106_4_0"></a>4&#8228;&#160;La Integración Cuarta o Última

<a name="U106_4_1"></a>*106:4.1 (1166.4)* La Trinidad del Paraíso coordina certeramente en sentido último pero funciona en este aspecto como un absoluto autocualificado; la Trinidad Última experiencial coordina lo trascendental como trascendental. En el futuro eterno esta Trinidad experiencial, mediante un aumento de la unidad, activará ulteriormente la presencia eventuante de la Deidad Última.

<a name="U106_4_2"></a>*106:4.2 (1166.5)* Aunque la Trinidad Última está destinada a coordinar la creación maestra, Dios el Último es la poder-personalización trascendental de la direccionalización de todo el universo maestro. La eventuación completada del Último implica que se completó la creación maestra e indica el surgimiento pleno de esta Deidad trascendental.

<a name="U106_4_3"></a>*106:4.3 (1166.6)* Los cambios que se inauguren mediante el surgimiento pleno del Último no los conocemos. Pero así como el Supremo está ahora espiritual y personalmente presente en Havona, del mismo modo el Último está allí presente pero en un sentido absonito y superpersonal. Habéis sido informados de la existencia de los Vicerregentes Cualificados del Último, aunque no se os ha informado sobre sus ubicaciones o funciones presentes.

<a name="U106_4_4"></a>*106:4.4 (1167.1)* Pero aparte de las repercusiones administrativas concomitantes al surgimiento de la Deidad Última, los valores personales de su divinidad trascendental serán experienciables por todas las personalidades que hayan participado en la actualización de este nivel de Deidad. La trascendencia de lo finito puede conducir tan sólo al logro último. Dios el Último existe en la trascendencia del tiempo y del espacio pero sin embargo es subabsoluto a pesar de la inherente capacidad de asociación funcional con los absolutos.

### <a name="U106_5_0"></a>5&#8228;&#160;La Asociación de la Quinta Fase o Coabsoluta

<a name="U106_5_1"></a>*106:5.1 (1167.2)* El Último es la cumbre de la realidad trascendental así como el Supremo es el coronamiento de la realidad evolucionaria-experiencial. Y el surgimiento de estas dos Deidades experienciales establece los cimientos para la segunda Trinidad experiencial. Ésta es la Trinidad Absoluta, la unión del Dios el Supremo, Dios el Último y el no revelado Consumador del Destino Universal. Y esta Trinidad tiene la capacidad teórica de activar a los Absolutos de potencialidad —de Deidad, Universal y No Cualificado. Pero la formación completada de esta Trinidad Absoluta tan sólo podría tener lugar después de la evolución completada del entero universo maestro, desde Havona hasta el cuarto y más exterior nivel del espacio.

<a name="U106_5_2"></a>*106:5.2 (1167.3)* Es necesario aclarar que estas Trinidades experienciales son correlativas, no sólo de las cualidades de personalidad de la Divinidad experiencial, sino también de todas las cualidades distintas de las personales que caracterizan su alcanzada unidad de Deidad. Aunque esta presentación trata principalmente de las fases personales de la unificación del cosmos, es sin embargo verdad que los aspectos impersonales del universo de los universos están igualmente destinados a experimentar la unificación tal como se ilustra por la síntesis de poder-personalidad que en estos momentos se está produciendo en relación con la evolución del Ser Supremo. Las cualidades espíritupersonales del Supremo son inseparables de las prerrogativas de poder del Todopoderoso, y ambas están complementadas por el potencial desconocido de la mente Suprema. Tampoco puede Dios el Último como persona ser considerado separadamente de los aspectos distintos de lo personal de la Deidad Última. Y en el nivel absoluto del Absoluto de Deidad y el Absoluto No Cualificado son inseparables e indistinguibles en presencia del Absoluto Universal.

<a name="U106_5_3"></a>*106:5.3 (1167.4)* Las Trinidades son, en ellas mismas, no personales, pero tampoco están en contravención de la personalidad. Más bien la abarcan y la correlacionan, en un sentido colectivo, con las funciones impersonales. Las Trinidades son pues, siempre realidad de *deidad* pero nunca realidad de *personalidad.* Los aspectos de personalidad de una trinidad son inherentes a sus miembros individuales, y como personas individuales éstos *no* son esa trinidad. Tan sólo como ente colectivo son ellos trinidad; eso *es* trinidad. Pero la trinidad siempre incluye toda deidad comprendida; trinidad es unidad de deidad.

<a name="U106_5_4"></a>*106:5.4 (1167.5)* Los tres Absolutos —de Deidad, Universal y No Cualificado— no son trinidad, porque no todos son deidad. Sólo lo deificado puede volverse trinidad; toda otra asociación es triunidad o triodidad.

### <a name="U106_6_0"></a>6&#8228;&#160;La Integración de la Sexta Fase o Absoluta

<a name="U106_6_1"></a>*106:6.1 (1167.6)* El potencial presente del universo maestro no es realmente absoluto, aunque bien pueda ser casi último, y consideramos imposible alcanzar la revelación plena de los significado-valores absolutos dentro del alcance del cosmos subabsoluto. Por lo tanto tropezamos con dificultades considerables al intentar concebir una expresión total de las posibilidades ilimitadas de los tres Absolutos o aun intentar visualizar la personalización experiencial del Dios el Absoluto en el nivel presentemente impersonal del Absoluto de Deidad.

<a name="U106_6_2"></a>*106:6.2 (1168.1)* El escenario espacial del universo maestro parece ser adecuado para la actualización del Ser Supremo, para la formación y función plena de la Trinidad Última, para la eventuación de Dios el Último, y aun para el principio de la Trinidad Absoluta. Pero nuestros conceptos sobre la función plena de esta Trinidad experiencial segunda parecen implicar algo más allá aun del vasto universo maestro.

<a name="U106_6_3"></a>*106:6.3 (1168.2)* Si suponemos un cosmos infinito —un cosmos ilimitable más allá del universo maestro— y si concebimos que los desarrollos finales de la Trinidad Absoluta tomarán lugar allí afuera en tal escenario superúltimo de acción, se torna posible conjeturar que la función completa de la Trinidad Absoluta alcanzará la expresión final en las creaciones de la infinidad y consumará la actualización absoluta de *todos* los potenciales. La integración y asociación de segmentos en constante ampliación de la realidad se irá acercando a la absolutez del estado proporcionalmente a la inclusión de toda realidad dentro de los segmentos así asociados.

<a name="U106_6_4"></a>*106:6.4 (1168.3)* Dicho de otra manera: la Trinidad Absoluta, como su nombre implica, es realmente absoluta en función total. No sabemos cómo una función absoluta puede lograr una expresión total sobre una base cualificada, limitada o de otra manera restringida. Por lo tanto debemos suponer que toda función de totalidad semejante será no condicionada (potencialmente). Y parecería también que el no condicionado también sería sin límites, por lo menos desde un punto de vista cualitativo, aunque no estamos igualmente seguros en cuanto a las relaciones cuantitativas.

<a name="U106_6_5"></a>*106:6.5 (1168.4)* Sin embargo, de lo siguiente estamos seguros: aunque la existencial Trinidad del Paraíso es infinita, y aunque la experiencial Trinidad Última es subinfinita, la Trinidad Absoluta no es tan fácil de clasificar. Aunque experiencial en su génesis y constitución, se interpone en forma clara en los Absolutos existenciales de la potencialidad.

<a name="U106_6_6"></a>*106:6.6 (1168.5)* Aunque no sea beneficioso para la mente humana tratar de captar estos conceptos tan alejados y superhumanos, nos gustaría sugerir que la acción de eternidad de la Trinidad Absoluta puede ser considerada como la culminación de cierto tipo de experiencialización de los Absolutos de la potencialidad. Esto parecería una conclusión razonable respecto del Absoluto Universal, si no del Absoluto No Cualificado; por lo menos sabemos que el Absoluto Universal no es tan sólo estático y potencial sino también asociativo en el sentido deífico total de esas palabras. Pero en cuanto a los valores concebibles de la divinidad y la personalidad, estos acontecimientos conjeturados implican la personalización del Absoluto de Deidad y la aparición de esos valores superpersonales y esos significados ultrapersonales inherentes en el carácter completo de la personalidad del Dios el Absoluto —la tercera y última de las Deidades experienciales.

### <a name="U106_7_0"></a>7&#8228;&#160;La Finalidad del Destino

<a name="U106_7_1"></a>*106:7.1 (1168.6)* Algunas de las dificultades al formar conceptos de la integración de la realidad infinita son inherentes al hecho de que dichas ideas comprenden algo de la finalidad del desarrollo universal, un tipo de realización experiencial de todo lo que puede ser jamás. Y es inconcebible que la infinidad cuantitativa pueda jamás tornarse completamente real en finalidad. Siempre deben quedar posibilidades no exploradas en los tres Absolutos potenciales que ninguna cantidad de desarrollo experiencial podría agotar jamás. La eternidad misma, aunque absoluta, no es más de absoluta.

<a name="U106_7_2"></a>*106:7.2 (1169.1)* Aun un concepto hipotético de integración final es inseparable de los frutos de la eternidad no cualificada y es por lo tanto prácticamente no alcanzable en cualquier momento futuro concebible.

<a name="U106_7_3"></a>*106:7.3 (1169.2)* Las Deidades que constituyen la Trinidad del Paraíso establecen el destino por su acción volitiva; el destino se establece en la vastedad de los tres grandes potenciales cuyo absolutez abarca las posibilidades de todo desarrollo futuro; el destino se consume probablemente por la acción del Consumador del Destino Universal, y este acto tiene probablemente que ver con el Supremo y el Último en la Trinidad Absoluta. Todo destino experiencial puede ser comprendido por lo menos parcialmente por las criaturas experienciales; pero un destino que hace impacto con los existenciales infinitos es difícilmente comprensible. El destino en la finalidad es un logro existencial-experiencial que parece comprender el Absoluto de Deidad. Pero el Absoluto de Deidad mantiene una relación de eternidad con el Absoluto No Cualificado por virtud del Absoluto Universal. Y estos tres Absolutos, experienciales en posibilidad, son efectivamente existenciales y más, siendo ilimitados, sin tiempo, sin espacio, sin límites y sin medida, —verdaderamente infinitos.

<a name="U106_7_4"></a>*106:7.4 (1169.3)* La improbabilidad del alcance de la meta no previene sin embargo la teorización filosófica sobre tales destinos hipotéticos. La actualización del Absoluto de Deidad como un Dios absoluto alcanzable puede ser prácticamente imposible en cuanto a su realización; sin embargo, tal fruto de finalidad sigue siendo una posibilidad teórica. La participación del Absoluto No Cualificado en algún cosmos infinito inconcebible puede ser inmensurablemente remoto en la futuridad de la eternidad sin fin, pero dicha hipótesis es sin embargo válida. Los mortales, los morontiales, los espíritus, los finalistas, los Trascendentales y otros, juntamente con los universos mismos y todas las demás fases de la realidad, ciertamente tienen un *destino potencialmente final que es absoluto en valor;* pero dudamos que un ser o universo pueda alcanzar completamente jamás todos los aspectos de dicho destino.

<a name="U106_7_5"></a>*106:7.5 (1169.4)* Por más que crezcas en la comprensión de Padre, tu mente siempre va a titubear ante la infinidad no revelada del Padre-YO SOY, la vastedad inexplorada la cual siempre permanecerá insondable e incomprensible a través de todos los ciclos de la eternidad. Aunque alcancéis mucho de Dios, siempre habrá más de él, la existencia del cual vosotros jamás sospecharéis siquiera. Y creemos que esto es igualmente verdad en lo niveles trascendentales como lo es en los dominios de la existencia finita. ¡La búsqueda de Dios no tiene fin!

<a name="U106_7_6"></a>*106:7.6 (1169.5)* Dicha incapacidad para alcanzar a Dios en un sentido final no debería desalentar en manera alguna a las criaturas del universo; en realidad, podéis alcanzar y en efecto alcanzáis niveles de Deidad del Séptuple, el Supremo y el Último, lo cual significa para vosotros lo que la comprensión infinita de Dios el Padre significa para el Hijo Eterno y el Actor Conjunto en su estado absoluto de existencia en la eternidad. En lugar de acosar a la criatura, la infinidad de Dios debería ser el seguro supremo de que a lo largo de la futuridad sin fin una personalidad ascendente tendrá ante sí las posibilidades del desarrollo de la personalidad y asociación con la Deidad que aun la eternidad no agotará ni terminará jamás.

<a name="U106_7_7"></a>*106:7.7 (1169.6)* Para las criaturas finitas del gran universo, el concepto del universo maestro parece ser casi infinito, pero indudablemente los arquitectos absonitos del mismo perciben su relación con los desarrollos futuros y no imaginados dentro del YO SOY sin fin. Aun el espacio mismo no es más que una condición última, una condición de cualificación *dentro* de lo absoluto relativo de las zonas quietas del espacio medio.

<a name="U106_7_8"></a>*106:7.8 (1170.1)* En el inconcebiblemente remoto momento futuro en la eternidad en que se complete finalmente el universo maestro entero, indudablemente todos volveremos los ojos hacia atrás, sobre la entera historia, visualizándola tan sólo como el comienzo, simplemente la creación de ciertos cimientos finitos y trascendentales para metamorfosis aun mayores y más cautivantes en el infinito inexplorado. En tal momento futuro de la eternidad, el universo maestro aun parecerá juvenil; en efecto, será siempre joven frente a las posibilidades ilimitadas de la eternidad sin fin.

<a name="U106_7_9"></a>*106:7.9 (1170.2)* La improbabilidad del alcance del destino infinito no previene en lo más mínimo el surgimiento de ideas sobre dicho destino, y no vacilamos en decir que, si los tres potenciales absolutos pudieran en algún momento actualizarse completamente, sería posible concebir la integración final de la realidad total. Esta realización de desarrollo está basada en la actualización completa de los Absolutos No Cualificado, Universal y de Deidad, las tres potencialidades cuya unión constituye la latencia del YO SOY, las realidades suspendidas de la eternidad, las posibilidades expectantes de toda la futuridad, y más.

<a name="U106_7_10"></a>*106:7.10 (1170.3)* Dichas eventualidades son más bien remotas por lo menos; sin embargo, en los mecanismos, personalidades y asociaciones de las tres Trinidades creemos detectar la posibilidad teórica de reunir las siete fases absolutas del Padre-YO SOY. Y esto nos lleva a enfrentarnos con el concepto de la Trinidad triple que abarca la Trinidad del Paraíso de estado existencial y las dos Trinidades de aparición subsiguiente de naturaleza y origen experienciales.

### <a name="U106_8_0"></a>8&#8228;&#160;La Trinidad de Trinidades

<a name="U106_8_1"></a>*106:8.1 (1170.4)* La naturaleza de la Trinidad de Trinidades es difícil de ilustrar para la mente humana; es la suma real de la totalidad de la infinidad experiencial tal como se manifiesta en la infinidad teórica de realización en la eternidad. En la Trinidad de Trinidades el infinito experiencial alcanza la identidad con el infinito existencial, y ambos son como uno en el YO SOY preexperiencial, preexistencial. La Trinidad de Trinidades es la expresión final de todo lo que está implícito en las quince triunidades y triodidades asociadas. Los seres relativos tienen dificultad en comprender las finalidades, sean éstas existenciales o experienciales; por lo tanto siempre se las debe presentar como relatividades.

<a name="U106_8_2"></a>*106:8.2 (1170.5)* La Trinidad de Trinidades existe en varias fases. Contiene posibilidades, probabilidades e inevitabilidades que asombran las imaginaciones de seres muy por encima del nivel humano. Tiene implicaciones que son probablemente insospechadas por los filósofos celestiales, porque estas implicaciones están en las triunidades, y las triunidades son, en último análisis, insondables.

<a name="U106_8_3"></a>*106:8.3 (1170.6)* Existen varias formas en las que se puede describir la Trinidad de Trinidades. Pero elegimos presentar el concepto en tres niveles, como sigue:

<a name="U106_8_4"></a>*106:8.4 (1170.7)* 1. El nivel de las tres Trinidades.

<a name="U106_8_5"></a>*106:8.5 (1170.8)* 2. El nivel de la Deidad experiencial.

<a name="U106_8_6"></a>*106:8.6 (1170.9)* 3. El nivel del YO SOY.

<a name="U106_8_7"></a>*106:8.7 (1170.10)* Éstos son niveles de unificación creciente. En realidad la Trinidad de Trinidades es el primer nivel, mientras que el segundo y el tercer nivel son unificación-derivativos del primero.

<a name="U106_8_8"></a>*106:8.8 (1171.1)* EL PRIMER NIVEL: En este nivel inicial de asociación se cree que las tres Trinidades funcionan como agrupamiento perfectamente sincronizado aunque diferenciado de las personalidades de Deidad.

<a name="U106_8_9"></a>*106:8.9 (1171.2)* 1. *La Trinidad del Paraíso,* la asociación de las tres Deidades del Paraíso: Padre, Hijo y Espíritu. Debe recordarse que la Trinidad del Paraíso implica una función triple —una función absoluta, una función trascendental (Trinidad de Ultimidad) y una función finita (Trinidad de Supremacía). La Trinidad del Paraíso es cualquiera de todas éstas en cualquier momento.

<a name="U106_8_10"></a>*106:8.10 (1171.3)* 2. *La Trinidad Última.* Ésta es la asociación de deidad de los Creadores Supremos, Dios el Supremo y los Arquitectos del Universo Maestro. Aunque ésta sea una presentación adecuada de los aspectos de divinidad de esta Trinidad, debe registrarse que existen otras fases de esta Trinidad las cuales sin embargo parecen estar perfectamente coordinadas con los aspectos de divinidad.

<a name="U106_8_11"></a>*106:8.11 (1171.4)* 3. *La Trinidad Absoluta.* Ésta es la agrupación de Dios el Supremo, Dios el Último y el Consumador del Destino Universal respecto de todos los valores de la divinidad. Ciertas otras fases de este grupo triuno tienen que ver con valores distintos de los de divinidad en el cosmos expansivo. Pero éstos se unifican con las fases de divinidad así como los aspectos de poder y personalidad de las Deidades experienciales están actualmente en proceso de síntesis experiencial.

<a name="U106_8_12"></a>*106:8.12 (1171.5)* La asociación de estas tres Trinidades en la Trinidad de Trinidades provee una integración posible ilimitada de la realidad. Esta agrupación contiene causas, intermedios y finales; iniciadores, realizadores y consumadores; comienzos, existencias y destinos. La asociación Padre-Hijo se ha vuelto Hijo-Espíritu y luego Espíritu-Supremo y sucesivamente Supremo-Último y Último-Absoluto, aun hasta Absoluto y Padre-Infinito —completándose así el ciclo de la realidad. Del mismo modo, en otras fases no tan inmediatamente relacionadas con la divinidad y la personalidad, la Primera Gran Fuente y Centro autorrealiza la condición ilimitada de la realidad alrededor del círculo de la eternidad, desde la absolutez de la autoexistencia, a través del sinfin de la autorrevelación a la finalidad de la autorrealización —desde lo absoluto de los existenciales a la finalidad de los experienciales.

<a name="U106_8_13"></a>*106:8.13 (1171.6)* EL SEGUNDO NIVEL: La coordinación de las tres Trinidades comprende inevitablemente la unión asociativa de las Deidades experienciales, que están genéticamente asociadas con estas Trinidades. La naturaleza de este segundo nivel ha sido algunas veces presentada como sigue:

<a name="U106_8_14"></a>*106:8.14 (1171.7)* 1. *El Supremo.* Ésta es la consecuencia de deidad de la unidad de la Trinidad del Paraíso en enlace experiencial con los hijos Creadores e hijas Creativas de las Deidades del Paraíso. El Supremo es la incorporación de deidad de la finalización de la primera etapa de la evolución finita.

<a name="U106_8_15"></a>*106:8.15 (1171.8)* 2. *El Último.* Ésta es la consecuencia de deidad de la unidad eventuada de la segunda Trinidad, la personificación trascendental y absonita de la divinidad. El Último consiste en una unidad variablemente considerada de muchas cualidades, y el concepto humano de él debería incluir por lo menos aquellas fases de ultimidad que son directoras del control, experienciables personalmente, unificadoras por tensión, pero existen muchos otros aspectos no revelados de la Deidad eventuada. Aunque el Último y el Supremo sean comparables, no son idénticos, tampoco es el Último simplemente una amplificación del Supremo.

<a name="U106_8_16"></a>*106:8.16 (1172.1)* 3. *El Absoluto.* Existen muchas teorías en cuanto al carácter del tercer miembro del segundo nivel de la Trinidad de Trinidades. Dios el Absoluto está indudablemente involucrado en esta asociación como la consecuencia de personalidad de la función final de la Trinidad Absoluta, sin embargo el Absoluto de Deidad es una realidad existencial del estado eterno.

<a name="U106_8_17"></a>*106:8.17 (1172.2)* La dificultad conceptual en cuanto al tercer miembro es inherente al hecho de que la presuposición de tal asociación implica en realidad tan sólo un Absoluto. Teóricamente, si ocurriera tal acontecimiento, deberíamos presenciar la unificación *experiencial* de los tres Absolutos en uno. Y se nos enseña que, en la infinidad y *existencialmente,* hay un solo Absoluto. Aunque esté por lo menos claro quién puede ser este tercer miembro, a menudo se postula que éste consista en el Absoluto de Deidad, el Absoluto Universal y el Absoluto No Cualificado en alguna forma de enlace inimaginado y manifestación cósmica. Ciertamente, la Trinidad de Trinidades difícilmente podría alcanzar funcionalidad completa sin unificación plena de los tres Absolutos, y los tres Absolutos difícilmente podrían unificarse sin la realización completa de todas las potencialidades infinitas.

<a name="U106_8_18"></a>*106:8.18 (1172.3)* Probablemente sería tan sólo una distorsión mínima de la verdad si se concibiese al tercer miembro de la Trinidad de Trinidades como el Absoluto Universal, siempre y cuando este concepto visualice al Universal, no tan sólo como estático y potencial, sino también como asociativo. Pero aún no percibimos la relación con los aspectos creador y evolucionario de la función de la Deidad total.

<a name="U106_8_19"></a>*106:8.19 (1172.4)* Aunque sea difícil formar un concepto completo de la Trinidad de Trinidades, un concepto cualificado no es tan difícil. Si el segundo nivel de la Trinidad de Trinidades se concibe como esencialmente personal, se torna enteramente posible postular la unión del Dios el Supremo, Dios el Último y Dios el Absoluto como repercusión personal de la unión de las Trinidades personales quienes son antepasadas de estas Deidades experienciales. Aventuramos la opinión de que estas tres Deidades experienciales con certidumbre se unificarán en el segundo nivel como consecuencia directa de la unidad creciente de sus Trinidades ancestrales y causativas que constituyen el primer nivel.

<a name="U106_8_20"></a>*106:8.20 (1172.5)* El primer nivel consiste en tres Trinidades; el segundo nivel existe como la asociación de personalidades de Deidad experiencial-evolucionadas, experiencial-eventuadas y experiencial-existenciales. Y aparte de toda dificultad conceptual en la comprensión de la completa Trinidad de Trinidades, la asociación personal de estas tres Deidades en el segundo nivel se ha hecho manifiesta a nuestra propia edad universal en el fenómeno de la deidadización de Majestón, quien fue actualizado en este segundo nivel por el Absoluto de Deidad, actuando a través del Último y en respuesta al mandato creador inicial del Ser Supremo.

<a name="U106_8_21"></a>*106:8.21 (1172.6)* EL TERCER NIVEL: En una hipótesis no cualificada del segundo nivel de la Trinidad de las Trinidades, está comprendida la correlación de toda fase de todo tipo de realidad que es, fue o podría ser en toda la entera infinidad. El Ser Supremo no es solamente espíritu sino también mente y poder y experiencia. El Último es todo esto y mucho más, mientras que, en el concepto conjunto de la unicidad de los Absolutos de Deidad, Universal y No Cualificado, está incluida la finalidad absoluta de toda realización de la realidad.

<a name="U106_8_22"></a>*106:8.22 (1172.7)* En la unión del Supremo, el Último y el Absoluto completo, podría ocurrir la reunión funcional de aquellos aspectos de la infinidad que fueron originalmente segmentados por el YO SOY, y que dieron como resultado la aparición de los Siete Absolutos de la Infinidad. Aunque los filósofos del universo consideran ésta una probabilidad muy remota, sin embargo, frecuentemente hacemos esta pregunta: Si el segundo nivel de la Trinidad de Trinidades pudiera alguna vez alcanzar unidad de la trinidad, ¿que ocurriría como consecuencia de tal unidad de deidad? No lo sabemos, pero confiamos que conduciría directamente a la realización del YO SOY como experiencial alcanzable. Desde el punto de vista de los seres personales podría significar que el YO SOY no conocible se torne experienciable como Padre-Infinito. Lo que estos destinos absolutos podrían significar desde un punto de vista no personal es otro asunto que tan sólo la eternidad podría posiblemente aclarar. Pero así como consideramos estas eventualidades remotas como criaturas personales, deducimos que el destino final de todas las personalidades es el conocimiento final del Padre Universal y de estas mismas personalidades.

<a name="U106_8_23"></a>*106:8.23 (1173.1)* Así como concebimos filosóficamente el YO SOY en la eternidad pasada, él está solo, no hay nadie junto a él. Mirando hacia adelante a la eternidad futura, no vemos que el YO SOY pudiera cambiar como existencial, pero nos inclinamos a pronosticar una vasta diferencia experiencial. Dicho concepto del YO SOY implica una autorrealización plena —abarca esa galaxia ilimitada de personalidades que se han tornado participantes volitivos en la autorrevelación del YO SOY, y que permanecerán eternamente como partes volitivas absolutas de la totalidad de la infinidad, hijos finales del Padre absoluto.

### <a name="U106_9_0"></a>9&#8228;&#160;La Unificación Existencial Infinita

<a name="U106_9_1"></a>*106:9.1 (1173.2)* En el concepto de la Trinidad de Trinidades postulamos la unificación experiencial posible de la realidad ilimitada, y a veces teorizamos que todo esto puede suceder en la eternidad más lejana y alejada. Sin embargo hay una unificación actual y presente de la infinidad en esta misma edad así como en todas las edades pasadas y futuras del universo; dicha unificación es existencial en la Trinidad del Paraíso. La unificación de la Infinidad como realidad experiencial es impensablemente remota, pero una unidad no cualificada de la infinidad domina ahora el momento presente de la existencia universal y une las divergencias de toda realidad con una majestuosidad existencial que es *absoluta.*

<a name="U106_9_2"></a>*106:9.2 (1173.3)* Cuando las criaturas finitas intentan concebir la unificación infinita de los niveles de la finalidad de la eternidad consumada, se enfrentan con las limitaciones intelectuales inherentes a sus existencias finitas. El tiempo, el espacio y la experiencia constituyen barreras para el concepto de la criatura; y aún, sin tiempo, aparte del espacio y exceptuando la experiencia, ninguna criatura podría alcanzar ni siquiera una comprensión limitada de la realidad universal. Sin sensibilidad por el tiempo, ninguna criatura evolucionaria podría posiblemente percibir las relaciones de secuencia. Sin percepción del espacio, ninguna criatura podría imaginar las relaciones de simultaneidad. Sin experiencia, ninguna criatura evolucionaria podría siquiera existir; sólo los Siete Absolutos de la Infinidad verdaderamente trascienden la experiencia, y aun éstos pueden ser experienciales en ciertas fases.

<a name="U106_9_3"></a>*106:9.3 (1173.4)* El tiempo, el espacio y la experiencia son los mayores auxilios del hombre para la percepción relativa de la realidad y sin embargo son sus obstáculos más formidables para la plena percepción de la realidad. Los mortales y muchas otras criaturas del universo encuentran necesario pensar en los potenciales como siendo actualizados en el espacio y evolucionando hasta dar frutos en el tiempo, pero todo este proceso es un fenómeno espacio-temporal que en realidad no ocurre en el Paraíso y la eternidad. En el nivel absoluto no hay ni tiempo ni espacio; todos los potenciales pueden ser percibidos allí como actuales.

<a name="U106_9_4"></a>*106:9.4 (1173.5)* El concepto de la unificación de toda realidad, en esta o en cualquier otra edad universal, es básicamente doble: existencial y experiencial. Dicha unidad está en proceso de realización experiencial en la Trinidad de Trinidades, pero el grado de la actualización aparente de esta Trinidad triple es directamente proporcional a la desaparición de las cualificaciones e imperfecciones de la realidad en el cosmos. Pero la integración total de la realidad está eterna y existencialmente presente en forma no cualificada en la Trinidad del Paraíso, dentro de la cual, en este mismo momento universal, la realidad infinita está absolutamente unificada.

<a name="U106_9_5"></a>*106:9.5 (1174.1)* La paradoja creada por los puntos de vista experiencial y existencial es inevitable y se basa en parte en el hecho de que la Trinidad del Paraíso y la Trinidad de Trinidades son cada una de ellas una relación en la eternidad que los mortales tan sólo pueden percibir como relatividad espacio-temporal. El concepto humano de la actualización experiencial gradual de la Trinidad de Trinidades —el punto de vista temporal— debe ser suplementado por el postulado adicional de que *es* ya un hecho —el punto de vista de la eternidad. Pero ¿cómo pueden ser reconciliados estos dos puntos de vista? Para los mortales finitos sugerimos la aceptación de la verdad de que la Trinidad del Paraíso es la unificación existencial de la infinidad, y que la incapacidad de detectar la presencia actual y la manifestación completa de la Trinidad de Trinidades experienciales se debe en parte a una distorsión recíproca debido a:

<a name="U106_9_6"></a>*106:9.6 (1174.2)* 1. El punto de vista humano limitado, la incapacidad de captar el concepto de eternidad no cualificada.

<a name="U106_9_7"></a>*106:9.7 (1174.3)* 2. El estado imperfecto del ser humano, la posición remota respecto del nivel absoluto de los experienciales.

<a name="U106_9_8"></a>*106:9.8 (1174.4)* 3. El propósito de la existencia humana, el hecho de que la humanidad está destinada a evolucionar mediante la técnica de la experiencia y por lo tanto debe ser inherente y constitucionalmente dependiente de la experiencia. Tan sólo un Absoluto puede ser a la vez existencial y experiencial.

<a name="U106_9_9"></a>*106:9.9 (1174.5)* El Padre Universal en la Trinidad del Paraíso es el YO SOY de la Trinidad de Trinidades, y la incapacidad de experimentar al Padre como infinito se debe a las limitaciones finitas. El concepto del YO SOY *—existencial,* solitario y no alcanzable, un ente que existe antes de la Trinidad— y el postulado del YO SOY *—experiencial* y alcanzable, un ente que existe después de la Trinidad de Trinidades— constituyen la misma hipótesis; ningún cambio actual ha ocurrido en el infinito; todo desarrollo aparente se debe a una mayor capacidad de recepción de la realidad y apreciación cósmica.

<a name="U106_9_10"></a>*106:9.10 (1174.6)* El YO SOY, en el análisis final, debe existir *antes* de todos los existenciales y *después* de todos los experienciales. Aunque estas ideas puedan no aclarar las paradojas de la eternidad y la infinidad en la mente humana, deberían por lo menos estimular estos intelectos finitos a una renovada preocupación por estos problemas sin fin, problemas que continuarán intrigándoos en Salvington y más adelante como finalistas y aun más a través del futuro sin fin de vuestras carreras eternas en los vastos universos.

<a name="U106_9_11"></a>*106:9.11 (1174.7)* Tarde o temprano todas las personalidades universales comienzan a comprender que la búsqueda final de la eternidad es la exploración sin fin de la infinidad, el viaje que nunca acaba de descubrimiento hacia la absolutez de la Primera Fuente y Centro. Tarde o temprano todos nos damos cuenta de que todo crecimiento de la criatura es proporcional a la identificación con el Padre. Llegamos a la comprensión de que vivir la voluntad de Dios es el pasaporte eterno a la posibilidad sin fin de la infinidad misma. Los mortales alguna vez entienden que el éxito en la exploración del Infinito es directamente proporcional al alcance de la semejanza con el Padre, y que en esta edad universal se revelarán las realidades del Padre dentro de las cualidades de la divinidad. Y estas cualidades de la divinidad pueden ser apropiadas en forma personal por parte de las criaturas del universo mediante la experiencia de vivir divinamente, y que vivir divinamente significa realmente vivir la voluntad de Dios.

<a name="U106_9_12"></a>*106:9.12 (1175.1)* Para las criaturas materiales, finitas, evolucionarias, una vida basada en vivir la voluntad del Padre conduce directamente al alcance de la supremacía del espíritu en la arena de la personalidad y lleva a dichas criaturas un paso más cerca de la comprensión del Padre-Infinito. Tal vida para el Padre está basada en la verdad, es sensible a la belleza, y está dominada por la bondad. Una persona que sí conoce a Dios está iluminada interiormente por la adoración y exteriormente se dedica al servicio totalmente sincero de la hermandad universal de todas las personalidades, un ministerio de servicio que está lleno de misericordia y motivado por el amor, mientras que estas cualidades de vida están unificadas en la personalidad evolutiva sobre los niveles en constante ascensión de sabiduría cósmica, autorrealización, encuentro con Dios y adoración del Padre.

<a name="U106_9_13"></a>*106:9.13 (1175.2)* [Presentado por un Melquisedek de Nebadon.]
