﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento107.md" title="El Origen y la Naturaleza de los Ajustadores del Pensamiento">Documento 107</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento109.md" title="La Relación de los Ajustadores con las Criaturas del Universo">Documento 109</a>&#160;&#62;&#62;</p><hr />

## Documento 108

## <a name="U108_0_0"></a>La Misión y el Ministerio de los Ajustadores del Pensamiento

<a name="U108_0_1"></a>*108:0.1 (1185.1)* LA MISIÓN de los Ajustadores del Pensamiento para las razas humanas consiste en representar, en ser, el Padre Universal para las criaturas mortales del tiempo y del espacio; ésa es la tarea fundamental de estos dones divinos. Su misión consiste también en elevar la mente mortal y en trasladar el alma inmortal de los hombres a las alturas divinas y a los niveles espirituales de la perfección del Paraíso. En la experiencia de transformar de esta manera la naturaleza humana de la criatura temporal en la naturaleza divina del finalista eterno, el Ajustador origina a un tipo singular de ser, un ser que consiste en la unión eterna del Ajustador perfecto y de la criatura perfeccionada, que es imposible de duplicar por ninguna otra técnica universal.

<a name="U108_0_2"></a>*108:0.2 (1185.2)* Nada en el universo entero puede substituir el hecho de la experiencia en los niveles no existenciales. El Dios infinito es, como siempre, repleto y completo, infinitamente inclusivo de todas las cosas excepto el mal y la experiencia de las criaturas. Dios no puede hacer el mal; es infalible. Dios no puede conocer experiencialmente lo que nunca ha experimentado personalmente. El preconocimiento de Dios es existencial. Por lo tanto el espíritu del Padre desciende del Paraíso para participar con los mortales finitos en cada experiencia bona fide de la carrera ascendente; es tan sólo mediante este método mediante el que el Dios existencial puede volverse en verdad y en hecho el Padre experiencial del hombre. La infinidad del Dios eterno abarca el potencial para la experiencia finita, que en efecto se torna actual en el ministerio de los fragmentos Ajustadores, los cuales efectivamente comparten las experiencias de las vicisitudes del vivir de los seres humanos.

### <a name="U108_1_0"></a>1&#8228;&#160;La Selección y la Asignación

<a name="U108_1_1"></a>*108:1.1 (1185.3)* Cuando se envían los Ajustadores desde Divinington para el servicio mortal, ellos son idénticos en su dote a la divinidad existencial, pero varían en cualidades experienciales proporcionalmente al contacto previo con las criaturas evolucionarias y en ellas. No podemos explicar la base de la asignación del Ajustador, pero conjeturamos que estos dones divinos son otorgados de acuerdo con una política sabia y eficiente de idoneidad eterna de adaptación a la personalidad en la que residirán. Observamos frecuentemente que, cuanto más experto sea el Ajustador, el anfitrión pertenecerá a un tipo de mente humano más elevado; la herencia humana por lo tanto ha de ser un factor considerable en la determinación de la selección y asignación.

<a name="U108_1_2"></a>*108:1.2 (1185.4)* Aunque no lo sabemos con seguridad, creemos firmemente que todos los Ajustadores del Pensamiento son voluntarios. Pero antes de que se ofrezcan como voluntarios, poseen todos los datos sobre el candidato anfitrión. Los bosquejos seráficos del árbol genealógico y el modelo proyectado de conducta de vida son trasmitidos vía el Paraíso al cuerpo de reserva de Ajustadores en Divinington por la técnica de reflexividad que se extiende hacia adentro desde las capitales de los universos locales hasta las sedes de los superuniversos. Este pronóstico ampara no solamente los antecedentes hereditarios del candidato mortal, sino también la estimación de la dote intelectual probable y de la capacidad espiritual. Los Ajustadores entonces se ofrecen como voluntarios para residir en la mente de aquellas naturalezas íntimas sobre las cuales han recibido información plena.

<a name="U108_1_3"></a>*108:1.3 (1186.1)* El Ajustador voluntario se interesa particularmente en tres calificaciones del candidato humano:

<a name="U108_1_4"></a>*108:1.4 (1186.2)* 1. *Capacidad intelectual.* ¿Es normal la mente? ¿Cuál es el potencial intelectual, la capacidad de la inteligencia? ¿Podrá el individuo desarrollarse en una criatura volitiva bona fide? ¿Tendrá oportunidad de funcionar la sabiduría?

<a name="U108_1_5"></a>*108:1.5 (1186.3)* 2. *Percepción espiritual.* Los prospectos de desarrollo reverencial, el nacimiento y crecimiento de la naturaleza religiosa. ¿Cuál es el potencial del alma, la capacidad espiritual probable de receptividad?

<a name="U108_1_6"></a>*108:1.6 (1186.4)* 3. *Poderes intelectuales y espirituales combinados.* El grado hasta el cual puedan posiblemente estas dos dotes asociarse, combinarse, para producir un fuerte carácter humano y contribuir a la evolución certera de un alma inmortal con valor de supervivencia.

<a name="U108_1_7"></a>*108:1.7 (1186.5)* Con estos hechos ante ellos, es nuestra creencia que los Monitores se ofrecen libremente como voluntarios para la asignación. Probablemente haya más de un Ajustador que ofrece sus servicios: tal vez las órdenes personalizadas supervisoras seleccionen de este grupo de Ajustadores voluntarios al más indicado para la tarea de espiritualizar y eternizar la personalidad del candidato mortal. (Para la asignación y servicio de los Ajustadores el sexo de la criatura no es una consideración).

<a name="U108_1_8"></a>*108:1.8 (1186.6)* El corto período comprendido entre la acción de ofrecerse como voluntario y el envío del Ajustador transcurre, se supone, en las escuelas de Divinington de los Monitores Personalizados, donde se utiliza un modelo de trabajo de la mente mortal esperada para instruir al Ajustador asignado en cuanto a los planes más eficaces para el acercamiento a la personalidad y la espiritualización de la mente. Se formula este modelo de mente mediante una combinación de los datos abastecidos por el servicio de reflexividad del superuniverso. Por lo menos así es como lo entendemos, una creencia que mantenemos como resultado de la acumulación de información recibida por contacto con muchos Ajustadores Personalizados en el curso de las largas carreras universales de los Mensajeros Solitarios.

<a name="U108_1_9"></a>*108:1.9 (1186.7)* Una vez que se envían los Ajustadores desde Divinington, prácticamente no pasa tiempo alguno entre ese momento y la hora de su aparición en la mente de los sujetos seleccionados. El tiempo medio de tránsito de un Ajustador desde Divinington hasta Urantia es de 117 horas, 42 minutos y 7 segundos. Virtualmente todo este tiempo está ocupado por la fase de registro en Uversa.

### <a name="U108_2_0"></a>2&#8228;&#160;Los Prerrequisitos para Que el Ajustador Resida en un Mortal

<a name="U108_2_1"></a>*108:2.1 (1186.8)* Aunque los Ajustadores se ofrecen como voluntarios para el servicio tan pronto como los pronósticos de la personalidad están retransmitidos a Divinington, no se asignan hasta que la personalidad de los sujetos humanos toman su primera decisión moral. La primera elección moral del niño humano se indica automáticamente en el séptimo ayudante de la mente y se registra instantáneamente, a través del Espíritu Creativo del universo local, trasmitiéndose por el circuito universal de la gravedadmente del Actor Conjunto a la presencia del Espíritu Rector de jurisdicción del superuniverso, quien inmediatamente despacha esta información a Divinington. Los Ajustadores llegan a sus sujetos humanos en Urantia, término medio, justo antes del sexto cumpleaños del ser humano. En la generación presente, esta fecha corresponde a cinco años, diez meses, y cuatro días; o sea, el día 2134 de vida terrestre.

<a name="U108_2_2"></a>*108:2.2 (1187.1)* Los Ajustadores no pueden invadir la mente mortal hasta que ésta no haya sido preparada debidamente por el ministerio residente de los espíritus ayudantes de la mente y haya sido incorporada en el circuito del Espíritu Santo. Y se requiere la función coordinada de los siete ayudantes para cualificar así a la mente humana para la recepción de un Ajustador. La mente de la criatura debe exhibir el alcance de adoración e indicar la función de la sabiduría, exhibiendo la habilidad de elegir entre los valores nacientes del bien y el mal —la selección moral.

<a name="U108_2_3"></a>*108:2.3 (1187.2)* Así pues se prepara el escenario de la mente humana para la recepción de los Ajustadores, pero como regla general éstos no aparecen inmediatamente para residir en dichas mentes excepto en aquellos mundos en los que el Espíritu de la Verdad está funcionando como coordinador espiritual de estos diferentes ministerios espirituales. Si este espíritu de los Hijos autootorgadores está presente, los Ajustadores vienen infaliblemente en el instante en que el séptimo espíritu ayudante de la mente comienza a funcionar y señala al Espíritu Materno del Universo que ha logrado en potencial la coordinación de los seis ayudantes asociados de ministerio previo con este intelecto mortal. Por lo tanto en Urantia, desde el día de Pentecostés los Ajustadores divinos se han otorgado universalmente a todas las mentes normales de condición moral.

<a name="U108_2_4"></a>*108:2.4 (1187.3)* Aun con una mente dotada del Espíritu de la Verdad, el Ajustador no puede invadir arbitrariamente el intelecto mortal antes de la aparición de la decisión moral. Pero cuando se ha hecho dicha decisión moral, este espíritu asistente toma la jurisdicción directamente desde Divinington. No existen intermediarios ni otras autoridades ni poderes intermedios que funcionen entre los Ajustadores divinos y sus sujetos humanos; Dios y el hombre están relacionados directamente.

<a name="U108_2_5"></a>*108:2.5 (1187.4)* Antes de los tiempos del derramamiento del Espíritu de la Verdad sobre los habitantes de un mundo evolucionario, la dotación de los Ajustadores parece ser determinada por muchas influencias espirituales y actitudes de personalidad. No comprendemos plenamente las leyes que gobiernan estas dotaciones; no comprendemos qué es precisamente lo que determina la liberación de los Ajustadores que se han ofrecido como voluntarios para residir en tales mentes evolucionarias. Pero observamos numerosas influencias y condiciones que parecen estar asociadas con la llegada del Ajustador en tales mentes antes del otorgamiento del Espíritu de la Verdad, y éstas son:

<a name="U108_2_6"></a>*108:2.6 (1187.5)* 1. La asignación de guardianes seráficos personales. Si un mortal no ha sido previamente habitado por un Ajustador, la asignación de un guardián personal, trae al Ajustador en seguida. Existe alguna relación muy definida pero desconocida entre el ministerio de los Ajustadores y el ministerio de los guardianes seráficos.

<a name="U108_2_7"></a>*108:2.7 (1187.6)* 2. El logro del tercer círculo del alcance intelectual y del logro espiritual. He observado que los Ajustadores llegan a la mente mortal en el momento de la conquista del tercer círculo aún antes de que dicho cumplimiento sea señalado a las personalidades del universo local que se ocupan de estos asuntos.

<a name="U108_2_8"></a>*108:2.8 (1187.7)* 3. En el momento en que se toma una decisión suprema de importancia espiritual extraordinaria. Tal conducta humana en una crisis planetaria personal generalmente va acompañada por la llegada inmediata del Ajustador expectante.

<a name="U108_2_9"></a>*108:2.9 (1187.8)* 4. El espíritu de la fraternidad. Aparte del logro de los círculos psíquicos y la asignación de guardianes personales —en ausencia de algo que se parezca a una decisión en una crisis— cuando un mortal en evolución se llena de amor por sus semejantes y se consagra al ministerio altruista a sus hermanos en la carne, el Ajustador expectante invariablemente desciende para residir en la mente de tal ministro mortal.

<a name="U108_2_10"></a>*108:2.10 (1188.1)* 5. Declaración de la intención de hacer la voluntad de Dios. Observamos que muchos mortales en los mundos del espacio pueden aparentemente estar listos para recibir al Ajustador, y sin embargo los Monitores no aparecen. Seguimos observando a tales criaturas en su vida diaria, y de pronto y en forma muy solapada, casi inconscientemente, éstas llegan a tomar la decisión de comenzar a tratar de hacer la voluntad del Padre en los cielos. Entonces observamos el envío inmediato de los Ajustadores del Pensamiento.

<a name="U108_2_11"></a>*108:2.11 (1188.2)* 6. Influencia del Ser Supremo. En los mundos en los que los Ajustadores no se fusionan con las almas evolutivas de los habitantes mortales, observamos que los Ajustadores a veces son donados en respuesta a influencias que están totalmente más allá de nuestra comprensión. Conjeturamos que están determinadas estas donaciones por alguna acción refleja cósmica que se origina en el Ser Supremo. En cuanto a por qué estos Ajustadores no pueden fusionarse ni se fusionan con estos tipos de mentes mortales evolutivas, no lo sabemos. Dichas transacciones nunca nos han sido reveladas.

### <a name="U108_3_0"></a>3&#8228;&#160;La Organización y la Administración

<a name="U108_3_1"></a>*108:3.1 (1188.3)* Por lo que sabemos, los Ajustadores están organizados como unidad de trabajo independiente en el universo de los universos, y están aparentemente bajo la administración directa de Divinington. Son uniformes en los siete superuniversos, siendo todos los universos locales servidos por tipos idénticos de Monitores Misteriosos. Sabemos por haberlo observado que existen numerosas series de Ajustadores con una organización seriada que se extiende a través de las razas, por encima de las dispensaciones, y a mundos, sistemas y universos. Sin embargo, es excesivamente difícil seguir la huella de estos dones divinos puesto que funcionan en forma intercambiable por todo el gran universo.

<a name="U108_3_2"></a>*108:3.2 (1188.4)* El registro de los Ajustadores es tan sólo conocido en las sedes de los siete superuniversos (fuera de Divinington). El número y la orden de cada Ajustador residente en cada criatura ascendente son informados por las autoridades del Paraíso a la sede del superuniverso, y desde allí se los comunica a la sede del universo local correspondiente y se los trasmite al planeta particular correspondiente. Pero los registros del universo local no revelan el número pleno de los Ajustadores del Pensamiento; los registros de Nebadon tan sólo contienen el número de asignación en el universo local tal como está designado por los representantes de los Ancianos de los Días. Tan sólo en Divinington se conoce el significado real del número completo del Ajustador.

<a name="U108_3_3"></a>*108:3.3 (1188.5)* Frecuentemente se conocen los sujetos humanos por el número de su Ajustador; los mortales no reciben verdaderos nombres universales hasta después de la fusión con el Ajustador, unión señalada por la dotación de un nuevo nombre para la nueva criatura por parte del guardián del destino.

<a name="U108_3_4"></a>*108:3.4 (1188.6)* Aunque tenemos los registros de los Ajustadores del Pensamiento en Orvonton, y aunque no tenemos autoridad alguna sobre ellos ni conexión administrativa con ellos, creemos firmemente que existe una conexión administrativa muy estrecha entre los mundos individuales de los universos locales y la ubicación central de los dones divinos en Divinington. Sabemos que, después de la aparición de un Hijo autootorgador Paradisiaco, un Ajustador Personalizado es asignado al mundo evolucionario correspondiente como supervisor planetario de los Ajustadores.

<a name="U108_3_5"></a>*108:3.5 (1189.1)* Es interesante observar que los inspectores del universo local cuando están efectuando un examen planetario siempre se dirigen al jefe planetario de los Ajustadores del Pensamiento, del mismo modo que hacen encargos a los jefes de los serafines y a los líderes de otras órdenes de seres relacionados con la administración de un mundo en evolución. No hace mucho tiempo, Urantia tuvo una inspección periódica de este tipo por parte de Tabamantia, el supervisor soberano de todos los planetas de experimento de vida en el universo de Nebadon. Y los registros revelan, que además de entregar sus advertencias y procesos a los varios jefes de personalidades superhumanas, también transmitió el siguiente mensaje al jefe de los Ajustadores, ubicado o en el planeta, o en Salvington, o en Uversa, o en Divinington, no lo sabemos exactamente, pero dijo:

<a name="U108_3_6"></a>*108:3.6 (1189.2)* «Ahora pues me apersono ante vosotros, superiores muy por encima mío, habiendo sido colocado a cargo temporal de la serie planetaria experimental; y deseo expresar admiración y profundo respeto por este grupo magnífico de ministros celestiales, los Monitores Misteriosos, quienes se han ofrecido como voluntarios para servir en esta esfera irregular. Sea cual fuere la crisis, vosotros jamás falláis. No se encuentra en todos los registros de Nebadon ni ante las comisiones de Orvonton acusación alguna contra un Ajustador divino. Habéis sido leales a vuestro fideicomiso. Habéis permanecido divinamente fieles. Habéis ayudado a ajustar los errores y a compensar las limitaciones de todos los que laboran en este confuso planeta. Vosotros sois seres maravillosos, guardianes del bien en las almas de este reino atrasado. Yo me inclino ante vosotros, aunque estéis aparentemente bajo mi jurisdicción como ministros voluntarios. Yo os hago una reverencia en reconocimiento humilde de vuestro exquisito altruismo, vuestro ministerio comprensivo, y vuestra devoción imparcial. Vosotros merecéis el nombre de servidores semejantes a Dios de los habitantes mortales de este mundo destrozado por las luchas, afligido por el sufrimiento y afectado por las enfermedades. ¡Yo os honro! Casi os adoro!»

<a name="U108_3_7"></a>*108:3.7 (1189.3)* Como resultado de muchas líneas sugestivas de evidencia, creemos que los Ajustadores están bien organizados, que existe una administración directiva profundamente inteligente y eficaz de estos dones divinos que proviene desde alguna fuente muy distante y central, probablemente Divinington. Sabemos que vienen de Divinington a los mundos, e indudablemente retornan allí cuando mueren sus sujetos.

<a name="U108_3_8"></a>*108:3.8 (1189.4)* Entre las órdenes más elevadas de espíritus es extremadamente difícil descubrir los mecanismos de la administración. Mi orden de personalidades, aunque ocupado en el cumplimiento de nuestros deberes específicos, participa indudablemente en forma inconsciente con numerosos otros grupos personales e impersonales de subdeidad que en forma unida están funcionando como correlacionadores del vasto universo. Sospechamos que servimos de este modo porque somos el único grupo de criaturas personalizadas (aparte de los Ajustadores Personalizados) uniformemente conscientes de la presencia de numerosas órdenes de entidades prepersonales.

<a name="U108_3_9"></a>*108:3.9 (1189.5)* Nos percatamos de la presencia de los Ajustadores, que son fragmentos de la Deidad prepersonal de la Primera Fuente y Centro. Tenemos sensibilidad por la presencia de los Espíritus Trinitarios Inspirados, quienes son expresiones superpersonales de la Trinidad del Paraíso. Del mismo modo detectamos infaliblemente la presencia espiritual de ciertas órdenes no reveladas, que surgen del Hijo Eterno y del Espíritu Infinito. Y no somos totalmente insensibles a otras entidades, que no han sido reveladas a vosotros.

<a name="U108_3_10"></a>*108:3.10 (1190.1)* Los Melquisedek de Nebadon enseñan que los Mensajeros Solitarios son los coordinadores de la personalidad de estas varias influencias tal como se registran en la Deidad expansiva del Ser Supremo evolucionario. Es muy posible que participemos en la unificación experiencial de muchos de los fenómenos inexplicados del tiempo, pero no estamos seguros conscientemente de funcionar de esta manera.

### <a name="U108_4_0"></a>4&#8228;&#160;La Relación con Otras Influencias Espirituales

<a name="U108_4_1"></a>*108:4.1 (1190.2)* Aparte de la posible coordinación con otros fragmentos de la Deidad, los Ajustadores están completamente solos en su esfera de actividad en la mente mortal. Los Monitores Misteriosos demuestran elocuentemente el hecho de que, aunque el Padre haya aparentemente renunciado al ejercicio de todo poder personal directo y toda autoridad en todo el gran universo, a pesar de este acto de abnegación a favor de los hijos Creadores Supremos entre las Deidades del Paraíso, el Padre indudablemente se ha reservado para sí mismo el derecho inalienable de estar presente en las mentes y almas de sus criaturas evolutivas, para poder de esta manera actuar de modo tal como para atraer a toda la creación en forma de las criaturas hacia sí mismo, coordinadamente con la gravedad espiritual de los Hijos del Paraíso. Vuestro Hijo Paradisiaco autootorgador, cuando aún estaba en Urantia, dijo: «Yo, si soy elevado, atraeré a todos los hombres». Este poder de atracción espiritual de los Hijos del Paraíso y de sus asociadas creativas lo reconocemos y comprendemos, pero no comprendemos tan plenamente los métodos del funcionamiento del omnisapiente Padre de estos Monitores Misteriosos que viven y trabajan tan gallardamente dentro de la mente humana y a través de ella.

<a name="U108_4_2"></a>*108:4.2 (1190.3)* Aunque no estén subordinadas, coordinadas ni aparentemente relacionadas con la obra del universo de los universos, aunque actuen independientemente en la mente de los hijos de los hombres, estas misteriosas presencias impulsan incesantemente a las criaturas en las que residen hacia los ideales divinos, atrayéndolas constantemente hacia arriba en dirección de los propósitos y objetivos de una vida futura y mejor. Estos Monitores Misteriosos ayudan continuamente al establecimiento del dominio espiritual de Micael en todo el universo de Nebadon, contribuyendo a la vez misteriosamente a la estabilización de la soberanía de los Ancianos de los Días en Orvonton. Los Ajustadores *son* la voluntad de Dios, y puesto que los hijos de Dios Creadores Supremos, también incorporan personalmente esa misma voluntad, es inevitable que las acciones de los Ajustadores y la soberanía de los gobernantes del universo sean mutuamente interdependientes. Aunque aparentemente no conectadas, la presencia Paternal de los Ajustadores y la soberanía Paternal de Micael de Nebadon deben ser manifestaciones diversas de la misma divinidad.

<a name="U108_4_3"></a>*108:4.3 (1190.4)* Los Ajustadores del Pensamiento parecen ir y venir en forma muy independiente de toda otra presencia espiritual; parecen funcionar de acuerdo con las leyes del universo, completamente separados de las que gobiernan y controlan el funcionamiento de todas las demás influencias espirituales. Pero a pesar de tal independencia aparente, la observación por largo tiempo revela incuestionablemente que funcionan en la mente humana perfectamente sincronizados y coordinados con todos los demás ministerios espirituales, incluyendo los espíritus ayudantes de la mente, el Espíritu Santo, el Espíritu de la Verdad y otras influencias.

<a name="U108_4_4"></a>*108:4.4 (1190.5)* Cuando un mundo está aislado, debido a la rebelión, cuando un planeta está separado de todo circuito de comunicación con el exterior, tal como sucedió con Urantia después del sublevamiento de Caligastia, aparte de los mensajeros personales tan sólo queda una posibilidad de comunicación interplanetaria o universal directa, y ésta es a través del enlace de los Ajustadores de las esferas. Sea como fuere lo que sucede en un mundo o en un universo, los Ajustadores nunca se ocupan directamente. El aislamiento de un planeta no atañe de manera alguna a los Ajustadores ni su capacidad para comunicarse con cualquier porción del universo local, del superuniverso o del universo central. Y ésta es la razón por la cual tan frecuentemente se hacen contactos con los Ajustadores supremos y autoactuantes del cuerpo de reserva del destino en los mundos en cuarentena. Se recurre a dicha técnica para eludir las dificultades ocasionadas por el aislamiento planetario. En años recientes el circuito de los arcángeles ha funcionado en Urantia, pero ese medio de comunicación está limitado en gran parte a las transacciones del cuerpo mismo de los arcángeles.

<a name="U108_4_5"></a>*108:4.5 (1191.1)* Conocemos muchos fenómenos espirituales en el vasto universo que no podemos comprender plenamente. Aún no dominamos completamente todo lo que ocurre alrededor nuestro; y yo creo que mucho de esta obra inescrutable está forjada por los Mensajeros de Gravedad y por ciertos tipos de Monitores Misteriosos. No creo que los Ajustadores se dediquen exclusivamente a rehacer las mentes mortales. Estoy persuadido de que los Monitores Personalizados y otras órdenes de espíritus prepersonales no revelados son representativas del contacto directo e inexplicado del Padre Universal con las criaturas de los reinos.

### <a name="U108_5_0"></a>5&#8228;&#160;La Misión de los Ajustadores

<a name="U108_5_1"></a>*108:5.1 (1191.2)* Los Ajustadores aceptan un encargo difícil cuando se ofrecen como voluntarios para morar en seres tan complejos como los que viven en Urantia. Pero han tomado a cargo la tarea de existir en vuestras mentes, para recibir allí las admoniciones de las inteligencias espirituales de los reinos y a su vez dictar o traducir estos mensajes espirituales para la mente material; son indispensables para la ascensión al Paraíso.

<a name="U108_5_2"></a>*108:5.2 (1191.3)* Lo que el Ajustador del Pensamiento no puede utilizar en vuestra vida presente, esas verdades que no puede trasmitir exitosamente al hombre de su pareja, preservará fielmente para uso en la próxima etapa de la existencia, tal como ahora lleva de círculo en círculo aquellas cosas que no consigue registrar en la experiencia del sujeto humano, debido a la incapacidad o fracaso de la criatura de ofrecer un grado suficiente de cooperación.

<a name="U108_5_3"></a>*108:5.3 (1191.4)* En una cosa podéis confiar: los Ajustadores no perderán jamás nada de lo que se entrega a su cuidado; no hemos oído jamás de una falla en estos ayudantes espirituales. Los ángeles y otros tipos elevados de seres espirituales, sin exceptuar a los Hijos del tipo del universo local, pueden ocasionalmente abrazar el mal, pueden ocasionalmente alejarse del camino divino, pero los Ajustadores no fallan jamás. Son absolutamente confiables, y esto es así en todos los siete grupos.

<a name="U108_5_4"></a>*108:5.4 (1191.5)* Tu Ajustador es el potencial de tu nueva y próxima orden de existencia, el don por adelantado de tu filiación eterna con Dios. Por medio de tu voluntad y con su consentimiento, el Ajustador tiene el poder de someter las tendencias de la mente de la criatura material a las acciones transformadoras de las motivaciones y propósitos del alma morontial surgente.

<a name="U108_5_5"></a>*108:5.5 (1191.6)* Los Monitores Misteriosos no son asistentes del pensamiento; son ajustadores del pensamiento. Trabajan con la mente material con el propósito de construir, mediante ajuste y espiritualización, una nueva mente para los nuevos mundos y el nuevo nombre de tu carrera futura. Su misión corresponde principalmente a la vida futura, no a esta vida. Son llamados ayudantes celestiales, no ayudantes terrestres. No están interesados en hacer fácil la carrera mortal; más bien les interesa hacer vuestra vida razonablemente difícil y áspera, para que las decisiones estén estimuladas y multiplicadas. La presencia de un gran Ajustador del Pensamiento no significa una vida fácil ni la liberación de arduo razonamiento, pero dicho don divino ha de conferir una paz sublime de mente y una extraordinaria tranquilidad de espíritu.

<a name="U108_5_6"></a>*108:5.6 (1192.1)* Tus emociones pasajeras y eternamente cambiantes de alegría y pena son en su mayor parte reacciones puramente humanas y materiales al clima de tu psiquis interior y a tu medio ambiente material exterior. No recurras pues al Ajustador para recibir consuelo egoísta y refugio mortal. Es trabajo del Ajustador prepararte para la aventura eterna, para asegurar tu sobrevivencia. No es misión del Monitor Misterioso calmar tus sentimientos alborotados ni ministrar a tu orgullo herido; es la preparación de tu alma para la larga carrera ascendente la que ocupa la atención y exige el tiempo del Ajustador.

<a name="U108_5_7"></a>*108:5.7 (1192.2)* Dudo ser capaz de explicaros exactamente qué es lo que los Ajustadores hacen en vuestra mente y para vuestra alma. No sé si conozco plenamente lo que realmente sucede en la asociación cósmica de un Monitor divino y una mente humana. Todo ello es algo misterioso para nosotros, no en cuanto al plan y propósito sino en cuanto a la modalidad real de cumplimiento. Y es ése el motivo por el cual nos enfrentamos con tantas dificultades al buscar un término apropiado con que llamar estos dones excelsos concedidos a los hombres mortales.

<a name="U108_5_8"></a>*108:5.8 (1192.3)* Los Ajustadores del Pensamiento querrían reemplazar vuestros sentimientos de temor por convicciones de amor y confianza; pero no pueden hacer estas cosas mecánica y arbitrariamente; ésa es tarea vuestra. Al ejecutar aquellas decisiones que os liberen de las cadenas del temor, vosotros abastecéis literalmente el fulcro psíquico sobre el cual el Ajustador podrá posteriormente aplicar la palanca espiritual de iluminación elevada y progresiva.

<a name="U108_5_9"></a>*108:5.9 (1192.4)* Cuando se trata de conflictos agudos y bien definidos entre las tendencias más elevadas y las más bajas de las razas, entre lo que *realmente es* recto o erróneo (no tan meramente lo que podríais llamar el recto y el erróneo), podéis confiar en que el Ajustador siempre participará en alguna forma definida y activa en dichas experiencias. El hecho de que tal actividad del Ajustador pueda ser inconsciente para el socio humano, no disminuye en lo más mínimo su valor y realidad.

<a name="U108_5_10"></a>*108:5.10 (1192.5)* Si tienes un guardián personal del destino y fracasas en obtener la supervivencia, ese ángel guardián debe ser adjudicado para reivindicar su ejecución fiel del fideicomiso. Pero los Ajustadores del Pensamiento no están de esta manera sujetos al examen cuando sus sujetos fracasan en la supervivencia. Todos sabemos que aunque un ángel pueda posiblemente realizar con menos perfección su ministerio, los Ajustadores del Pensamiento trabajan en la forma de la perfección del Paraíso; se caracteriza su ministerio por una técnica sin defectos que está más allá de la posibilidad de crítica por parte de todo ser fuera de Divinington. Tenéis guías perfectos; por lo tanto el objetivo de la perfección es por cierto alcanzable.

### <a name="U108_6_0"></a>6&#8228;&#160;Dios en el Hombre

<a name="U108_6_1"></a>*108:6.1 (1192.6)* Es realmente una maravilla de condescendencia divina que los excelsos y perfectos Ajustadores se ofrezcan a sí mismos para existir verdaderamente en la mente de las criaturas materiales, tales como los mortales de Urantia, para efectivamente consumar la unión de prueba con los seres de origen animal de la tierra.

<a name="U108_6_2"></a>*108:6.2 (1193.1)* Sea cual fuere el estado previo de los habitantes de un mundo, después del autootorgamiento de un Hijo divino y después de la dotación del Espíritu de la Verdad a todos los humanos, los Ajustadores acuden a dicho mundo para residir en la mente de todas las criaturas volitivas normales. Una vez completada la misión de un Hijo autootorgador Paradisiaco, estos Monitores verdaderamente se tornan en el «reino de los cielos dentro de vosotros». Mediante la dotación de los dones divinos el Padre se acerca de la manera más estrecha posible al pecado y al mal, pues es literalmente verdad que el Ajustador debe coexistir en la mente mortal aun en el medio mismo de la injusticia humana. Aquellos pensamientos que son puramente sórdidos y egoístas atormentan extremadamente a los Ajustadores residentes; están apenados por la irreverencia por todo lo que sea bello y divino, y virtualmente obstaculizados en su tarea por muchos de los tontos temores animales y ansiedades infantiles del hombre.

<a name="U108_6_3"></a>*108:6.3 (1193.2)* Los Monitores Misteriosos son indudablemente el don del Padre Universal, el reflejo de la imagen de Dios a lo largo del universo. Un gran maestro amonestó cierta vez a los hombres, que debían renovarse en el espíritu de su mente; que se vuelvan hombres nuevos que son creados, como Dios, en la rectitud y en el cumplimiento de la verdad. El Ajustador es la marca de la divinidad, la presencia de Dios. La «imagen de Dios», no se refiere a la semejanza física ni a las limitaciones estrechas de las dotes de la criatura material, sino más bien al don de la presencia espiritual del Padre Universal en el excelso regalo de los Ajustadores del Pensamiento a las humildes criaturas de los universos.

<a name="U108_6_4"></a>*108:6.4 (1193.3)* El Ajustador es la fuente del logro espiritual y la esperanza del carácter divino dentro de vosotros. Él es el poder, el privilegio y la posibilidad de supervivencia, que tan plena y eternamente os distingue de las meras criaturas animales. Él es el más elevado y verdaderamente interior estímulo espiritual del pensamiento, en contraste con el estímulo exterior y físico, que llega a la mente por el mecanismo de la energía nerviosa del cuerpo material.

<a name="U108_6_5"></a>*108:6.5 (1193.4)* Estos custodios fieles de la carrera futura infaliblemente duplican toda creación mental en una contraparte espiritual; así lenta y seguramente te recrean como verdaderamente eres (sólo espiritualmente) para la resurrección en los mundos de supervivencia. Y todas estas exquisitas recreaciones espirituales se preservan en la realidad naciente de tu mente evolutiva e inmortal, tu yo morontial. Estas realidades están realmente allí, a pesar de que el Ajustador rara vez puede exaltar estas creaciones duplicadas suficientemente como para exhibirlas a la luz de la conciencia.

<a name="U108_6_6"></a>*108:6.6 (1193.5)* Así como tú eres el padre humano, del mismo modo el Ajustador es el padre divino de tu verdadero yo, tu yo más elevado y en avance, tu mejor yo morontial y futuro espiritual. Esta alma morontial evolutiva es la que los jueces y censores disciernen cuando decretan tu supervivencia y te transfieren hacia arriba a los nuevos mundos y a la existencia interminable en enlace eterno con tu socio fiel —Dios, el Ajustador.

<a name="U108_6_7"></a>*108:6.7 (1193.6)* Los Ajustadores son los antepasados eternos, los originales divinos, de vuestras almas inmortales evolutivas; son el impulso incesante que conduce al hombre a intentar el dominio de la existencia material y presente a la luz de la carrera espiritual y futura. Los Monitores son los prisioneros de la esperanza imperecedera, los manantiales de la progresión sempiterna. ¡Y cuánto disfrutan en la comunicación con sus sujetos a través de canales más o menos directos! ¡Cuánto se regocijan cuando pueden descartar símbolos y otros métodos indirectos y trasmitir sus mensajes directamente al intelecto de sus socios humanos!

<a name="U108_6_8"></a>*108:6.8 (1194.1)* Vosotros los humanos habéis comenzado una progresión sin fin de panorama casi infinito, una expansión sin límites de esferas de oportunidad que nunca acaban, en constante ampliación para el servicio regocijante, la aventura sin par, la incertidumbre sublime y el logro ilimitado. Cuando se acumulan las nubes allá arriba, vuestra fe debe aceptar el hecho de la presencia del Ajustador residente, y así deberíais poder contemplar más allá de las nieblas de la incertidumbre mortal el brillo claro del sol de la rectitud eterna en las alturas acogedoras de los mundos de estancia de Satania.

<a name="U108_6_9"></a>*108:6.9 (1194.2)* [Presentado por un Mensajero Solitario de Orvonton.]
