﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento111.md" title="El Ajustador y el Alma">Documento 111</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento113.md" title="Los Guardianes Seráficos del Destino">Documento 113</a>&#160;&#62;&#62;</p><hr />

## Documento 112

## <a name="U112_0_0"></a>La Sobrevivencia de la Personalidad

<a name="U112_0_1"></a>*112:0.1 (1225.1)* LOS planetas evolucionarios son las esferas del origen humano, los mundos iniciales de la carrera mortal ascendente. Urantia es tu punto de partida; aquí tú y tu Ajustador del Pensamiento divino os combináis en una unión temporal. Has recibido el don de una guía perfecta; por lo tanto, si corres la carrera del tiempo con sinceridad y ganas la meta final de la fe, la recompensa de las edades será tuya; estarás eternamente unido con tu Ajustador residente. Allí empezarás tu vida real, la vida de ascensión, de la cual tu estado mortal presente es tan sólo el vestíbulo. Luego comenzaréis vuestra misión exaltada y progresiva como finalistas en la eternidad que se extiende ante vosotros. Y a través de todas estas edades y etapas sucesivas de crecimiento evolucionario, existe una parte de ti que permanece absolutamente inalterada, y ésa es la personalidad —la permanencia en presencia del cambio.

<a name="U112_0_2"></a>*112:0.2 (1225.2)* Aunque sería presuntuoso intentar definir la personalidad, puede resultar útil un recuento de algunas de las cosas que se conocen sobre la personalidad:

<a name="U112_0_3"></a>*112:0.3 (1225.3)* 1. La personalidad es esa cualidad en la realidad donada por el Padre Universal mismo o por el Actor Conjunto, que actúa en nombre del Padre.

<a name="U112_0_4"></a>*112:0.4 (1225.4)* 2. Cualquier sistema viviente de energía que incluya la mente o el espíritu, puede recibir este don.

<a name="U112_0_5"></a>*112:0.5 (1225.5)* 3. No está totalmente sujeta a las cadenas de la causación antecedente. Es relativamente creadora o cocreadora.

<a name="U112_0_6"></a>*112:0.6 (1225.6)* 4. Cuando la reciben las criaturas materiales evolucionarias, hace que el espíritu anhele el dominio de la energía-materia a través de la mediación de la mente.

<a name="U112_0_7"></a>*112:0.7 (1225.7)* 5. La personalidad, aunque no tiene identidad, puede unificar la identidad de cualquier sistema viviente de energía.

<a name="U112_0_8"></a>*112:0.8 (1225.8)* 6. Tan sólo revela respuestas cualitativas al circuito de personalidad, en contraste con las tres energías que muestran respuestas tanto cualitativas como cuantitativas a la gravedad.

<a name="U112_0_9"></a>*112:0.9 (1225.9)* 7. La personalidad es inalterable en presencia del cambio.

<a name="U112_0_10"></a>*112:0.10 (1225.10)* 8. Puede dar un don a Dios: dedicación del libre albedrío a hacer la voluntad de Dios.

<a name="U112_0_11"></a>*112:0.11 (1225.11)* 9. Se caracteriza por la moralidad —consciencia de la relatividad de las relaciones con otras personas. Discierne los niveles de conducta y discrimina selectivamente entre ellos.

<a name="U112_0_12"></a>*112:0.12 (1225.12)* 10. La personalidad es única, absolutamente única: es única en el tiempo y en el espacio; es única en la eternidad y en el Paraíso; es única cuando se la recibe como don —no hay duplicados; es única durante cada momento de la existencia; es única en relación a Dios —él no tiene favoritos, pero tampoco las suma entre sí, porque no son sumables —son asociables pero no totalizables.

<a name="U112_0_13"></a>*112:0.13 (1226.1)* 11. La personalidad responde directamente a la presencia de otras personalidades.

<a name="U112_0_14"></a>*112:0.14 (1226.2)* 12. Es la cosa singular que se puede agregar al espíritu, ilustrando así la primacía del Padre en relación con el Hijo. (La mente no necesita ser agregada al espíritu).

<a name="U112_0_15"></a>*112:0.15 (1226.3)* 13. La personalidad puede sobrevivir a la muerte mortal con identidad en el alma sobreviviente. El Ajustador y la personalidad son inalterables; la relación entre ellos (en el alma) no es sino cambio, evolución continuada; y si este cambio (crecimiento) cesara, el alma cesaría.

<a name="U112_0_16"></a>*112:0.16 (1226.4)* 14. La personalidad es consciente en forma única del tiempo, y esto es algo distinto de la percepción del tiempo que tienen la mente o el espíritu.

### <a name="U112_1_0"></a>1&#8228;&#160;La Personalidad y la Realidad

<a name="U112_1_1"></a>*112:1.1 (1226.5)* El Padre Universal otorga la personalidad a sus criaturas como un don potencialmente eterno. Tal don divino está destinado a funcionar en numerosos niveles y en situaciones universales sucesivas que van desde lo finito más bajo a lo absonito más elevado, aun hasta los límites de lo absoluto. La personalidad funciona pues en tres planes cósmicos o en tres fases universales:

<a name="U112_1_2"></a>*112:1.2 (1226.6)* 1. *Estado de ubicación.* La personalidad funciona con igual eficiencia en el universo local, en el superuniverso y en el universo central.

<a name="U112_1_3"></a>*112:1.3 (1226.7)* 2. *Estado de significado.* La personalidad funciona eficazmente en los niveles de lo finito, lo absonito y aun junto a los límites de lo absoluto.

<a name="U112_1_4"></a>*112:1.4 (1226.8)* 3. *Estado de valor.* La personalidad se puede realizar experiencialmente en los reinos progresivos de lo material, lo morontial y lo espiritual.

<a name="U112_1_5"></a>*112:1.5 (1226.9)* La personalidad tiene una gama perfeccionada de actuación dimensional cósmica. Las dimensiones de la personalidad finita son tres, y son funcionales a grandes rasgos como sigue:

<a name="U112_1_6"></a>*112:1.6 (1226.10)* 1. *La longitud* representa la dirección y naturaleza de la progresión —movimiento a través del espacio y según el tiempo— evolución.

<a name="U112_1_7"></a>*112:1.7 (1226.11)* 2. *La profundidad* vertical comprende los impulsos y actitudes del organismo, los variados niveles de autorrealización y el fenómeno general de reacción al medio ambiente.

<a name="U112_1_8"></a>*112:1.8 (1226.12)* 3. *La amplitud* comprende el campo del dominio de la coordinación, la asociación y la organización del yo.

<a name="U112_1_9"></a>*112:1.9 (1226.13)* El tipo de personalidad que es donado a los mortales urantianos tiene una potencialidad de siete dimensiones de autoexpresión o realización de la persona. Estos fenómenos dimensionales son realizables como tres en el nivel finito, tres en el nivel absonito, y uno en el nivel absoluto. En los niveles subabsolutos esta dimensión séptima o de la totalidad es experienciable como el *hecho* de la personalidad. Esta suprema dimensión es un absoluto asociable y, aunque no infinito, es dimensionalmente potencial para la penetración subinfinita de lo absoluto.

<a name="U112_1_10"></a>*112:1.10 (1226.14)* Las dimensiones finitas de la personalidad tienen que ver con la longitud, profundidad y amplitud cósmicas. La longitud indica significado; la profundidad significa valor; la amplitud comprende el discernimiento —la capacidad de experimentar una conciencia indiscutible de la realidad cósmica.

<a name="U112_1_11"></a>*112:1.11 (1227.1)* En el nivel morontial todas estas dimensiones finitas del nivel material están grandemente enaltecidas, y ciertos nuevos valores dimensionales son realizables. Todas estas experiencias dimensionales ampliadas del nivel morontial se unen maravillosamente con la dimensión suprema, o sea, de la personalidad a través de la influencia de mota y también por la contribución de las matemáticas morontiales.

<a name="U112_1_12"></a>*112:1.12 (1227.2)* Se podrían evitar muchos de los problemas experimentados por los mortales en su estudio de la personalidad humana si la criatura finita recordara que los niveles dimensionales y los niveles espirituales no están coordinados en la realización experiencial de la personalidad.

<a name="U112_1_13"></a>*112:1.13 (1227.3)* La vida es realmente un proceso que tiene lugar entre el organismo (yo) y su medio ambiente. La personalidad imparte el valor de identidad y significados de continuidad a esta asociación organismal-ambiental. Así pues se reconocerá que el fenómeno de la respuesta al estímulo no es un mero proceso mecánico, puesto que la personalidad funciona como un factor en la situación total. Es por siempre verdad que los mecanismos son pasivos en forma innata; los organismos son inherentemente activos.

<a name="U112_1_14"></a>*112:1.14 (1227.4)* La vida física es un proceso que tiene lugar no tanto dentro del organismo como *entre* el organismo y el medio ambiente. Y cada uno de estos procesos tiende a crear y establecer modelos de reacción organismal a este medio ambiente. Todos estos *modelos directivos* son altamente influyentes en la selección de las metas.

<a name="U112_1_15"></a>*112:1.15 (1227.5)* A través de la mediación de la mente, el yo y el medio ambiente establecen un contacto significativo. La habilidad y el consentimiento del organismo de hacer tales contactos significativos con el medio ambiente (respuesta a un impulso) representa la *actitud* de la personalidad entera.La personalidad no puede funcionar muy bien en aislamiento.

<a name="U112_1_16"></a>*112:1.16 (1227.6)* El hombre es naturalmente una criatura social; lo domina el anhelo de pertenecer. Es literalmente verdad que «ningún hombre vive para sí».

<a name="U112_1_17"></a>*112:1.17 (1227.7)* Pero el concepto de la personalidad como sentido de la totalidad de la criatura viviente y funcionante significa mucho más que la integración de las relaciones; significa la *unificación* de todos los factores de la realidad así como también la coordinación de las relaciones. Las relaciones existen entre dos objetos, pero tres o más objetos resultan en un *sistema,* y dicho sistema es mucho más que tan sólo una relación ampliada o compleja. Esta distinción es vital, porque en un sistema cósmico los miembros individuales no están conectados entre sí excepto en relación con el todo y a través de la individualidad del todo.

<a name="U112_1_18"></a>*112:1.18 (1227.8)* En el organismo humano la suma de sus partes constituye el yo —la individualidad— pero dicho proceso no tiene absolutamente nada que ver con la personalidad, que es el unificador de todos estos factores en cuanto se relacionan a las realidades cósmicas.

<a name="U112_1_19"></a>*112:1.19 (1227.9)* En los agregados las partes se suman; en los sistemas las partes se *arreglan.* Los sistemas son significativos debido a la organización —a los valores de posición. En un buen sistema todos los factores están en posición cósmica. En un sistema malo hay algo que falta o que está desplazado —desarreglado. En el sistema humano es la personalidad la que unifica todas las actividades y a su vez imparte las cualidades de identidad y creatividad.

### <a name="U112_2_0"></a>2&#8228;&#160;El Yo

<a name="U112_2_1"></a>*112:2.1 (1227.10)* En cuanto al estudio del yo es útil recordar lo siguiente:

<a name="U112_2_2"></a>*112:2.2 (1227.11)* 1. Los sistemas físicos son subordinados.

<a name="U112_2_3"></a>*112:2.3 (1227.12)* 2. Los sistemas intelectuales son coordinados.

<a name="U112_2_4"></a>*112:2.4 (1227.13)* 3. La personalidad es superordenada.

<a name="U112_2_5"></a>*112:2.5 (1227.14)* 4. La fuerza espiritual residente es potencialmente directiva.

<a name="U112_2_6"></a>*112:2.6 (1228.1)* En todos los conceptos del yo es necesario reconocer que el hecho de la vida viene primero, su evaluación o interpretación más tarde. El niño humano primero *vive* y posteriormente *piensa* sobre su vivir. En la economía cósmica el discernimiento precede a la previsión.

<a name="U112_2_7"></a>*112:2.7 (1228.2)* El hecho universal de Dios que se vuelve hombre ha cambiado para siempre todos los significados y ha alterado todos los valores de la personalidad humana. En el verdadero sentido de la palabra, el amor connota respeto mutuo de personalidades enteras, sean éstas humanas o divinas o humanas *y* divinas. Las partes del yo pueden funcionar de muchas maneras —pensando, sintiendo, deseando— pero sólo los atributos coordinados de la personalidad entera están enfocados en la acción inteligente; y todos estos poderes están asociados con la dote espiritual de la mente mortal cuando un ser humano sincera y altruísticamente ama a otro ser, humano o divino.

<a name="U112_2_8"></a>*112:2.8 (1228.3)* Se basan todos los conceptos mortales de la realidad en la suposición de la actualidad de la personalidad humana; todos los conceptos de las realidades superhumanas se basan en la experiencia de la personalidad humana con la realidad cósmica de ciertas entidades espirituales asociadas y personalidades divinas y en la misma. Todo lo que sea no espiritual en la experiencia humana, a excepción de la personalidad, es un medio para un fin. Toda verdadera relación del hombre mortal con otras personas —humanas o divinas— es un fin en sí mismo. Y dicho compañerismo con la personalidad de la Deidad es el objetivo eterno de la ascensión universal.

<a name="U112_2_9"></a>*112:2.9 (1228.4)* La posesión de la personalidad identifica al hombre como ser espiritual, puesto que la unidad del yo y la autoconciencia de la personalidad son dotes del mundo supermaterial. El hecho mismo de que un materialista mortal pueda negar la existencia de las realidades supermateriales demuestra por sí mismo la presencia, e indica la operación de la síntesis espiritual y conciencia cósmica en su mente humana.

<a name="U112_2_10"></a>*112:2.10 (1228.5)* Existe una gran laguna cósmica entre la materia y el pensamiento, y esta laguna es inmensurablemente mayor entre la mente material y el amor espiritual. No se puede explicar la conciencia, y aun menos la autoconciencia por ninguna teoría de asociación electrónica mecanicista o de fenómeno materialista de la energía.

<a name="U112_2_11"></a>*112:2.11 (1228.6)* A medida que la mente persigue la realidad en su último análisis, la materia se desvanece para los sentidos materiales pero puede aún permanecer real en la mente. Cuando el discernimiento espiritual persigue esa realidad que permanece después de la desaparición de la materia y la persigue hasta su último análisis, ésta se desvanece de la mente, pero el discernimiento del espíritu aun puede percibir las realidad cósmicas y valores supremos de una naturaleza espiritual. De tal manera la ciencia da paso a la filosofía, mientras que la filosofía debe rendirse a las conclusiones inherentes a la experiencia espiritual genuina. El pensamiento se rinde a la sabiduría, y la sabiduría se pierde en la adoración esclarecida y reflexiva.

<a name="U112_2_12"></a>*112:2.12 (1228.7)* En la ciencia el yo humano observa el mundo material; la filosofía es la observación de esta observación del mundo material; la religión, la verdadera experiencia espiritual, es la realización experiencial de la realidad cósmica de la observación de la observación de toda esta síntesis relativa de los materiales de energía del tiempo y del espacio. Construir una filosofía del universo basada exclusivamente en el materialismo es ignorar el hecho de que todas las cosas materiales son concebidas inicialmente como reales en la experiencia de la conciencia humana. El observador no puede ser lo observado; la evaluación exige cierto grado de trascendencia de la cosa que está siendo evaluada.

<a name="U112_2_13"></a>*112:2.13 (1228.8)* Con el tiempo, el pensamiento lleva a la sabiduría y la sabiduría conduce a la adoración; en la eternidad, la adoración conduce a la sabiduría, y la sabiduría resulta en la finalidad del pensamiento.

<a name="U112_2_14"></a>*112:2.14 (1229.1)* La posibilidad de la unificación del ser evolutivo es inherente a las cualidades de sus factores constitutivos: las energías básicas, los tejidos principales, el supercontrol químico fundamental, las ideas supremas, los motivos supremos, los objetivos supremos y el espíritu divino del don del Paraíso —el secreto de la autoconciencia de la naturaleza espiritual humana.

<a name="U112_2_15"></a>*112:2.15 (1229.2)* El propósito de la evolución cósmica consiste en adquirir la unidad de la personalidad a través de un dominio cada vez mayor del espíritu, de una respuesta volitiva a la enseñanza y conducción del Ajustador del Pensamiento. Se caracteriza la personalidad, tanto humana como superhumana, por una cualidad cósmica inherente que puede llamarse «la evolución del dominio», la expansión del control tanto del yo como del medio ambiente.

<a name="U112_2_16"></a>*112:2.16 (1229.3)* Una personalidad ascendente otrora humana pasa a través de dos grandes fases de dominio volitivo en aumento sobre el yo en el universo:

<a name="U112_2_17"></a>*112:2.17 (1229.4)* 1. La experiencia prefinalista o buscadora de Dios mediante una mayor autorrealización a través de una técnica de expansión y actualización de la identidad juntamente con la solución de los problemas cósmicos y el consiguiente dominio del universo.

<a name="U112_2_18"></a>*112:2.18 (1229.5)* 2. La experiencia postfinalista o reveladora de Dios de la expansión creadora de autorrealización a través de la revelación del Ser Supremo de la experiencia a las inteligencias que buscan a Dios y que aún no han logrado los niveles divinos de la semejanza con Dios.

<a name="U112_2_19"></a>*112:2.19 (1229.6)* Las personalidades descendentes logran experiencias análogas a través de sus varias aventuras universales al tratar de ampliar su capacidad de determinar y ejecutar las voluntades divinas de las Deidades Suprema, Última y Absoluta.

<a name="U112_2_20"></a>*112:2.20 (1229.7)* El yo material, la entidad del ego en la identidad humana, depende durante su vida física de la función continuada del vehículo material de la vida, de la existencia continuada del equilibrio desequilibrado de energías e intelecto que, en Urantia, se le ha dado el nombre de *vida.* Pero el yo de valor de supervivencia, el yo que puede trascender la experiencia de la muerte, tan sólo evoluciona mediante el establecimiento de una transferencia potencial del asiento de la identidad de la personalidad evolutiva desde el vehículo transitorio de la vida —el cuerpo material— al vehículo de naturaleza más duradera e inmortal del alma morontial y aun más allá a aquellos niveles en los que el alma se infunde de realidad espiritual y eventualmente logra el estado de la misma. Esta transferencia misma a partir de la asociación material a la identificación morontial se efectúa mediante la sinceridad, persistencia y firmeza de las decisiones de la criatura humana que busca a Dios.

### <a name="U112_3_0"></a>3&#8228;&#160;El Fenómeno de la Muerte

<a name="U112_3_1"></a>*112:3.1 (1229.8)* Los urantianos generalmente reconocen un solo tipo de muerte, la cesación física de las energías vitales; pero en cuanto a la supervivencia de la personalidad existen en realidad tres tipos de muerte:

<a name="U112_3_2"></a>*112:3.2 (1229.9)* 1. *Muerte espiritual (muerte del alma).* Si y cuando el hombre mortal rechaza finalmente la supervivencia; si ha sido pronunciado espiritualmente insolvente, morontialmente en bancarrota, en la opinión conjunta del Ajustador y del serafín sobreviviente, una vez que se haya registrado dicho consejo coordinado en Uversa, y después que los Censores y sus asociados reflectores han verificado estos hallazgos, los gobernantes de Orvonton ordenan la liberación inmediata del Monitor residente. Pero esta liberación del Ajustador de ninguna manera afecta los deberes del serafín personal o de grupo en cuanto a ese individuo abandonado por el Ajustador. Este tipo de muerte es final en su significación a pesar de la continuación temporal de las energías vivientes de los mecanismos físicos y mentales. Desde el punto de vista cósmico, este mortal ya está muerto; la vida que continúa indica meramente la persistencia del impulso material de las energías cósmicas.

<a name="U112_3_3"></a>*112:3.3 (1230.1)* 2. *Muerte intelectual (muerte de la mente).* Cuando los circuitos vitales del ministerio ayudante más elevado se interrumpen por las aberraciones del intelecto o por la destrucción parcial del mecanismo del cerebro, y si estas condiciones pasan a cierto punto crítico de irreparabilidad, se libera inmediatamente el Ajustador residente para partir hacia Divinington. En los registros universales una personalidad mortal se considera muerta cuando los circuitos esenciales de la mente de la acción volitiva humana han sido destruidos. Nuevamente, ésta es la muerte, a pesar de la función continuada de los mecanismos vivientes del cuerpo físico. El cuerpo menos la mente volitiva ya no es humano, pero de acuerdo con la selección previa de la voluntad humana, el alma de dicho individuo puede sobrevivir.

<a name="U112_3_4"></a>*112:3.4 (1230.2)* 3. *Muerte física (muerte del cuerpo y de la mente).* Cuando la muerte sobrecoge a un ser humano, el Ajustador permanece en la citadela de la mente hasta que ésta cesa su función como mecanismo inteligente, más o menos en el momento en que las energías medibles del cerebro cesan sus pulsaciones rítmicas vitales. Después de esta disolución, el Ajustador se despide de esta mente evaneciente, sin ceremonia, tal como entrara en ella años atrás, y procede a Divinington vía Uversa.

<a name="U112_3_5"></a>*112:3.5 (1230.3)* Después de la muerte, el cuerpo material retorna al mundo elemental del cual se derivó, pero persisten dos factores no materiales de la personalidad sobreviviente: el Ajustador del Pensamiento preexistente, con la transcripción de la memoria de la carrera mortal, se dirige a Divinington; al mismo tiempo el alma morontial inmortal del humano fallecido permanece en la custodia del guardián del destino. Estas fases y formas del alma, estas fórmulas de identidad otrora cinéticas pero en este momento estáticas, son esenciales para la repersonalización en los mundos morontiales; y es la reunión del Ajustador con el alma la que vuelve a constituir la personalidad sobreviviente, la que te vuelve conciencia al tiempo del despertar morontial.

<a name="U112_3_6"></a>*112:3.6 (1230.4)* Para los que no tienen guardianes seráficos personales, los custodios de grupo efectúan fiel y eficientemente el mismo servicio de mantenimiento seguro de la identidad y resurrección de la personalidad. Los serafines son indispensables para volver a reunir la personalidad.

<a name="U112_3_7"></a>*112:3.7 (1230.5)* En el momento de la muerte el Ajustador del Pensamiento pierde temporalmente la personalidad, pero no la identidad; el sujeto humano pierde temporalmente la identidad, pero no la personalidad; en los mundos de estancia ambos se reúnen en manifestación eterna. Un Ajustador del Pensamiento que haya partido no vuelve jamás a la tierra como el ser en el cual residiera anteriormente; personalidad no se manifiesta jamás sin la voluntad humana; y un ser humano des-Ajustadorizado no manifiesta jamás, después de la muerte, una identidad activa ni establece comunicación alguna con los seres vivos de la tierra. Estas almas des-Ajustadorizadas están total y absolutamente inconscientes durante el sueño largo o corto de la muerte. No puede haber exhibición alguna de ningún tipo de personalidad ni habilidad de comunicación con otras personalidades hasta que se haya completado la supervivencia. Aquellos que van a los mundos de estancia no se les permite enviar mensajes a sus seres queridos. Es política de todos los universos prohibir dicha comunicación durante el período de una dispensación corriente.

### <a name="U112_4_0"></a>4&#8228;&#160;Los Ajustadores Después de la Muerte

<a name="U112_4_1"></a>*112:4.1 (1231.1)* Cuando ocurre la muerte, sea ésta de naturaleza material, intelectual o espiritual, el Ajustador se despide de su anfitrión mortal y parte hacia Divinington. Desde las sedes centrales del universo local y los superuniversos se hace un contacto reflexivo con los supervisores de ambos gobiernos, y el Monitor se registra ausente por el mismo número que indicó su ingreso en los dominios del tiempo.

<a name="U112_4_2"></a>*112:4.2 (1231.2)* De alguna manera no plenamente comprendida, los Censores Universales son capaces de apoderarse de un epítome de la vida humana tal como se incorpora en la transcripción duplicada del Ajustador de los valores espirituales y significados morontiales de la mente en la que residió. Los Censores pueden apoderarse de la versión preparada por el Ajustador sobre el carácter de supervivencia del humano fallecido y sus cualidades espirituales, y todos estos datos, juntamente con los registros seráficos, están disponibles para ser presentados al tiempo de la adjudicación del individuo correspondiente. También se utiliza esta información para confirmar aquellos mandatos superuniversales que posibilitan que ciertos seres ascendentes comiencen inmediatamente su carrera morontial, en el momento de su disolución mortal, para proceder a los mundos de estancia antes de la terminación formal de una dispensación planetaria.

<a name="U112_4_3"></a>*112:4.3 (1231.3)* Después de la muerte física, excepto en los individuos trasladados de entre los vivientes, el Ajustador liberado va inmediatamente a su esfera hogareña de Divinington. Los detalles de lo que ocurre en ese mundo durante el tiempo en que se aguarda la reaparición misma del mortal sobreviviente dependen principalmente de si el ser humano asciende a los mundos de estancia por su propio derecho universal o aguarda un llamado dispensacional de los sobrevivientes durmientes de una edad planetaria.

<a name="U112_4_4"></a>*112:4.4 (1231.4)* Si el mortal asociado pertenece a un grupo que será personalizado al fin de una dispensación, el Ajustador no retornará inmediatamente al mundo de estancia del sistema previo de su servicio sino que, a su discreción, entrará en uno de los siguientes encargos temporales:

<a name="U112_4_5"></a>*112:4.5 (1231.5)* 1. Se incorporará a las filas de los Monitores desaparecidos para un servicio no revelado.

<a name="U112_4_6"></a>*112:4.6 (1231.6)* 2. Será asignado por un período a la observación del régimen del Paraíso.

<a name="U112_4_7"></a>*112:4.7 (1231.7)* 3. Será incorporado en una de las muchas academias de capacitación de Divinington.

<a name="U112_4_8"></a>*112:4.8 (1231.8)* 4. Será asignado por un período como estudiante observador en una de las otras seis esferas sagradas que constituyen el circuito del Padre de los mundos del Paraíso.

<a name="U112_4_9"></a>*112:4.9 (1231.9)* 5. Será asignado al servicio de mensajería de los Ajustadores Personalizados.

<a name="U112_4_10"></a>*112:4.10 (1231.10)* 6. Será nombrado instructor asociado en las escuelas de Divinington dedicadas a la capacitación de los Monitores pertenecientes al grupo virgen.

<a name="U112_4_11"></a>*112:4.11 (1231.11)* 7. Se le encargará la selección de un grupo de mundos en los cuales posiblemente podría servir en el caso de que existan causas razonables para creer que el socio humano puede haber rechazado la supervivencia.

<a name="U112_4_12"></a>*112:4.12 (1231.12)* Si, al sobrecogerte la muerte, has alcanzado el tercer círculo o un reino más alto y por lo tanto se te ha asignado un guardián personal de destino, y si éste certifica incondicionalmente que la transcripción final del resumen del carácter de supervivencia presentado por el Ajustador y, si tanto el serafín como el Ajustador concuerdan esencialmente en cada artículo de sus registros y recomendaciones de vida, si los Censores Universales y sus asociados reflexivos en Uversa confirman estos datos y lo hacen sin reservas ni dudas, en tal caso los Ancianos de los Días envían el mandato de posición avanzada por los circuitos de comunicación a Salvington, y, con este mandato, los tribunales del Soberano de Nebadon decretarán el pasaje inmediato del alma sobreviviente a las salas de resurrección de los mundos de estancia.

<a name="U112_4_13"></a>*112:4.13 (1232.1)* Si el individuo humano sobrevive sin atraso, el Ajustador, así se me ha dicho, se registra en Divinington, procede a la presencia Paradisiaca del Padre Universal, vuelve inmediatamente y es abrazado por Ajustadores Personalizados del superuniverso y del universo local de asignación, recibe el reconocimiento del jefe de los Monitores Personalizados de Divinington y luego, inmediatamente, pasa a la «realización de la transición de la identidad», siendo convocado desde allí en el tercer período y habiéndose preparado en el mundo de estancia la forma real de personalidad para la recepción del alma sobreviviente del mortal terrestre tal como el guardián del destino la ha proyectado.

### <a name="U112_5_0"></a>5&#8228;&#160;La Supervivencia del Yo Humano

<a name="U112_5_1"></a>*112:5.1 (1232.2)* El yo es una realidad cósmica ya sea en forma material, morontial o espiritual. La actualidad de lo *personal* es el don del Padre Universal que actúa por sí mismo o a través de sus múltiples agencias universales. Decir que un ser es personal es reconocer la individualización relativa de tal ser dentro del organismo cósmico. El cosmos viviente es un agregado integrado casi infinito de unidades reales, todas las cuales están relativamente sujetas al destino del todo. Pero se han dotado a los que son personales de una real elección de aceptación de destino o de rechazo de destino.

<a name="U112_5_2"></a>*112:5.2 (1232.3)* Lo que proviene del Padre es como el Padre, eterno, y esto es igualmente cierto de la personalidad, que Dios otorga por su propia elección libre, como ocurre con el Ajustador del Pensamiento, un fragmento real de Dios. La personalidad del hombre es eterna, pero en cuanto a la identidad es una realidad eterna condicionada. Habiendo aparecido en respuesta a la voluntad del Padre, la personalidad alcanzará el destino de Deidad, pero el hombre debe elegir si estará o no presente en el momento del logro de tal destino. Si no se realiza dicha elección, la personalidad alcanza la Deidad experiencial directamente, volviéndose parte del Ser Supremo. El ciclo está predestinado, pero la participación del hombre en él es facultativo, personal y experiencial.

<a name="U112_5_3"></a>*112:5.3 (1232.4)* La identidad mortal es una condición transitoria de tiempo y vida en el universo; es real sólo en cuanto la personalidad elige volverse un fenómeno universal permanente. Ésta es la diferencia esencial entre el hombre y un sistema de energía: el sistema de energía debe continuar, no tiene elección; pero el hombre es responsable de la determinación de su propio destino. El Ajustador es verdaderamente el camino al Paraíso, pero el hombre mismo debe tomar ese camino por su propia decisión, por su elección del libre albedrío.

<a name="U112_5_4"></a>*112:5.4 (1232.5)* Los seres humanos poseen identidad sólo en el sentido material. Estas cualidades del yo son expresadas por la mente material al funcionar en el sistema de energía del intelecto. Cuando se dice que el hombre tiene identidad, se reconoce que él posee un circuito mental que ha sido colocado en subordinación a las acciones y elecciones de la voluntad de la personalidad humana. Pero ésta es una manifestación material y puramente temporal, del mismo modo que el embrión humano es una etapa transitoria parasitaria de la vida humana. Los seres humanos, desde una perspectiva cósmica, nacen, viven y mueren en un instante relativo del tiempo; no son perdurables. Pero la personalidad mortal, por su propia selección posee el poder de transferir su asiento de identidad del sistema material intelectual pasajero al sistema más elevado del alma morontial que, en asociación con el Ajustador del Pensamiento, es creada como nuevo vehículo para la manifestación de la personalidad.

<a name="U112_5_5"></a>*112:5.5 (1233.1)* Es este mismo poder de elección, la insignia universal de lo que el hombre es criatura con libre albedrío, lo que constituye su mayor oportunidad y su suprema responsabilidad cósmica. De la integridad de la volición humana depende el destino eterno del finalista futuro; de la sinceridad del libre albedrío mortal el Ajustador divino depende para su personalidad eterna; de la fidelidad de la elección mortal depende el Padre Universal para la realización de un nuevo hijo ascendente; de la constancia y sabiduría de las acciones y decisiones depende el Ser Supremo para la actualidad de la evolución experiencial.

<a name="U112_5_6"></a>*112:5.6 (1233.2)* Aunque los círculos cósmicos del crecimiento de la personalidad deben ser alcanzados finalmente, si los accidentes del tiempo y las dificultades de la existencia material te previenen, sin culpa tuya, de lograr estos niveles en tu planeta nativo, si tus intenciones y deseos son de valor de supervivencia, se emitirán decretos de extensión del período de prueba. Se te permitirá tiempo adicional para que te pruebes.

<a name="U112_5_7"></a>*112:5.7 (1233.3)* Si en algún momento hubiese dudas en cuanto a la aconsejabilidad de avanzar a una determinada identidad humana a los mundos de estancia, los gobiernos del universo invariablemente deciden a favor del interés personal de ese individuo; avanzan sin titubeos a dicha alma a un estado de ser transicional, mientras continúan sus observaciones del intento morontial naciente y del propósito espiritual. Así la justicia divina está segura de cumplirse, y la misericordia divina recibe una oportunidad más de extender su ministerio.

<a name="U112_5_8"></a>*112:5.8 (1233.4)* Los gobiernos de Orvonton y Nebadon no afirman perfección absoluta para el funcionamiento minucioso del plan universal de la repersonalización mortal, pero sí declaran manifestar y efectivamente manifiestan paciencia, tolerancia, comprensión y compasión misericordiosa. Deberíamos más bien correr el riesgo de una rebelión en el sistema que cortejar el peligro de privar a un mortal que lucha, de cualquier mundo evolucionario, de la felicidad eterna de perseguir la carrera de ascensión.

<a name="U112_5_9"></a>*112:5.9 (1233.5)* Esto no significa que los seres humanos han de disfrutar de una segunda oportunidad frente al rechazo de la primera, de ninguna manera. Pero sí significa que toda criatura volitiva ha de experimentar la oportunidad auténtica de hacer una elección sin dudas, autoconsciente y final. Los Jueces soberanos del universo no privarán a ningún ser de estado de personalidad, si ese ser no ha hecho su elección eterna en forma final y plena; el alma del hombre debe tener y se le da, la plena y amplia oportunidad de revelar su verdadero intento y propósito auténtico.

<a name="U112_5_10"></a>*112:5.10 (1233.6)* Cuando los mortales más avanzados espiritual y cósmicamente mueren, proceden inmediatamente a los mundos de estancia; en general, esta disposición opera para los que se haya asignado un guardián personal seráfico. Se puede detener otros mortales hasta el momento en que se complete una adjudicación de sus asuntos, después de lo cual pueden proceder a los mundos de estancia, o ser asignados a las filas de los sobrevivientes durmientes que serán repersonalizados en masa al fin de la presente dispensación planetaria.

<a name="U112_5_11"></a>*112:5.11 (1233.7)* Existen dos dificultades que obstaculizan mis esfuerzos para explicar exactamente lo que *te* ocurre en la muerte, el *tú* sobreviviente que es distinto del Ajustador que parte. Una de éstas consiste en la imposibilidad de llevar a vuestro nivel de comprensión una descripción adecuada de la transacción en la región fronteriza de los dominios físico y morontial. La otra ocurre debido a las restricciones colocadas sobre mi comisión como revelador de la verdad por las autoridades gubernamentales celestiales de Urantia. Existen muchos detalles interesantes que podría presentar, pero no lo hago por consejo de vuestros supervisores planetarios inmediatos. Sin embargo, dentro de los límites de mi permiso, puedo decir tanto como esto:

<a name="U112_5_12"></a>*112:5.12 (1234.1)* Existe algo real, algo de la evolución humana, algo adicional al Monitor Misterioso, que sobrevive a la muerte. Esta entidad de nueva aparición es el alma, y sobrevive a la muerte tanto del cuerpo físico como de la mente material. Esta entidad es el hijo conjunto de la vida combinada y los esfuerzos del tú humano en enlace con el tú divino, el Ajustador. Este hijo de parentesco humano y divino constituye el elemento sobreviviente del origen terrestre; es el yo morontial, el alma inmortal.

<a name="U112_5_13"></a>*112:5.13 (1234.2)* Este hijo de significado persistente y valor sobreviviente está totalmente inconsciente durante el período que corre desde la muerte hasta la repersonalización y está bajo la custodia del guardián seráfico de destino a lo largo de esta temporada de espera. No funcionarás como ser consciente, después de la muerte, hasta no haber logrado la nueva conciencia morontial en los mundos de estancia de Satania.

<a name="U112_5_14"></a>*112:5.14 (1234.3)* En el momento de la muerte la identidad funcional asociada con la personalidad humana se interrumpe a través de la cesación del movimiento vital. La personalidad humana, aunque transcienda sus partes constituyentes, depende de ellas para su identidad funcional. La interrupción de la vida destruye los esquemas cerebrales físicos para la dote mental, y la destrucción de la mente termina la conciencia mental. La conciencia de esa criatura no puede posteriormente volver a aparecer hasta que no se haya establecido una situación cósmica que permita que esa misma personalidad humana pueda funcionar nuevamente en relación con la energía viva.

<a name="U112_5_15"></a>*112:5.15 (1234.4)* Durante el tránsito de los mortales sobrevivientes desde el mundo de origen hasta los mundos de estancia, sea que experimenten la reconstitución de la personalidad en el tercer período o que asciendan al tiempo de una resurrección de grupo, los arcángeles de sus mundos de actividades especiales preservan fielmente el registro de la constitución de la personalidad. Estos seres no son los custodios de la personalidad (como los guardianes serafines lo son del alma), pero sin embargo es verdad que todo factor identificable de la personalidad está salvaguardado eficazmente en la custodia de estos fideicomisos confiables de la supervivencia mortal. En cuanto a la ubicación exacta de la personalidad mortal durante el tiempo comprendido entre la muerte y la sobrevivencia, no lo sabemos.

<a name="U112_5_16"></a>*112:5.16 (1234.5)* La situación que hace posible la repersonalización ocurre en las salas de la resurrección de los planetas receptores morontiales de un universo local. Aquí, en estas cámaras de reconstitución de vida, las autoridades supervisoras proveen esa relación de energía universal —morontial, mental y espiritual— que hace posible el retorno de la conciencia del sobreviviente durmiente. La reconstitución de las partes constituyentes de una personalidad en otro tiempo material comprende:

<a name="U112_5_17"></a>*112:5.17 (1234.6)* 1. La fabricación de una forma apta, un modelo de energía morontial, en el cual el nuevo sobreviviente pueda hacer contacto con la realidad no espiritual, y dentro de la cual la variación morontial de la mente cósmica pueda conectarse con sus circuitos.

<a name="U112_5_18"></a>*112:5.18 (1234.7)* 2. El retorno del Ajustador a la criatura morontial en espera. El Ajustador es el custodio eterno de tu identidad ascendente; tu Monitor es el seguro absoluto de que tú mismo y ningún otro ocuparás la forma morontial creada para tu personalidad que despierta. Y el Ajustador estará presente en la reconstitución de tu personalidad para retomar nuevamente el papel de guía al Paraíso de tu ser sobreviviente.

<a name="U112_5_19"></a>*112:5.19 (1235.1)* 3. Cuando se han reunido estos tres requisitos de la repersonalización, el custodio seráfico de las potencialidades del alma inmortal dormida, con la asistencia de numerosas personalidades cósmicas, dona esta entidad morontial a la forma morontial de mente y cuerpo que está esperando y confía este hijo evolucionario del Supremo a la asociación eterna con el Ajustador en espera. Y esto completa la repersonalización, reconstitución de la memoria, discernimiento y conciencia —identidad.

<a name="U112_5_20"></a>*112:5.20 (1235.2)* El hecho de la repersonalización consiste en la detención de la fase morontial, conectada con los circuitos, de la mente cósmica recientemente segregada por parte del yo humano que despierta. El fenómeno de la personalidad depende de la persistencia de la identidad de la reacción del yo al medio ambiente universal; y esto tan sólo puede realizarse a través del medio de la mente. La entidad yo persiste a pesar de un cambio continuo en todos los factores componentes del yo; en la vida física el cambio es gradual; en la muerte y después de la repersonalización, el cambio es repentino. La auténtica realidad de toda entidad del yo (personalidad) puede funcionar sensiblemente a las condiciones del universo por virtud de un cambio incesante de sus partes constituyentes; el estancamiento termina en la muerte inevitable. La vida humana es un cambio incesante de los factores de la vida, unificados por la estabilidad de una personalidad incambiable.

<a name="U112_5_21"></a>*112:5.21 (1235.3)* Cuando así despiertas en los mundos de estancia de Jerusem, estarás tan cambiado, la transformación espiritual será tan grande que, si no fuera por tu Ajustador del Pensamiento y tu guardián del destino, que tan plenamente conectan tu nueva vida en los nuevos mundos con tu vieja vida en el primer mundo, tendrías al principio dificultad en relacionar la nueva conciencia morontial con la memoria renaciente de tu identidad previa. A pesar de la continuidad del yo personal, mucho de la vida mortal parecería al principio un vago y confuso sueño. Pero el tiempo aclarará muchas asociaciones mortales.

<a name="U112_5_22"></a>*112:5.22 (1235.4)* El Ajustador del Pensamiento recordará y volverá a recontar para ti sólo aquellos recuerdos y experiencias que son parte de tu carrera universal y que son esenciales para ésta. Si el Ajustador ha sido un socio en la evolución de alguna cosa en la mente humana, estas experiencias valiosas sobrevivirán en la conciencia eterna del Ajustador. Pero mucho de tu vida pasada y sus recuerdos, que no han tenido ni significado espiritual ni valor morontial, perecerá con tu cerebro material; mucho de la experiencia material desaparecerá como antiguos andamios que, habiéndote ayudado a pasar al nivel morontial, ya no tienen un propósito en el universo. Pero la personalidad y los enlaces entre personalidades no son jamás andamios; la memoria mortal de las relaciones con las personalidades tiene valor cósmico y persistirá. En los mundos de estancia conocerás y serás conocido, y más, recordarás y serás recordado por tus asociados de antaño en la corta pero estimulante vida en Urantia.

### <a name="U112_6_0"></a>6&#8228;&#160;El Yo Morontial

<a name="U112_6_1"></a>*112:6.1 (1235.5)* Así como surge la mariposa de su etapa de oruga, del mismo modo las verdaderas personalidades de los seres humanos surgen en los mundos de estancia, por primera vez libres de la vestimenta de antaño en la carne material. La carrera morontial en el universo local tiene que ver con la elevación continuada del mecanismo de la personalidad desde el nivel morontial inicial de existencia del alma hasta el nivel morontial final de espiritualidad progresiva.

<a name="U112_6_2"></a>*112:6.2 (1235.6)* Es difícil instruiros acerca de vuestras formas de personalidad morontial para la carrera en el universo local. Se os dotará de modelos morontiales de manifestabilidad de la personalidad, y éstas son vestimentas que, en último análisis, están más allá de vuestra comprensión. Estas formas, aunque enteramente reales, no son modelos de energía del orden material que comprendéis ahora. Sin embargo sirven el mismo propósito en los mundos del universo local que cumplen vuestros cuerpos materiales en los planetas de natividad humana.

<a name="U112_6_3"></a>*112:6.3 (1236.1)* Hasta cierto punto, la aparición de la forma material del cuerpo es una respuesta al carácter de la identidad de la personalidad; el cuerpo físico refleja en grado limitado algo de la naturaleza inherente de la personalidad. Aun más lo hace la forma morontial. En la vida física, los mortales pueden ser hermosos por fuera aunque feos por dentro; en la vida morontial, y cada vez más en sus niveles más elevados, la forma de la personalidad variará directamente de acuerdo con la naturaleza de la persona interior. En el nivel espiritual, la forma exterior y la naturaleza interior comienzan a aproximar una identificación completa, que se hace más y más perfecta en los niveles espirituales cada vez más altos.

<a name="U112_6_4"></a>*112:6.4 (1236.2)* En el estado morontial se le otorga al mortal ascendente con la modificación nebadónica de la dote de mente cósmica del Espíritu Rector de Orvonton. El intelecto mortal como tal ha perecido, ha cesado de existir como entidad universal enfocada aparte de los circuitos indiferenciados de la mente del Espíritu Creativo. Pero los significados y valores de la mente mortal no han perecido. Ciertas fases de la mente se continúan en el alma sobreviviente; el Ajustador mantiene ciertos valores experienciales de la mente humana previa; y persiste en el universo local el registro de la vida humana como fue vivida en la carne, juntamente con ciertos registros vivos en los numerosos seres preocupados con la evaluación final del mortal ascendente, seres que van de los serafines a los Censores Universales y probablemente más allá hasta el Supremo.

<a name="U112_6_5"></a>*112:6.5 (1236.3)* La volición de la criatura no puede existir sin la mente, pero persiste a pesar de la pérdida del intelecto material. Durante los tiempos inmediatamente subsiguientes a la supervivencia, la personalidad ascendente está en gran medida guiada por los modelos de carácter heredados de la vida humana y por la acción de nueva aparición de la mota morontial. Y estas guías hacia la conducta de los mundos de estancia funcionan aceptablemente en las primeras etapas de la vida morontial y previamente a la emergencia de la voluntad morontial como expresión volitiva plena de la personalidad ascendente.

<a name="U112_6_6"></a>*112:6.6 (1236.4)* No existen en la carrera del universo local influencias comparables a los siete espíritus ayudantes de la mente de la existencia humana. La mente morontial debe evolucionar por contacto directo con la mente cósmica, de la manera en que esta mente cósmica ha sido modificada y traducida por la fuente creadora del intelecto del universo local —la Ministra Divina.

<a name="U112_6_7"></a>*112:6.7 (1236.5)* La mente mortal, antes de la muerte, es autoconscientemente independiente de la presencia Ajustadora; la mente que está bajo la influencia de los ayudantes, necesita tan sólo el modelo asociado de energía material para poder operar. Pero el alma morontial, estando encima de la influencia de los ayudantes, no retiene la autoconciencia sin el Ajustador cuando pierde el mecanismo de la mente material. Esta alma evolutiva posee sin embargo un carácter continuado que deriva de las decisiones de su mente que estaba bajo la influencia de los ayudantes y con la cual estaba previamente asociada, y este carácter se vuelve memoria activa cuando se energizan los modelos de la misma al regreso del Ajustador.

<a name="U112_6_8"></a>*112:6.8 (1236.6)* La persistencia de la memoria es prueba de la retención de la identidad de la individualidad original; es esencial para completar la autoconciencia de la continuidad y expansión de la personalidad. Aquellos mortales que ascienden sin Ajustadores dependen de la instrucción de los asociados seráficos para la reconstrucción de la memoria humana; las almas morontiales de los mortales fusionados con el Espíritu no están limitadas en otros aspectos. El esquema de memoria persiste en el alma, pero este modelo requiere la presencia del Ajustador anterior para volverse *inmediatamente* autorrealizable como memoria continuada. Se requiere considerable tiempo sin el Ajustador para que el sobreviviente mortal vuelva a explorar, vuelva a aprender y vuelva a captar, la conciencia memorativa de los significados y valores de una existencia previa.

<a name="U112_6_9"></a>*112:6.9 (1237.1)* El alma de valor de supervivencia refleja fielmente las acciones y motivaciones tanto cualitativas como cuantitativas del intelecto material, el asiento anterior de la identidad del yo. Al elegir la verdad, la belleza y la bondad, la mente mortal entra en su carrera universal premorontial bajo la protección de los siete espíritus ayudantes de la mente unificados bajo la dirección del espíritu de sabiduría. Posteriormente, al cumplir los siete círculos de logro premorontial, la superposición de la dote de la mente morontial sobre la mente ayudante inicia la carrera preespiritual o morontial de progresión en el universo local.

<a name="U112_6_10"></a>*112:6.10 (1237.2)* Cuando una criatura sale de su planeta nativo, deja atrás al ministro ayudante y se vuelve dependiente solamente del intelecto morontial. Cuando un alma ascendente deja el universo local, ha logrado el nivel espiritual de la existencia, habiendo pasado más allá del nivel morontial. Esta entidad espiritual de nueva aparición se sincroniza entonces con el ministerio directo de la mente cósmica de Orvonton.

### <a name="U112_7_0"></a>7&#8228;&#160;La Fusión con el Ajustador

<a name="U112_7_1"></a>*112:7.1 (1237.3)* La fusión con el Ajustador del Pensamiento imparte a la personalidad actualidades eternas que previamente eran tan sólo potenciales. Entre estas nuevas dotes podemos mencionar: fijación de la cualidad de divinidad, experiencia y memoria de la eternidad pasada, inmortalidad y una fase de la absolutez potencial cualificada.

<a name="U112_7_2"></a>*112:7.2 (1237.4)* Cuando hayas recorrido tu curso terrestre en tu forma temporal, te despertarás en las orillas de un mundo mejor, y finalmente te reunirás con tu fiel Ajustador en un abrazo eterno. Esta fusión constituye el misterio de hacer uno solo de Dios y el hombre, el misterio de la evolución de la criatura finita, pero es eternamente verdadero. La fusión es el secreto de la esfera sagrada de Ascendington, y ninguna criatura, salvo las que han experimentado la fusión con el espíritu de la Deidad, puede comprender el verdadero significado de los valores actuales que se combinan cuando la identidad de una criatura del tiempo se torna eternamente una con el espíritu de la Deidad Paradisiaca.

<a name="U112_7_3"></a>*112:7.3 (1237.5)* Generalmente se efectúa la fusión con el Ajustador mientras el ascendente reside dentro de su sistema local. Puede suceder en el planeta de natividad como trascendencia de la muerte natural; puede ocurrir en cualquiera de los mundos de estancia o en la sede del sistema; aun se puede retrasar hasta el tiempo de la estadía en la constelación; o, en casos especiales, puede no ser consumada hasta que el ascendente no esté en la capital del universo local.

<a name="U112_7_4"></a>*112:7.4 (1237.6)* Cuando se ha efectuado la fusión con el Ajustador, ya no puede existir ningún peligro futuro que amenace la carrera eternal de dicha personalidad. Los seres celestiales pasan por pruebas a lo largo de una larga experiencia, pero los mortales pasan por un período de pruebas relativamente corto e intenso en los mundos evolucionarios y morontiales.

<a name="U112_7_5"></a>*112:7.5 (1237.7)* La fusión con el Ajustador no ocurre jamás hasta tanto no se pronuncien los mandatos del superuniverso relativos a que la naturaleza humana ha hecho su elección final e irrevocable a favor de la carrera eterna. Ésta es la autorización de unicidad, que, cuando se la emite, constituye el permiso para que la personalidad fusionada finalmente abandone las fronteras del universo local para proceder en algún momento a la sede central del superuniverso, desde cuyo punto el peregrino del tiempo en un futuro distante se enseconafinará para el prolongado viaje al universo central de Havona y la aventura a la Deidad.

<a name="U112_7_6"></a>*112:7.6 (1238.1)* En los mundos evolucionarios, el yo es material; es un objeto en el universo y como tal está sujeto a las leyes de la existencia material. Es un hecho en el tiempo y responde a las vicisitudes del mismo. *Aquí se deben formular las decisiones de supervivencia.* En el estado morontial el yo se ha vuelto una realidad universal nueva y más duradera, y su crecimiento continuado se basa en una sincronización cada vez mayor con los circuitos mentales y espirituales de los universos. *Ahora se confirman las decisiones de supervivencia.* Cuando el yo alcanza el nivel espiritual, se ha vuelto un valor seguro en el universo, y se funda este nuevo valor en el hecho de que *se han tomado las decisiones de supervivencia,* hecho que ha sido atestiguado por la fusión eterna con el Ajustador del Pensamiento. Y habiendo alcanzado el estado de un verdadero valor universal, la criatura se vuelve potencialmente liberada para la búsqueda del valor universal más elevado —Dios.

<a name="U112_7_7"></a>*112:7.7 (1238.2)* Estos seres fusionados son duales en sus reacciones con el universo: son individuos morontiales discretos no muy distintos de los serafines, y también son seres potencialmente de la orden de los finalistas del Paraíso.

<a name="U112_7_8"></a>*112:7.8 (1238.3)* Pero el individuo fusionado es realmente una personalidad, un ser, cuya unidad desafía todo intento de análisis por parte de cualquier inteligencia de los universos. Así pues, habiendo pasado los tribunales del universo local desde el más bajo hasta el más elevado, ninguno de los cuales ha sido capaz de identificar al hombre o al Ajustador, el uno aparte del otro, finalmente serás llevado ante el Soberano de Nebadon, el Padre de tu universo local. Y allí, por acción del ser mismo cuya paternidad creadora en este universo del tiempo ha hecho posible el hecho de tu vida, recibirás aquellas credenciales que te permitirán eventualmente proceder en tu carrera en el superuniverso en búsqueda del Padre Universal.

<a name="U112_7_9"></a>*112:7.9 (1238.4)* ¿Acaso el Ajustador triunfante ha ganado estado de personalidad gracias a su magnífico servicio a la humanidad, o bien es que el valiente ser humano ha adquirido estado de inmortalidad a través de sus sinceros esfuerzos por alcanzar un estado de semejanza con el Ajustador? No es ninguna de las dos cosas; los dos juntos han logrado la evolución de un miembro de una de las órdenes únicas de personalidades ascendentes del Supremo, que será por siempre hallado útil, fiel y eficaz, un candidato para crecimiento y desarrollo ulteriores, por siempre dirigido hacia arriba y que no cesa jamás la ascensión excelsa hasta atravesar los siete circuitos de Havona y hasta que el alma antaña de origen terrestre se encuentre en reconocimiento adorador de la personalidad real del Padre en el Paraíso.

<a name="U112_7_10"></a>*112:7.10 (1238.5)* A través de esta magnífica ascensión, el Ajustador del Pensamiento es la garantía divina de la estabilización espiritual futura y plena del mortal ascendente. Mientras tanto, la presencia del libre albedrío mortal permite al Ajustador un canal eterno para liberar la naturaleza divina e infinita. Ahora, estas dos identidades se han vuelto una; ningún acontecimiento del tiempo o de la eternidad podrá jamás separar al hombre y al Ajustador; son inseparables, están eternamente fusionados.

<a name="U112_7_11"></a>*112:7.11 (1238.6)* En los mundos de fusión con el Ajustador, el destino del Monitor Misterioso es idéntico al del mortal ascendente: el Cuerpo de Finalistas en el Paraíso. Y ni el Ajustador ni el mortal pueden lograr este objetivo único sin la cooperación plena y la ayuda fiel del otro. Esta unión extraordinaria es uno de los fenómenos cósmicos más fascinantes y asombrosos de esta época universal.

<a name="U112_7_12"></a>*112:7.12 (1239.1)* A partir del tiempo de la fusión con el Ajustador, el estado del ascendente es el de una criatura evolucionaria. El miembro humano fue el primero en disfrutar de personalidad, y por consiguiente, está por encima del Ajustador en todo asunto relacionado con el reconocimiento de la personalidad. La sede Paradisiaca de este ser fusionado es Ascendington, no Divinington, y esta combinación única de Dios y hombre se considera como un mortal ascendente hasta llegar al Cuerpo de los Finalistas.

<a name="U112_7_13"></a>*112:7.13 (1239.2)* Una vez que un Ajustador se fusiona con un mortal ascendente, el número de ese Ajustador se borra de los registros del superuniverso. Lo que pasa en los registros de Divinington yo no lo sé, pero supongo que el registro de ese Ajustador se traslada a los círculos secretos de las cortes interiores de Grandfanda, el jefe interino del Cuerpo de los Finalistas.

<a name="U112_7_14"></a>*112:7.14 (1239.3)* Con la fusión Ajustadora, el Padre Universal ha cumplido su promesa del don de sí mismo a sus criaturas materiales; ha satisfecho la promesa, ha consumado el plan, del otorgamiento de divinidad sobre la humanidad. Ahora comienza el intento humano de realizar y actualizar las posibilidades ilimitadas que son inherentes a la sociedad excelsa con Dios que de este modo se ha tornado un hecho.

<a name="U112_7_15"></a>*112:7.15 (1239.4)* El destino presente conocido de los mortales sobrevivientes es el Cuerpo de los Finalistas del Paraíso; éste también es la meta del destino de todos aquellos Ajustadores del Pensamiento que se unen en eterna unión con sus compañeros mortales. En el presente, los finalistas del Paraíso trabajan en todo el gran universo en muchas empresas, pero todos conjeturamos que tendrán otras tareas aun más excelsas de cumplir en el futuro distante después de que los siete superuniversos se hayan establecido en luz y vida, y cuando el Dios finito haya finalmente emergido del misterio que rodea ahora a esta Deidad Suprema.

<a name="U112_7_16"></a>*112:7.16 (1239.5)* Se os ha instruido hasta cierto punto sobre la organización y el personal del universo central, los superuniversos y los universos locales; algo se os ha dicho sobre el carácter y origen de algunas de las varias personalidades que ahora gobiernan estas extensas creaciones. También se os ha informado acerca del proceso de organización de vastas galaxias de universos mucho más allá de la periferia del gran universo, en el primer nivel del espacio exterior. En el curso de estos relatos también se ha sugerido que el Ser Supremo revelará su función terciaria aún no revelada en esas regiones inexploradas del espacio exterior. También se os ha dicho que los finalistas del cuerpo del Paraíso son los hijos experienciales del Supremo.

<a name="U112_7_17"></a>*112:7.17 (1239.6)* Creemos que los mortales fusionados con el Ajustador, juntamente con sus asociados finalistas, están destinados a funcionar de alguna manera en la administración de los universos del primer nivel del espacio exterior. No tenemos la menor duda de que eventualmente estas enormes galaxias se tornarán universos habitados. Y estamos igualmente convencidos de que entre los administradores de aquéllos se encontrará a los finalistas del Paraíso cuyas naturalezas son la consecuencia cósmica de la combinación de criatura y Creador.

<a name="U112_7_18"></a>*112:7.18 (1239.7)* ¡Qué aventura! ¡Qué romance! Una creación gigantesca para ser administrada por los hijos del Supremo, esos Ajustadores personalizados y humanizados, mortales Ajustadorizados y eternizados, estas combinaciones misteriosas y asociaciones eternas de la manifestación más elevada conocida de la esencia de la Primera Fuente y Centro y la forma más baja de vida inteligente capaz de comprender y alcanzar al Padre Universal. Concebimos que tales seres amalgamados, tales asociaciones de Creador y criatura, llegarán a ser gobernantes extraordinarios, administradores incomparables y directores comprensivos y compasivos para todas las formas de vida inteligente que puedan existir algún día en todos estos futuros universos del primer nivel del espacio exterior.

<a name="U112_7_19"></a>*112:7.19 (1240.1)* Es verdad que vosotros los mortales sois de origen terrestre, animal; vuestro cuerpo en realidad es de polvo. Pero si realmente lo queréis, pero si verdaderamente lo deseáis, seguramente la herencia de las edades será vuestra, y algún día serviréis a lo largo y a lo ancho de los universos en vuestro carácter verdadero: hijos del Dios Supremo de la experiencia e hijos divinos del Padre del Paraíso de todas las personalidades.

<a name="U112_7_20"></a>*112:7.20 (1240.2)* [Presentado por un Mensajero Solitario de Orvonton.]
