﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento115.md" title="El Ser Supremo">Documento 115</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento117.md" title="Dios el Supremo">Documento 117</a>&#160;&#62;&#62;</p><hr />

## Documento 116

## <a name="U116_0_0"></a>El Supremo Todopoderoso

<a name="U116_0_1"></a>*116:0.1 (1268.1)* SI EL HOMBRE reconociera que sus Creadores —sus supervisores inmediatos— aunque divinos son también finitos, y que el Dios del tiempo y del espacio es una Deidad evolutiva y no absoluta, las discrepancias de las desigualdades temporales cesarían de ser profundas paradojas religiosas. La fe religiosa ya no se prostituiría promoviendo la satisfacción vanidosa social de los afortunados y al mismo tiempo incitando tan sólo a la resignación estoica a las víctimas desafortunadas de las privaciones sociales.

<a name="U116_0_2"></a>*116:0.2 (1268.2)* Al visualizar las esferas exquisitamente perfectas de Havona, es tanto razonable como lógico creer que fueron creadas por un Creador perfecto, infinito y absoluto. Pero esa misma razón lógica obligaría a todo ser honesto, al visualizar la confusión, las imperfecciones e injusticias de Urantia, a concluir que vuestro mundo fue hecho y gestionado por Creadores que eran subabsolutos, preinfinitos y no perfectos.

<a name="U116_0_3"></a>*116:0.3 (1268.3)* El crecimiento experiencial implica una asociación criatura- Creador —Dios y el hombre en asociación. El crecimiento es la marca de la deidad experiencial: Havona no creció; Havona es y siempre fue; es existencial como los Dioses eternos que están en su fuente. Pero el crecimiento caracteriza al gran universo.

<a name="U116_0_4"></a>*116:0.4 (1268.4)* El Supremo Todopoderoso es una Deidad viva y evolutiva de poder y personalidad. Su dominio actual, el gran universo, es también un reino en crecimiento de poder y personalidad. Su destino es la perfección, pero su experiencia presente comprende los elementos del crecimiento y del estado incompleto.

<a name="U116_0_5"></a>*116:0.5 (1268.5)* El Ser Supremo funciona principalmente en el universo central como una personalidad espiritual; secundariamente en el gran universo como Dios el Todopoderoso, una personalidad de poder. La función terciaria del Supremo en el universo maestro es ahora latente: existe tan sólo como un potencial mental desconocido. Nadie sabe qué divulgará precisamente este tercer desarrollo del Ser Supremo. Algunos creen que, cuando se establezcan los universos en luz y vida, el Supremo se tornará funcional desde Uversa como el soberano todopoderoso y experiencial del gran universo expandiendo al mismo tiempo su poder como el supertodopoderoso de los universos exteriores. Otros especulan que la tercera etapa de Supremacía comprenderá el tercer nivel de la manifestación de la Deidad. Pero nadie de entre nosotros lo sabe verdaderamente.

### <a name="U116_1_0"></a>1&#8228;&#160;La Mente Suprema

<a name="U116_1_1"></a>*116:1.1 (1268.6)* La experiencia de toda personalidad de criatura en evolución es una fase de la experiencia del Supremo Todopoderoso. La subyugación inteligente de todos los segmentos físicos de los superuniversos es una parte del control creciente del Supremo Todopoderoso. La síntesis creadora del poder y la personalidad es una parte del impulso creador de la Mente Suprema y es la esencia misma del crecimiento evolucionario de la unidad en el Ser Supremo.

<a name="U116_1_2"></a>*116:1.2 (1269.1)* La unión de los atributos del poder y la personalidad de la Supremacía es la función de la Mente Suprema; y la evolución completada del Supremo Todopoderoso dará como resultado una Deidad unificada y personal —no una asociación vagamente coordinada de atributos divinos. Desde una perspectiva más amplia, no habrá Todopoderoso aparte del Supremo, no habrá Supremo aparte del Todopoderoso.

<a name="U116_1_3"></a>*116:1.3 (1269.2)* A través de las edades evolucionarias el potencial de poder físico del Supremo está investido en los Siete Directores Supremos del Poder, y el potencial mental descansa en los Siete Espíritus Rectores. La Mente Infinita es la función del Espíritu Infinito; la mente cósmica, el ministerio de los Siete Espíritus Rectores; la Mente Suprema está en proceso de actualizar en la coordinación del gran universo y en la asociación funcional con la revelación y alcance de Dios el Séptuple.

<a name="U116_1_4"></a>*116:1.4 (1269.3)* La mente espacio-temporal, la mente cósmica, funciona diferentemente en los siete superuniversos, pero está coordinada por alguna técnica asociativa desconocida en el Ser Supremo. El supercontrol Todopoderoso del gran universo no es exclusivamente físico y espiritual. En los siete superuniversos es principalmente material y espiritual, pero también existen fenómenos del Supremo que son tanto intelectuales como espirituales.

<a name="U116_1_5"></a>*116:1.5 (1269.4)* En realidad sabemos menos de la mente de la Supremacía que de otros aspectos de esta Deidad en evolución. Es indudablemente activa en todo el gran universo, y se cree que tiene un destino potencial de función en el universo maestro que es de amplio alcance. Pero esto sí sabemos: aunque el físico pueda conseguir un crecimiento completo, y mientras el espíritu pueda alcanzar la perfección de desarrollo, la mente no cesa jamás de progresar —es la técnica experiencial del progreso sin fin. El Supremo es una Deidad experiencial y por lo tanto no alcanza jamás el fin del logro mental.

### <a name="U116_2_0"></a>2&#8228;&#160;El Todopoderoso y Dios el Séptuple

<a name="U116_2_1"></a>*116:2.1 (1269.5)* La aparición de la presencia de poder universal del Todopoderoso es concomitante con la aparición en el escenario de acción cósmica de los altos creadores y controladores de los superuniversos evolucionarios.

<a name="U116_2_2"></a>*116:2.2 (1269.6)* Dios el Supremo deriva sus atributos espirituales y los de personalidad de la Trinidad del Paraíso, pero está actualizándose en poder en los hechos de los Hijos Creadores, los Ancianos de los Días y los Espíritus Rectores, cuyas acciones colectivas son la fuente de su poder creciente como soberano todopoderoso para los siete superuniversos y en ellos.

<a name="U116_2_3"></a>*116:2.3 (1269.7)* La Deidad No Cualificada del Paraíso es incomprensible para las criaturas evolutivas del tiempo y del espacio. La eternidad y la infinidad connotan un nivel de realidad de deidad que las criaturas espacio-temporales no pueden comprender. La infinidad de la deidad y la absolutez de la soberanía son inherentes a la Trinidad del Paraíso, y la Trinidad es una realidad que yace un tanto más allá de la comprensión del hombre mortal. Las criaturas espacio-temporales tienen que tener orígenes, relatividades y destinos para captar las relaciones universales y comprender los valores significativos de la divinidad. Por lo tanto la Deidad del Paraíso atenúa y de otra manera cualifica las personalizaciones extraparadisiacas de la divinidad, trayendo así a la existencia los Creadores Supremos y sus asociados, que por siempre llevan la luz de la vida cada vez más allá desde su fuente en el Paraíso hasta que encuentra su expresión más distante y bella en las vidas terrestres de los Hijos autootorgadores en los mundos evolucionarios.

<a name="U116_2_4"></a>*116:2.4 (1270.1)* Y éste es el origen de Dios el Séptuple, cuyos sucesivos niveles el hombre mortal los encuentra en el orden siguiente:

<a name="U116_2_5"></a>*116:2.5 (1270.2)* 1. Los Hijos Creadores (y los Espíritus Creativos).

<a name="U116_2_6"></a>*116:2.6 (1270.3)* 2. Los Ancianos de los Días.

<a name="U116_2_7"></a>*116:2.7 (1270.4)* 3. Los Siete Espíritus Rectores.

<a name="U116_2_8"></a>*116:2.8 (1270.5)* 4. El Ser Supremo.

<a name="U116_2_9"></a>*116:2.9 (1270.6)* 5. El Actor Conjunto.

<a name="U116_2_10"></a>*116:2.10 (1270.7)* 6. El Hijo Eterno.

<a name="U116_2_11"></a>*116:2.11 (1270.8)* 7. El Padre Universal.

<a name="U116_2_12"></a>*116:2.12 (1270.9)* Los primeros tres niveles son los Creadores Supremos; los últimos tres niveles son las Deidades del Paraíso. El Supremo interviene constantemente como personalización espiritual experiencial de la Trinidad del Paraíso y como foco experiencial del poder evolucionario todopoderoso de los hijos creadores de las Deidades del Paraíso. El Ser Supremo es la revelación máxima de la Deidad a los siete superuniversos y a la presente edad del universo.

<a name="U116_2_13"></a>*116:2.13 (1270.10)* Mediante la técnica de la lógica mortal se podía deducir que la reunificación experiencial de los actos colectivos de los primeros tres niveles de Dios el Séptuple, podrían equivaler al nivel de la Deidad del Paraíso, pero esto no es el caso. La Deidad del Paraíso es Deidad *existencial.* Los Creadores Supremos, en su divina unidad de poder y personalidad, son constitutivos y expresivos de un nuevo potencial de poder de Deidad *experiencial.* Y este potencial de poder de origen experiencial encuentra unión inevitable e inescapable con la Deidad experiencial de origen Trinitario: el Ser Supremo.

<a name="U116_2_14"></a>*116:2.14 (1270.11)* Dios el Supremo no es la Trinidad del Paraíso, tampoco es él ninguno o todo de esos Creadores de los superuniversos cuyas actividades funcionales efectivamente sintetizan su poder todopoderoso en evolución. Dios el Supremo, aunque tiene su origen en la Trinidad, se manifiesta a las criaturas evolucionarias como una personalidad de poder sólo a través de las funciones coordinadas de los primeros tres niveles de Dios el Séptuple. El Supremo Todopoderoso ahora se factualiza en el tiempo y en el espacio a través de las actividades de las Personalidades Creadoras Supremas, así como en la eternidad el Actor Conjunto destelló en ser por la voluntad del Padre Universal y del Hijo Eterno. Estos seres de los primeros tres niveles de Dios el Séptuple son la naturaleza misma y la fuente del poder del Supremo Todopoderoso; por lo tanto por siempre deben acompañar y sostener sus actos administrativos.

### <a name="U116_3_0"></a>3&#8228;&#160;El Todopoderoso y la Deidad del Paraíso

<a name="U116_3_1"></a>*116:3.1 (1270.12)* Las Deidades del Paraíso no sólo actúan directamente en sus circuitos de gravedad por todo el gran universo, sino que también funcionan a través de sus varias agencias y otras manifestaciones, tales como:

<a name="U116_3_2"></a>*116:3.2 (1270.13)* 1. *Los enfoques de la mente de la Tercera Fuente y Centro.* Los dominios finitos de energía y espíritu están literalmente mantenidos juntos por las presencias mentales del Actor Conjunto. Esto es verdad del Espíritu Creativo en un universo local a través de los Espíritus Reflexivos de un superuniverso hasta los Espíritus Rectores en el gran universo. Los circuitos de la mente que emanan de estos varios focos de inteligencia representan la arena cósmica de la elección de la criatura. La mente es la realidad flexible que las criaturas y los Creadores pueden manipular de inmediato; es el eslabón vital que conecta la materia con el espíritu. El don de la mente de la Tercera Fuente y Centro unifica a la persona espiritual de Dios el Supremo con el poder experiencial del Todopoderoso evolucionario.

<a name="U116_3_3"></a>*116:3.3 (1271.1)* 2. *Las revelaciones de personalidad de la Segunda Fuente y Centro.* Las presencias de mente del Actor Conjunto unifican el espíritu de la divinidad con el modelo original de la energía. Las encarnaciones autootorgadoras del Hijo Eterno y de sus Hijos Paradisiacos unifican, realmente fusionan, la naturaleza divina de un Creador con la naturaleza en evolución de una criatura. El Supremo es tanto criatura como creador; la posibilidad de que él sea así, se revela en las acciones de autootorgamiento del Hijo Eterno y de sus Hijos coordinados y subordinados. Las órdenes autootorgadoras de filiación —los Micaeles y los Avonales— efectivamente aumentan sus naturalezas divinas con naturalezas bona fide de criatura que se han hecho suyas por vivir una vida real de las criaturas en los mundos evolucionarios. Cuando la divinidad se torna como la humanidad, existe inherentemente a esta relación la posibilidad de que la humanidad se pueda tornar divina.

<a name="U116_3_4"></a>*116:3.4 (1271.2)* 3. *Las presencias residentes de la Primera Fuente y Centro.* La mente unifica las causaciones espirituales con las reacciones energéticas; el ministerio de autootorgamiento unifica los descensos de la divinidad con el ascenso de las criaturas; y los fragmentos residentes del Padre Universal efectivamente unifican la criatura en evolución con Dios en el Paraíso. Hay muchas tales presencias del Padre que residen en numerosas órdenes de personalidades, y en los hombres mortales estos fragmentos divinos de Dios son los Ajustadores del Pensamiento. Los Monitores Misteriosos son para los seres humanos lo que la Trinidad del Paraíso es para el Ser Supremo. Los Ajustadores son cimientos absolutos, y sobre los cimientos absolutos la elección del libre albedrío puede ocasionar la evolución de la realidad divina de una naturaleza eterna, naturaleza finalista en el caso del hombre, naturaleza de Deidad en Dios el Supremo.

<a name="U116_3_5"></a>*116:3.5 (1271.3)* Los autootorgamientos en forma de las criaturas por parte de las órdenes de filiación Paradisiaca permiten que estos Hijos divinos enriquezcan sus personalidades por la adquisición de la naturaleza real de las criaturas del universo, mientras que dichos autootorgamientos infaliblemente revelan a las criaturas mismas el camino al Paraíso, hacia el alcance de la divinidad. Las dotes de los Ajustadores del Padre Universal le permiten atraer hacia sí mismo a las personalidades de las criaturas de voluntad volitiva. Y en todas estas relaciones en los universos finitos el Actor Conjunto es la fuente siempre presente del ministerio de la mente por virtud del cual toman lugar estas actividades.

<a name="U116_3_6"></a>*116:3.6 (1271.4)* En estas y muchas otras maneras las Deidades del Paraíso participan en las evoluciones del tiempo a medida que éstas se desenvuelven en los planetas girantes del espacio, y cuando culminan en la emergencia de la personalidad Suprema como consecuencia de toda la evolución.

### <a name="U116_4_0"></a>4&#8228;&#160;El Todopoderoso y los Creadores Supremos

<a name="U116_4_1"></a>*116:4.1 (1271.5)* La unidad del Todo Supremo depende de la unificación progresiva de las partes finitas; la actualización del Supremo resulta de estas mismas unificaciones de los factores de supremacía y además los produce —los creadores, criaturas, inteligencias y energías de los universos.

<a name="U116_4_2"></a>*116:4.2 (1272.1)* Durante aquellas épocas en las que la soberanía de la Supremacía pasa por su desarrollo en el tiempo, el poder todopoderoso del Supremo depende de las acciones de divinidad del Dios el Séptuple mientras que parece existir una relación particularmente estrecha entre el Ser Supremo y el Actor Conjunto juntamente con sus personalidades primarias, los Siete Espíritus Rectores. El Espíritu Infinito como Actor Conjunto funciona de muchas maneras que compensan la condición incompleta de la Deidad evolutiva y sostiene relaciones muy estrechas con el Supremo. Se comparte en medida esta estrechez de relación por todos los Espíritus Rectores pero especialmente por el Espíritu Rector Número Siete, quien habla en nombre del Supremo. Este Espíritu Rector conoce al Supremo —está en contacto personal con él.

<a name="U116_4_3"></a>*116:4.3 (1272.2)* Al principio durante la proyección del esquema de creación del superuniverso, los Espíritus Rectores se unieron con la Trinidad ancestral en la cocreación de los cuarenta y nueve Espíritus Reflexivos, y correlativamente el Ser Supremo funcionó creativamente como el culminador de los actos conjuntos de la Trinidad del Paraíso y de los hijos creativos de la Deidad del Paraíso. Apareció Majestón, y desde entonces ha enfocado la presencia cósmica de la Mente Suprema, mientras los Espíritus Recto-res continúan siendo la fuente y centro para el vasto ministerio de la mente cósmica.

<a name="U116_4_4"></a>*116:4.4 (1272.3)* Pero los Espíritus Rectores continúan supervisando los Espíritus Reflexivos. El Séptimo Espíritu Rector (en su supervisión total de Orvonton desde el universo central) está en contacto personal con los siete Espíritus Reflexivos ubicados en Uversa (y tiene el supercontrol de los mismos). En sus controles y administraciones intersuperuniversales e intrasuperuniversales, está en contacto reflexivo con los Espíritus Reflexivos de su propio tipo ubicados en cada capital de los superuniversos.

<a name="U116_4_5"></a>*116:4.5 (1272.4)* Estos Espíritus Rectores no son solamente los que apoyan y aumentan la soberanía de la Supremacía, sino que a su vez son afectados por los propósitos creadores del Supremo. Ordinariamente, las creaciones colectivas de los Espíritus Rectores son de orden cuasimaterial (directores del poder, etc.), mientras que sus creaciones individuales son de orden espiritual (supernafines, etc.). Pero cuando los Espíritus Rectores produjeron *colectivamente* a los Siete Espíritus de los Circuitos en respuesta a la voluntad y propósito del Ser Supremo, es de notar que los vástagos de este acto creador son espirituales, no materiales ni cuasimateriales.

<a name="U116_4_6"></a>*116:4.6 (1272.5)* Así como ocurre con los Espíritus Rectores de los superuniversos, del mismo modo ocurre con los gobernantes triunos de estas supercreaciones: los Ancianos de los Días. Estas personificaciones de la justicia y juicio de la Trinidad en el tiempo y en el espacio son los fulcros para la movilización del poder todopoderoso del Supremo, sirviendo como los siete puntos de foco para la evolución de la soberanía trinitaria en los dominios del tiempo y del espacio. Desde su posición de ventaja a mitad de camino entre el Paraíso y los mundos en evolución, estos soberanos de origen Trinitario ven ambos lados, conocen ambos lados y coordinan ambos lados.

<a name="U116_4_7"></a>*116:4.7 (1272.6)* Pero los universos locales son los verdaderos laboratorios en los que se realizan los experimentos de la mente, las aventuras galácticas, los despliegues de la divinidad y las progresiones de la personalidad que, cuando se suman dentro del marco cósmico, constituyen los reales cimientos sobre los que el Supremo logra su evolución de deidad en la experiencia y por la misma.

<a name="U116_4_8"></a>*116:4.8 (1272.7)* En los universos locales aun los Creadores evolucionan: la presencia del Actor Conjunto evoluciona desde un foco de poder vivo hasta un estado de personalidad divina de un Espíritu Materno del Universo; el Hijo Creador evoluciona desde la naturaleza de divinidad existencial del Paraíso a la naturaleza experiencial de soberanía suprema. Los universos locales son los puntos de origen de la verdadera evolución, los terrenos de germinación de personalidades imperfectas bona fide dotadas de elección de libre albedrío de volverse cocreadores de sí mismos tal como han de ser en el futuro.

<a name="U116_4_9"></a>*116:4.9 (1273.1)* Los Hijos Magisteriales en sus autootorgamientos en los mundos evolucionarios finalmente adquieren naturalezas expresivas de la divinidad Paradisiaca en unificación experiencial con los valores espirituales más elevados de la naturaleza humana material. Y a través de estos autootorgamientos y de otros, los Creadores Micael del mismo modo adquieren la naturaleza y el punto de vista cósmico de sus verdaderos hijos del universo local. Estos Hijos Creadores Mayores aproximan el cumplimiento de la experiencia subsuprema; y cuando su soberanía del universo local se amplía para comprender a sus asociados, los Espíritus Creativos, se puede decir que aproximan los límites de la supremacía dentro de los potenciales presentes del gran universo evolucionario.

<a name="U116_4_10"></a>*116:4.10 (1273.2)* Cuando los Hijos autootorgadores le revelan nuevos caminos al hombre de encontrar a Dios, no están creando estos caminos de alcance de la divinidad; más bien están iluminando las carreteras perdurables de progresión que conducen, a través de la presencia del Supremo, a la persona del Padre Paradisiaco.

<a name="U116_4_11"></a>*116:4.11 (1273.3)* El universo local es el punto de partida para aquellas personalidades que están más lejos de Dios y que, por lo tanto, pueden experimentar el más alto grado de ascenso espiritual en el universo, pueden lograr el máximo de participación experiencial en la cocreación de sí mismos. Estos mismos universos locales del mismo modo proveen la mayor profundidad posible de experiencia para las personalidades descendentes, que por este medio logran algo que es para ellos tan significativo como lo es la ascensión al Paraíso para una criatura en evolución.

<a name="U116_4_12"></a>*116:4.12 (1273.4)* Parece que el hombre mortal es necesario para la función plena del Dios el Séptuple, puesto que este agrupamiento de divinidad culmina en el Supremo, quien se va actualizando. Existen muchas órdenes de personalidades universales que son igualmente necesarias para la evolución del poder todopoderoso del Supremo, pero este relato se presenta para edificación de los seres humanos, por lo tanto se limita en gran parte a aquellos factores que operan en la evolución de Dios el Séptuple y que están relacionados con el hombre mortal.

### <a name="U116_5_0"></a>5&#8228;&#160;El Todopoderoso y los Controladores Séptuples

<a name="U116_5_1"></a>*116:5.1 (1273.5)* Se os ha instruido sobre la relación de Dios el Séptuple con el Ser Supremo, y ahora deberíais poder reconocer que el Séptuple abarca a los controladores así como también a los creadores del gran universo. Estos controladores séptuples del gran universo comprenden lo siguiente:

<a name="U116_5_2"></a>*116:5.2 (1273.6)* 1. Los Controladores Físicos Decanos.

<a name="U116_5_3"></a>*116:5.3 (1273.7)* 2. Los Centros Supremos de Poder.

<a name="U116_5_4"></a>*116:5.4 (1273.8)* 3. Los Directores Supremos del Poder.

<a name="U116_5_5"></a>*116:5.5 (1273.9)* 4. El Supremo Todopoderoso.

<a name="U116_5_6"></a>*116:5.6 (1273.10)* 5. El Dios de Acción —el Espíritu Infinito.

<a name="U116_5_7"></a>*116:5.7 (1273.11)* 6. La Isla del Paraíso.

<a name="U116_5_8"></a>*116:5.8 (1273.12)* 7. La Fuente del Paraíso —el Padre Universal.

<a name="U116_5_9"></a>*116:5.9 (1273.13)* Estos siete grupos son funcionalmente inseparables de Dios el Séptuple y constituyen el nivel de control físico de esta asociación de Deidad.

<a name="U116_5_10"></a>*116:5.10 (1273.14)* La bifurcación de energía y espíritu (que surge de la presencia conjunta del Hijo Eterno y de la Isla del Paraíso) fue simbolizada en un sentido superuniversal cuando los Siete Espíritus Rectores se ocuparon en forma unida de su primera acción de creación colectiva. Este episodio presenció la aparición de los Siete Directores Supremos del Poder. Correlativamente con esto, los circuitos espirituales de los Espíritus Recto-res se diferenciaron contrastivamente de las actividades físicas de la supervisión de los directores del poder, e inmediatamente la mente cósmica apareció como nuevo factor coordinador de la materia y del espíritu.

<a name="U116_5_11"></a>*116:5.11 (1274.1)* El Supremo Todopoderoso está evolucionando como el supercontrolador del poder físico del gran universo. En la era universal presente este potencial de poder físico parece estar centrado en los Siete Directores Supremos del Poder, que operan a través de ubicaciones fijas de los centros de poder y mediante las presencias móviles de los controladores físicos.

<a name="U116_5_12"></a>*116:5.12 (1274.2)* Los universos temporales no son perfectos; la perfección es su destino. La lucha por la perfección pertenece no sólo a los niveles intelectual y espiritual sino también al nivel físico de la energía y la masa. El establecimiento de los siete superuniversos en luz y vida presupone su logro de estabilidad física. Y se conjetura que el logro final del equilibrio material significará la evolución completada del control físico del Todopoderoso.

<a name="U116_5_13"></a>*116:5.13 (1274.3)* En los primeros días de la construcción del universo aun los Creadores Paradisiacos se ocupan principalmente de el equilibrio material. El esquema de un universo local toma forma no sólo como resultado de las actividades de los centros de poder, sino también debido a la presencia en el espacio del Espíritu Creativo. A lo largo de estas primeras épocas de construcción del universo local, el Hijo Creador exhibe un atributo poco comprendido de control material, y no sale de su planeta capital hasta que no se haya establecido un equilibrio total en el universo local.

<a name="U116_5_14"></a>*116:5.14 (1274.4)* En último análisis, toda la energía responde a la mente, y los controladores físicos son los hijos del Dios mente, que es el activador del modelo original del Paraíso. La inteligencia de los directores del poder está incansablemente dedicada a la tarea de obtener el control material. Su lucha por la dominación física sobre las relaciones de la energía y los movimientos de la masa no cesa jamás hasta que alcancen la victoria finita sobre las energías y las masas que constituyen los dominios perpetuos de sus actividades.

<a name="U116_5_15"></a>*116:5.15 (1274.5)* Las luchas espirituales del tiempo y del espacio tienen que ver con la evolución de la dominación del espíritu sobre la materia por mediación de la mente (personal); la evolución física (no personal) de los universos tiene que ver con la armonización de la energía cósmica con los conceptos de equilibrio de la mente sujeta al supercontrol del espíritu. La evolución total de todo el gran universo es un asunto de unificación de la personalidad de la mente controladora de la energía con el intelecto coordinado con el espíritu, y se revelará en la plena aparición del poder todopoderoso del Supremo.

<a name="U116_5_16"></a>*116:5.16 (1274.6)* La dificultad para llegar a un estado de equilibrio dinámico es inherente al hecho del cosmos en crecimiento. La aparición de nueva energía y nueva masa amenaza continuamente los circuitos establecidos de la creación física. Un universo en crecimiento es un universo no equilibrado; por lo tanto, ninguna parte del todo cósmico puede hallar una verdadera estabilidad hasta que la plenitud del tiempo no presencie la consumación material de los siete superuniversos.

<a name="U116_5_17"></a>*116:5.17 (1274.7)* En los universos establecidos en luz y vida no hay acontecimientos físicos inesperados de importancia. Se ha logrado un control relativamente completo sobre la creación material; sin embargo siguen a existir los problemas de la relación de los universos establecidos con los universos en evolución, que desafían la pericia de los Directores del Poder Universal. Pero estos problemas desaparecerán gradualmente con la disminución de nueva actividad creadora a medida que el gran universo se acerca a la culminación de la expresión evolucionaria.

### <a name="U116_6_0"></a>6&#8228;&#160;La Dominación del Espíritu

<a name="U116_6_1"></a>*116:6.1 (1275.1)* En los superuniversos evolucionarios la energía-materia es dominante, excepto en la personalidad, donde el espíritu, a través de la mediación de la mente, lucha por el dominio. La meta de los universos evolucionarios es la subyugación de la energía-materia por parte de la mente, la coordinación de la mente con el espíritu y todo ello en virtud de la presencia creadora y unificadora de la personalidad. Así pues, en relación con la personalidad los sistemas físicos se vuelven subordinados; los sistemas mentales, coordinados; y los sistemas espirituales, directivos.

<a name="U116_6_2"></a>*116:6.2 (1275.2)* Esta unión de poder y personalidad se expresa en los niveles de Deidad, en el Supremo y como él. Pero la evolución real para la dominación del espíritu es un crecimiento que se basa en las acciones de libre albedrío de los Creadores y de las criaturas del gran universo.

<a name="U116_6_3"></a>*116:6.3 (1275.3)* En los niveles absolutos la energía y el espíritu son uno solo. Pero en el momento en que uno parte de tales niveles absolutos, aparece la diferencia y a medida que la energía y el espíritu se desplazan hacia el espacio desde el Paraíso, el desplazamiento entre ellos se ensancha hasta que en los universos locales se vuelven muy divergentes. Ya no son idénticos, ni siquiera semejantes, y la mente debe intervenir para interrelacionarlos.

<a name="U116_6_4"></a>*116:6.4 (1275.4)* El hecho de que la energía pueda ser direccionalizada por la acción de las personalidades controladoras revela la sensibilidad de la energía a la acción de la mente. El hecho de que la masa pueda ser estabilizada mediante la acción de estas mismas entidades controladoras indica la sensibilidad de la masa a la presencia productora de orden de la mente. Y el hecho de que el espíritu mismo en la personalidad volitiva pueda buscar a través de la mente el dominio de la energía y de la materia revela la unidad potencial de toda creación finita.

<a name="U116_6_5"></a>*116:6.5 (1275.5)* Existe una interdependencia de todas las fuerzas y personalidades a lo largo y a lo ancho del universo de los universos. Los Hijos Creadores y los Espíritus Creativos dependen de la función creadora de los centros de poder y de los controladores físicos en la organización de los universos; los Directores Supremos del Poder son incompletos sin el supercontrol de los Espíritus Rectores. En el ser humano, el mecanismo de la vida física es sensible en parte a los dictámenes de la mente (personal). Esta misma mente puede a su vez ser dominada por la guía de espíritu con propósito, y el resultado de tal desarrollo evolucionario es la producción de un nuevo hijo del Supremo, una nueva unificación personal de los varios tipos de realidad cósmica.

<a name="U116_6_6"></a>*116:6.6 (1275.6)* Así como ocurre con las partes, también ocurre con el todo; la persona espiritual de la Supremacía requiere el poder evolucionario del Todopoderoso para lograr el cumplimiento de la Deidad y alcanzar el destino de la asociación Trinitaria. El esfuerzo lo hacen las personalidades del tiempo y del espacio, pero la culminación y consumación de este esfuerzo es acción del Supremo Todopoderoso. Mientras el crecimiento del todo es de este modo el resultado total del crecimiento colectivo de las partes, igualmente se deduce que la evolución de las partes es el reflejo segmentado del crecimiento premeditado del todo.

<a name="U116_6_7"></a>*116:6.7 (1275.7)* En el Paraíso, monota y el espíritu son uno solo —indistinguibles excepto por su nombre. En Havona, materia y espíritu, aunque distinguiblemente distintos, son al mismo tiempo innatamente armoniosos. En los siete superuniversos, sin embargo, existe gran divergencia; existe una gran laguna entre la energía cósmica y el espíritu divino; por lo tanto hay una mayor potencialidad experiencial para la acción de la mente en la armonización y finalmente la unificación del modelo físico con los propósitos espirituales. En los universos en evolución temporal del espacio hay mayor atenuación de la divinidad, problemas más difíciles que deben ser solucionados y una oportunidad mayor de adquirir experiencia en su solución. Esta entera situación superuniversal origina una arena más grande de existencia evolucionaria en la cual la posibilidad de experiencia cósmica se pone a disposición por igual tanto de la criatura como del Creador —aun de la Deidad Suprema.

<a name="U116_6_8"></a>*116:6.8 (1276.1)* La dominación del espíritu, que es existencial en los niveles absolutos, se torna una experiencia evolucionaria en los niveles finitos y en los siete superuniversos. Todos comparten esta experiencia por igual, desde el hombre mortal hasta el Ser Supremo. Todos luchan, luchan personalmente, por este logro; todos participan, participan personalmente, en el destino.

### <a name="U116_7_0"></a>7&#8228;&#160;El Organismo Viviente del Gran Universo

<a name="U116_7_1"></a>*116:7.1 (1276.2)* El gran universo no es solamente una creación material de grandeza física, sublimidad espiritual y magnitud intelectual, sino que también es un magnífico y sensible organismo viviente. Existe vida real que late a través del mecanismo de la vasta creación del cosmos vibrante. La realidad física de los universos es simbólica de la realidad perceptible del Supremo Todopoderoso; y este organismo material y vivo es penetrado por los circuitos de la inteligencia, así como el cuerpo humano está atravesado por una red de caminos neurales de sensaciones. Las corrientes de energía que activan eficazmente la creación material permean este universo físico así como el cuerpo humano está alimentado y energizado por la distribución circulatoria de los productos de la alimentación asimilables como energía. El vasto universo no está vacío de esos centros de coordinación de magnífico supercontrol los cuales se pueden compararse con el delicado sistema de control químico del mecanismo humano. Pero si tan sólo supierais algo sobre el aspecto físico de un centro de poder, podríamos, por analogía, deciros mucho más sobre el universo físico.

<a name="U116_7_2"></a>*116:7.2 (1276.3)* Así como los mortales buscan el mantenimiento de la vida en la energía solar, del mismo modo el gran universo depende de las energías infalibles que emanan del Paraíso bajo para mantener las actividades materiales y los movimientos cósmicos del espacio.

<a name="U116_7_3"></a>*116:7.3 (1276.4)* La mente ha sido otorgada a los mortales para que ellos puedan volverse autoconscientes de la identidad y de la personalidad; y la mente —aun una Mente Suprema— ha sido donada a la totalidad de lo finito para que el espíritu de esta personalidad naciente del cosmos trate constantemente de dominar la energía-materia.

<a name="U116_7_4"></a>*116:7.4 (1276.5)* El hombre mortal responde a la guía espiritual, así como el gran universo responde a la atracción extensa de gravedad espiritual del Hijo Eterno, la cohesión supermaterial universal de los valores espirituales eternos de todas las creaciones del cosmos finito del tiempo y del espacio.

<a name="U116_7_5"></a>*116:7.5 (1276.6)* Los seres humanos son capaces de lograr una autoidentificación eterna con la realidad universal total e indestructible —fusión con el Ajustador del Pensamiento residente. De la misma manera, el Supremo depende eternamente de la estabilidad absoluta de la Deidad Original, la Trinidad del Paraíso.

<a name="U116_7_6"></a>*116:7.6 (1276.7)* El impulso del hombre por la perfección del Paraíso, su lucha por llegar a Dios, crea una genuina tensión de divinidad en el cosmos vivo, que puede tan sólo ser solucionada por la evolución de un alma inmortal; esto es lo que sucede con la experiencia de una criatura mortal individual. Pero cuando todas las criaturas y todos los Creadores en el gran universo del mismo modo se esfuerzan por llegar a Dios y a la perfección divina, se acumula una profunda tensión cósmica que tan sólo puede encontrar resolución en la síntesis divina del poder todopoderoso con la persona espiritual del Dios evolutivo de todas las criaturas: el Ser Supremo.

<a name="U116_7_7"></a>*116:7.7 (1277.1)* [Patrocinado por un Mensajero Poderoso temporalmente residente en Urantia]
