﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento120.md" title="El Autootorgamiento de Micael en Urantia">Documento 120</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento122.md" title="El Nacimiento y la Infancia de Jesús">Documento 122</a>&#160;&#62;&#62;</p><hr />

## Documento 121

## <a name="U121_0_0"></a>Los Tiempos del Autootorgamiento de Micael

<a name="U121_0_1"></a>*121:0.1 (1332.1)* SOY el ser intermedio secundario previamente asignado al apóstol Andrés. Bajo la supervisión de una comisión de la Fraternidad de los Seres Intermedios Unidos de Urantia, compuesta por doce miembros, y el patrocinio conjunto del presidente de nuestra orden y del Melquisedek de registro, he sido autorizado para narrar los actos de la vida de Jesús de Nazaret según fueron observados por mi orden de seres terrestres. Mi relato también se basa en parte en los escritos del sujeto humano a la sazón en mi custodia temporal. Andrés, consciente de que su Maestro evitaba escrupulosamente dejar documentos escritos de su paso por la tierra, no permitió que proliferaran los ejemplares de su propio relato escrito. Los demás apóstoles de Jesús compartían esta preocupación, de aquí que pasara un largo tiempo para la escritura de los Evangelios.

### <a name="U121_1_0"></a>1&#8228;&#160;El Occidente en el Primer Siglo Después de Cristo

<a name="U121_1_1"></a>*121:1.1 (1332.2)* Jesús no vino a este mundo en una era de decadencia espiritual; al tiempo de su nacimiento, Urantia vivía un período de revitalización del pensamiento espiritual y de la vida religiosa de una intensidad tal, que no se había conocido en la historia postadánica ni se ha repetido desde entonces. Cuando Micael se encarnó en Urantia, el mundo ofrecía las condiciones más favorables para el autootorgamiento del Hijo Creador, que se hubieran dado jamás o que se hayan dado desde entonces. En los siglos apenas anteriores a esta época, la cultura y el idioma griegos se habían expandido hacia el Occidente y hacia el Oriente cercano. Los judíos, raza levantina que por su naturaleza eran parte occidentales y parte orientales, contaban con las dotes ideales para utilizar ese ambiente cultural y lingüístico como medio de difusión de una nueva religión tanto al este como al oeste. Estas circunstancias altamente favorables se daban además en un medio particularmente auspicioso, debido a la política tolerante de los romanos en el mundo mediterráneo.

<a name="U121_1_2"></a>*121:1.2 (1332.3)* Podemos ver claramente esta combinación de influencias mundiales en las actividades de Pablo: hebreo entre los hebreos por su cultura religiosa, y él mismo ciudadano romano, predicó el evangelio de un Mesías judío en lengua griega.

<a name="U121_1_3"></a>*121:1.3 (1332.4)* No se ha visto en el Occidente ni previamente ni desde aquel entonces nada que se parezca a la civilización de los tiempos de Jesús. La civilización europea estaba unida y coordinada bajo una triple influencia extraordinaria:

<a name="U121_1_4"></a>*121:1.4 (1332.5)* 1. El sistema político y social romano.

<a name="U121_1_5"></a>*121:1.5 (1332.6)* 2. La cultura y el idioma griegos —así como, hasta cierto punto, la filosofía griega.

<a name="U121_1_6"></a>*121:1.6 (1332.7)* 3. La influencia en rápida expansión de las enseñanzas religiosas y morales de los judíos.

<a name="U121_1_7"></a>*121:1.7 (1332.8)* Cuando nació Jesús, el mundo mediterráneo constituía un imperio unificado. Por primera vez en la historia, había buenas carreteras entre los principales centros habitados. Los mares estaban libres de piratas, y una gran época de comercio y de viajes avanzaba rápidamente. Europa no volvió a disfrutar de períodos tan activos en movilidad y comercio hasta el siglo diecinueve d. de J.C.

<a name="U121_1_8"></a>*121:1.8 (1333.1)* A pesar de la paz interior y de la prosperidad superficial del mundo grecoromano, la mayoría de los habitantes del imperio languidecían en miseria y pobreza. La pequeña clase alta era rica; pero la gran mayoría de la humanidad pertenecía a una clase baja miserable y empobrecida. En aquellos tiempos no había una clase media feliz y próspera; hasta ahora estaba empezando a hacer su aparición en la sociedad romana.

<a name="U121_1_9"></a>*121:1.9 (1333.2)* Las primeras luchas entre los estados expansivos romano y parto, habían concluido en el reciente pasado, quedando Siria en manos de los romanos. En los tiempos de Jesús, Palestina y Siria disfrutaban de un período de prosperidad, de relativa paz y de extensas relaciones comerciales activas tanto con el este como con el oeste.

### <a name="U121_2_0"></a>2&#8228;&#160;El Pueblo Judío

<a name="U121_2_1"></a>*121:2.1 (1333.3)* Los judíos formaban parte de la más antigua raza semita, la cual incluía también a los babilonios, a los fenicios, y a los más recientes enemigos de Roma: los cartaginenses. Durante la primera parte del primer siglo después de Cristo, los judíos eran el grupo más influyente entre las gentes semitas, y ocupaban una posición geográfica particularmente estratégica en el mundo tal como estaba, por ese entonces, gobernado y organizado para el comercio.

<a name="U121_2_2"></a>*121:2.2 (1333.4)* Muchas de las grandes carreteras que unían a las naciones de la antigüedad pasaban por Palestina, que de este modo se convirtió en el cruce de tres continentes. Por Palestina pasaron los viajeros, los comerciantes y los ejércitos de Babilonia, Asiria, Egipto, Siria, Grecia, Partia y Roma. Desde tiempos inmemoriales muchas de las rutas de las caravanas del Oriente pasaban por alguna parte de esta región para llegar a los escasos buenos puertos del extremo oriental del Mediterráneo; de allí zarpaban los barcos que llevaban mercancías al Occidente marítimo. Más de la mitad de estas caravanas pasaba a través, o cerca de la pequeña ciudad de Nazaret en Galilea.

<a name="U121_2_3"></a>*121:2.3 (1333.5)* Aunque Palestina fue el manantial de la cultura religiosa judía y la cuna del cristianismo, los judíos ya estaban diseminados en todo el mundo, vivían en muchos países distintos y comerciaban en todas las provincias de los estados romano y parto.

<a name="U121_2_4"></a>*121:2.4 (1333.6)* Grecia proveyó el idioma y la cultura, Roma construyó las carreteras y unificó un imperio, pero la dispersión de los judíos, que tenían más de doscientas sinagogas y comunidades religiosas bien organizadas a lo largo y a lo ancho del mundo romano, proporcionó los centros culturales que fueron los primeros en recibir el nuevo evangelio del reino del cielo, que de allí se divulgó con el tiempo aun a las regiones más remotas del mundo.

<a name="U121_2_5"></a>*121:2.5 (1333.7)* Cada sinagoga hebrea toleraba a un grupo marginado de creyentes gentiles, «devotos» o «temerosos de Dios», y fue precisamente en este grupo marginado de prosélitos en que Pablo logró la mayor parte de sus primeros conversos al cristianismo. Aun el templo de Jerusalén tenía una ornamentada plazuela de los gentiles. Había una relación estrecha de cultura, comercio y culto entre Jerusalén y Antioquía. En Antioquía los discípulos de Pablo fueron llamados por primera vez «cristianos».

<a name="U121_2_6"></a>*121:2.6 (1333.8)* El que el culto de templo se centralizó en Jerusalén constituyó tanto el secreto de la supervivencia de su monoteísmo como la promesa de nutrir y difundir al mundo un nuevo concepto ampliado: el de un solo Dios de todas las naciones, y Padre de todos los mortales. El servicio religioso de templo en Jerusalén representaba la supervivencia de un concepto cultural religioso ante las persecuciones raciales y dominaciones de una serie de jefes nacionales gentiles.

<a name="U121_2_7"></a>*121:2.7 (1334.1)* El pueblo judío de ese tiempo, aunque bajo el señorío romano, gozaba de considerable autonomía. Recordaban con orgullo los entonces recientes actos heroicos de liberación de Judas Macabeo y de sus inmediatos sucesores, y anticipaban con entusiasmo la aparición inminente de un liberador aún más magnífico, el ansiado Mesías.

<a name="U121_2_8"></a>*121:2.8 (1334.2)* El secreto de la supervivencia de Palestina, el reino de los judíos, como un estado semiindependiente, radicaba en la política exterior del gobierno romano, que deseaba mantener control sobre la carretera que, pasando por Palestina, unía a Siria y a Egipto, así como sobre las estaciones terminales occidentales de las rutas de las caravanas entre Oriente y Occidente. Roma quería evitar el advenimiento de un poder en el Levante que restringiera su expansión futura en estas regiones. La política de intriga que tenía por objeto el careo entre la Siria seléucida y el Egipto tolemaico necesitaba de un estado palestino separado e independiente. La política romana, la decadencia de Egipto y el progresivo debilitamiento de los seléucidas ante el creciente poder de Partia, explican el por qué un grupo pequeño y poco poderoso de judíos pudo mantener su independencia durante varias generaciones a pesar de las presiones de los seléucidas al norte y de los tolomeos al sur. Los judíos atribuyeron esta libertad e independencia fortuitas del régimen político de los pueblos más fuertes que los rodeaban, al hecho de que ellos eran «el pueblo elegido» gracias a la interposición directa de Yahvé. Esta actitud de superioridad racial hizo que les resultará aun más difícil soportar el señorío romano cuando éste finalmente se hizo sentir en su tierra. Pero aun en ese momento angustioso los judíos no quisieron ver que su misión en el mundo no era política sino espiritual.

<a name="U121_2_9"></a>*121:2.9 (1334.3)* En los tiempos de Jesús los judíos vivían en un estado de aprensión y sospecha, porque estaban gobernados por un foráneo, Herodes el Idumeo, quien había agarrado la jurisdicción de Judea por medio de una hábil amistad con los gobernantes romanos. Aunque profesara su lealtad a la observación de las ceremonias hebreas, Herodes había mandado construir varios templos a muchos dioses extraños.

<a name="U121_2_10"></a>*121:2.10 (1334.4)* Las relaciones amistosas de Herodes con los gobernantes romanos garantizaban la seguridad para los viajeros judíos, por lo tanto abrió el camino para una mayor penetración de los judíos con el nuevo evangelio del reino celeste aun a regiones distantes del Imperio Romano y a varias naciones aliadas. El reinado de Herodes también contribuyó a una mayor mezcla de las filosofías hebrea y helenística.

<a name="U121_2_11"></a>*121:2.11 (1334.5)* Herodes construyó el puerto de Cesarea, abriendo así nuevos caminos que fortalecieron la posición de Palestina como la encrucijada del mundo civilizado. Murió en el año 4 a. de J.C., y su hijo Herodes Antipas gobernó en Galilea y Perea durante la juventud y el ministerio de Jesús, hasta el año 39 d. de J.C.. Antipas fue, como su padre, un gran constructor. Reconstruyó muchas de las ciudades de Galilea, incluyendo el importante centro comercial de Seforis.

<a name="U121_2_12"></a>*121:2.12 (1334.6)* Los dirigentes religiosos de Jerusalén y los maestros rabínicos no les tenían gran simpatía a los galileos. Cuando nació Jesús, Galilea era más gentil que judía.

### <a name="U121_3_0"></a>3&#8228;&#160;Entre los Gentiles

<a name="U121_3_1"></a>*121:3.1 (1334.7)* Aunque las condiciones sociales y económicas del estado romano no eran del nivel más alto, la paz y la prosperidad interna que se habían logrado eran propicias para el autootorgamiento de Micael. En el primer siglo después de Cristo la sociedad del mundo mediterráneo se dividía en cinco clases bien definidas:

<a name="U121_3_2"></a>*121:3.2 (1335.1)* *1. La aristocracia.* Las clases altas con dinero y poder oficial, los grupos privilegiados y reinantes.

<a name="U121_3_3"></a>*121:3.3 (1335.2)* *2. Los grupos comerciales.* Los mercaderes más poderosos, los banqueros, los negociantes —los grandes importadores y exportadores— los mercaderes internacionales.

<a name="U121_3_4"></a>*121:3.4 (1335.3)* *3. La pequeña clase media.* Este grupo pequeño pero muy influyente, proporcionó moralmente la espina dorsal de la iglesia cristiana primitiva, la que los alentó a persistir en sus varias artesanías y comercios. Entre los judíos, muchos de los fariseos pertenecían a esta clase de tenderos.

<a name="U121_3_5"></a>*121:3.5 (1335.4)* *4. El proletariado libre.* Este grupo tenía muy poco peso en la sociedad. Aunque estaban orgullosos de su libertad, se veían obligados a competir desventajosamente con la mano de obra de los esclavos. Las clases altas los miraban con cierto desprecio, considerando que sólo servían para «fines de reproducción».

<a name="U121_3_6"></a>*121:3.6 (1335.5)* *5. Los esclavos.* La mitad de la población del estado romano estaba constituida por esclavos; había entre ellos personas brillantes que se abrían camino rápidamente en el proletariado libre y aun en la clase de tenderos. La mayoría, sin embargo, era o mediocre o muy inferior.

<a name="U121_3_7"></a>*121:3.7 (1335.6)* La esclavitud, incluso de personas superiores, era una consecuencia de las conquistas militares de los romanos. El poder del dueño sobre el esclavo era ilimitado. La iglesia cristiana primitiva estaba compuesta en gran parte por las clases bajas y por los esclavos.

<a name="U121_3_8"></a>*121:3.8 (1335.7)* Los esclavos más capaces frecuentemente recibían salarios y con sus ahorros conseguían eventualmente comprar su libertad. Muchos de estos esclavos así emancipados llegaron a ocupar altas posiciones en el estado, en la iglesia y en el mundo del comercio. Precisamente por este motivo la iglesia cristiana primitiva se mostró tan tolerante de esta forma modificada de esclavitud.

<a name="U121_3_9"></a>*121:3.9 (1335.8)* En el Imperio Romano del primer siglo después de Cristo no había vastos problemas sociales. La mayoría de la población se contentaba con seguir perteneciendo a la clase en la que le había tocado en suerte nacer. Siempre había una puerta abierta para que los individuos de talento y capacidad treparan de la capa inferior a la capa superior de la sociedad romana, pero la mayoría se conformaba con su categoría social. No tenían conciencia de clase, ni tampoco consideraban injustas o erróneas estas distinciones de clase. El cristianismo no fue en ningún sentido un movimiento económico con propósito de aliviar los sufrimientos de las clases oprimidas.

<a name="U121_3_10"></a>*121:3.10 (1335.9)* Aunque la mujer disfrutaba de mayor libertad en el Imperio Romano que en su posición restricta en Palestina, la devoción a la familia y la afectividad natural de los judíos transcendían en mucho a las del mundo gentil.

### <a name="U121_4_0"></a>4&#8228;&#160;La Filosofía Gentil

<a name="U121_4_1"></a>*121:4.1 (1335.10)* Desde un punto de vista moral, los gentiles eran ligeramente inferiores a los judíos; sin embargo estaba presente en los corazones de los gentiles más nobles, abundante terreno de bondad natural y un potencial de afecto humano por lo que era posible que germinara la semilla del cristianismo rendiendo una abundante cosecha de carácter moral y logro espiritual. El mundo gentil estaba dominado por ese entonces por cuatro grandes filosofías, todas estas derivadas en mayor o menor grado del platonismo más antiguo de los griegos. Estas escuelas filosóficas eran:

<a name="U121_4_2"></a>*121:4.2 (1335.11)* *1. La escuela epicúrea.* Esta escuela de pensamiento se dedicaba a la búsqueda de la felicidad. Los mejores epicúreos no cometían excesos sensuales. Por lo menos, esta doctrina permitió liberar a los romanos de una forma más perniciosa de fatalismo, pues enseñaba que los hombres podían hacer algo en mejoramiento de su situación en la tierra. Combatía eficazmente las supersticiones nacidas de la ignorancia.

<a name="U121_4_3"></a>*121:4.3 (1336.1)* *2. La escuela estoica.* El estoicismo era la filosofía superior de las clases más altas. Los estoicos creían que la naturaleza estaba dominada por un HadoRazón controlador. Enseñaban que el alma del hombre era divina; que estaba aprisionada en un cuerpo maligno de naturaleza física. El alma del hombre podía llegar a la libertad viviendo en armonía con la naturaleza y con Dios; por consiguiente, la virtud era su propio premio. El estoicismo ascendía a una moralidad sublime, a ideales que no han sido jamás trascendidos por ningún otro sistema de filosofía puramente humano. Aunque los estoicos profesaban ser «el vástago de Dios», no supieron conocerlo y por consiguiente no supieron encontrarlo. El estoicismo siguió siendo una filosofía; no llegó nunca a ser una religión. Sus seguidores intentaban adaptar su mente a la armonía de la Mente Universal; pero no supieron verse a sí mismos como hijos de un Padre amante. Pablo se inclinó fuertemente hacia el estoicismo cuando escribió: «He aprendido a contentarme, cualquiera que sea mi situación».

<a name="U121_4_4"></a>*121:4.4 (1336.2)* *3. La escuela cínica.* La filosofía de los cínicos derivaba de Diógenes de Atenas; sin embargo buena parte de su doctrina se puede remontar a lo que quedara de los restos de las enseñanzas de Maquiventa Melquisedek. El cinismo había sido primero una religión, más que una filosofía. Debe notarse que la religión-filosofía cínica tenía elementos democráticos. Los cínicos pregonaban su doctrina en los campos y en los mercados, enseñando que «el hombre puede salvarse a sí mismo si quiere». Predicaban la sencillez y la virtud y alentaban a los hombres a enfrentarse sin temor con la muerte. Estos cínicos sacerdotes ambulantes hicieron mucho en preparar al pueblo espiritualmente hambriento para los misioneros cristianos que llegaron después. Su sistema de predicar al pueblo se parecía mucho en estilo y esquema al que se vislumbra en las epístolas de Pablo.

<a name="U121_4_5"></a>*121:4.5 (1336.3)* *4. La escuela escéptica.* El escepticismo afirmaba que todo conocimiento es falaz, toda certidumbre y persuasión, imposibles. Su actitud puramente negativa nunca tuvo gran aceptación.

<a name="U121_4_6"></a>*121:4.6 (1336.4)* Todas estas filosofías tenían características semirreligiosas; muchas veces eran vigorizantes, éticas y ennoblecedoras; pero en general estaban más allá del alcance de la gente común. Con la posible excepción del cinismo, se trataba de filosofías para los fuertes y los sabios, y no de religiones liberadoras aun para los pobres y los débiles.

### <a name="U121_5_0"></a>5&#8228;&#160;Las Religiones Gentiles

<a name="U121_5_1"></a>*121:5.1 (1336.5)* Durante todas las eras precedentes, la religión había sido fundamentalmente un asunto tribal o nacional; casi nunca una preocupación del individuo. Los dioses no eran personales, sino tribales o nacionales. En verdad estos sistemas religiosos no satisfacían las necesidades espirituales de la persona común.

<a name="U121_5_2"></a>*121:5.2 (1336.6)* En los tiempos de Jesús las religiones de Occidente incluían:

<a name="U121_5_3"></a>*121:5.3 (1336.7)* *1. Los cultos paganos.* Eran la combinación de la mitología, el patriotismo y la tradición helénicos y latinos.

<a name="U121_5_4"></a>*121:5.4 (1336.8)* *2. Adoración al emperador.* Esta deificación del hombre como símbolo del estado fue disputada muy seriamente por los judíos y por los cristianos primitivos; de allí que estas dos iglesias sufrieran amargas persecuciones por parte del gobierno romano.

<a name="U121_5_5"></a>*121:5.5 (1337.1)* *3. Astrología.* Esta pseudociencia de Babilonia llegó a ser una religión en el imperio grecorromano. Aun en el siglo veinte el hombre no se ha liberado completamente de estas creencias supersticiosas.

<a name="U121_5_6"></a>*121:5.6 (1337.2)* *4. Las religiones de misterio.* En ese mundo tan espiritualmente hambriento proliferaban los cultos misteriosos, nuevas y extrañas religiones provenientes del Levante, que seducían al hombre común con la promesa de la salvación *individual.* Estas religiones fueron aceptadas rápidamente entre las clases bajas del mundo grecorromano. En verdad prepararon el camino para la rápida expansión de las muy superiores enseñanzas cristianas que presentaron un concepto majestuoso de la Deidad, asociado con una teología fascinante para los inteligentes y el ofrecimiento generoso de la salvación de todos los hombres, incluso del hombre común e ignorante, pero espiritualmente hambriento, de aquellos tiempos.

<a name="U121_5_7"></a>*121:5.7 (1337.3)* Las religiones de misterio marcaron el fin de la era de las creencias nacionales dando origen a numerosos cultos personales. Había muchos cultos de misterio, pero todos tenían ciertas características comunes, a saber:

<a name="U121_5_8"></a>*121:5.8 (1337.4)* 1. Una leyenda mística, un misterio —de allí su nombre. En general el misterio tenía que ver con la vida, muerte y resurrección de un dios, tal como se ilustra en las enseñanzas del mitraismo, contemporáneas por algún tiempo con el culto del cristianismo primitivo de Pablo, y competidoras del mismo.

<a name="U121_5_9"></a>*121:5.9 (1337.5)* 2. Las religiones de misterio no tenían barreras nacionales ni raciales. Eran personales y abiertas y originaron muchas fraternidades religiosas y sociedades sectarias.

<a name="U121_5_10"></a>*121:5.10 (1337.6)* 3. En cuanto a sus servicios se caracterizaban por elaboradas ceremonias de iniciación y espectaculares sacramentos de adoración. Algunos de estos ritos y rituales secretos podían llegar a ser espantosos y repugnantes.

<a name="U121_5_11"></a>*121:5.11 (1337.7)* 4. Pero sea cual fuere la naturaleza de sus ceremonias o el grado de sus excesos, estos misterios invariablemente prometían la *salvación* a los devotos, «la liberación del mal, la supervivencia después de la muerte, y una vida perdurable en el reino de la dicha, más allá de este mundo de penas y esclavitud».

<a name="U121_5_12"></a>*121:5.12 (1337.8)* Pero, no cometáis el error de confundir las enseñanzas de Jesús con los misterios. La popularidad de estas religiones de misterio revela la búsqueda del hombre por sobrevivir, su verdadera sed y hambre de una religión personal y una rectitud individual. Aunque estos misterios no podían satisfacer adecuadamente este anhelo, prepararon el camino para la aparición subsiguiente de Jesús, quien en verdad trajo a este mundo el pan y el agua de la vida.

<a name="U121_5_13"></a>*121:5.13 (1337.9)* Pablo en un esfuerzo por aprovechar la gran popularidad de las mejores religiones de misterio, hizo ciertas adaptaciones a las enseñanzas de Jesús para que fueran más aceptables y atrajeran a un mayor número de conversos potenciales. Pero aun el compromiso paulino de las enseñanzas de Jesús (el cristianismo) era superior a lo mejor en las religiones de misterio en que:

<a name="U121_5_14"></a>*121:5.14 (1337.10)* 1. Pablo enseñaba una redención moral, una salvación ética. El cristianismo abría el camino para una nueva vida y proclamaba un nuevo ideal. Pablo abandonó los ritos mágicos y los encantamientos ceremoniales.

<a name="U121_5_15"></a>*121:5.15 (1337.11)* 2. El cristianismo representaba una religión que trataba las soluciones profundas del problema humano, porque no sólo ofrecía la salvación del sufrimiento y aun de la muerte, sino que prometía también la liberación del pecado y la consiguiente dotación de un carácter recto, con cualidades de supervivencia eterna.

<a name="U121_5_16"></a>*121:5.16 (1338.1)* 3. Los misterios se basaban en los mitos. El cristianismo, tal como lo predicaba Pablo, se basaba en un hecho histórico: el autootorgamiento de Micael, el Hijo de Dios a la humanidad.

<a name="U121_5_17"></a>*121:5.17 (1338.2)* Entre los gentiles, la moralidad no estaba necesariamente relacionada ni con la filosofía ni con la religión. Fuera de Palestina no siempre se le ocurría a la gente que los sacerdotes de la religión debían llevar una vida moral. La religión judía, y luego, las enseñanzas de Jesús y la consiguiente evolución del cristianismo de Pablo representaron en Europa las primeras religiones que hacían hincapié sobre la moral y la ética, exigiendo que los religionistas pusieran cuidado a ambas.

<a name="U121_5_18"></a>*121:5.18 (1338.3)* Así pues, nació Jesús en Palestina, en el seno de una generación dominada por sistemas incompletos de filosofía y confundida por cultos religiosos complejos. A esta misma generación Jesús dio su evangelio de religión personal —la filiación con Dios.

### <a name="U121_6_0"></a>6&#8228;&#160;La Religión Hebrea

<a name="U121_6_1"></a>*121:6.1 (1338.4)* Hacia fines del primer siglo antes de Cristo, el pensamiento religioso de Jerusalén había sido enormemente influído y un tanto modificado por las enseñanzas culturales griegas y aun por la filosofía griega. En la larga contienda entre la corriente oriental y la corriente occidental de las escuelas de pensamiento hebreo, Jerusalén y el resto de Occidente así como el Levante en general habían adoptado finalmente el punto de vista occidental judío o el modificado helénico.

<a name="U121_6_2"></a>*121:6.2 (1338.5)* En los días de Jesús prevalecían tres idiomas en Palestina: la gente común hablaba algún dialecto del arameo; los sacerdotes y rabinos hablaban hebreo; las clases instruídas y las clases altas de judíos en general hablaban griego. El que las escrituras hebreas habían sido traducidas al griego en Alejandría en facha temprana, contribuyó, en gran parte, al predominio subsiguiente del sector griego dentro de la cultura y teología judías. Y muy poco tiempo después aparecerían los escritos de los maestros cristianos en el mismo idioma. El renacimiento del judaísmo data de la traducción griega de las escrituras hebreas. Fue esto una influencia vital que posteriormente determinó que el culto cristiano de Pablo se propagaba más hacia el oeste que hacia el este.

<a name="U121_6_3"></a>*121:6.3 (1338.6)* Aunque las creencias judías helenizadas no habían sido influidas mayormente por las enseñanzas de los epicúreos, sí las habían sido influidas muy marcadamente por la filosofía de Platón y las doctrinas de autoabnegación de los estoicos. La gran influencia del estoicismo se ejemplifica en el cuarto libro de los macabeos; la penetración de la filosofía platónica así como también de las doctrinas estoicas se observa en la Sabiduría de Salomón. Los judíos helenizados interpretaban las escrituras hebreas en forma alegórica; por eso pudieron conformar sin dificultad la teología hebrea con la filosofía de Aristóteles, altamente respetada por ellos. Pero todo esto ocasionó una desastrosa confusión, que sólo pudo disiparse gracias a Filón de Alejandría, quien armonizó y sistematizó la filosofía griega y la teología hebrea en un sistema compacto y bastante uniforme de creencias y prácticas religiosas. Y era esta enseñanza más reciente de combinación de filosofía griega y teología hebrea la que prevalecía en Palestina cuando vivía y enseñaba Jesús, y la que Pablo utilizó como cimientos sobre los que edificó su más avanzado e iluminador culto del cristianismo.

<a name="U121_6_4"></a>*121:6.4 (1338.7)* Filón fue un gran maestro; desde los tiempos de Moisés no había vivido un hombre que haya ejercido tan profunda influencia sobre el pensamiento ético y religioso del mundo occidental. En el asunto de la combinación de los mejores elementos de los sistemas contemporáneos de enseñanzas éticas y religiosas hubo siete maestros humanos sobresalientes: Sethard, Moisés, Zoroastro, Lao-Tse, Buda, Filón y Pablo.

<a name="U121_6_5"></a>*121:6.5 (1339.1)* Pablo supo reconocer muchas, aunque no todas, de las incongruencias contenidas en las enseñanzas de Filón, que provenían del propósito de combinar la filosofía mística griega y las doctrinas romanas estoicas con la teología legalista de los hebreos; y eliminó prudentemente muchas de estas discrepancias en su teología básica precristiana. Filón abrió el camino para que Pablo pudiera establecer más plenamente el concepto de la Trinidad del Paraíso, que había estado latente durante mucho tiempo en la teología judía. En un solo asunto Pablo no siguió al mismo paso con Filón, y no trascendí las enseñanzas de este judío rico e instruído de Alejandría, y ese asunto fue el de la doctrina de la expiación; Filón enseñó la liberación de la doctrina de obtener el perdón por el derramamiento de sangre. Es posible que Filón vislumbrara la realidad y presencia de los Ajustadores del Pensamiento más claramente que Pablo. Pero la teoría de Pablo del pecado original: las doctrinas de la culpa hereditaria y del mal innato y de la redención de éste, era de origen parcialmente mitraico y tenía muy poco en común con la teología hebrea, con la filosofía de Filón, o con las enseñanzas de Jesús. Algunas porciones de las enseñanzas de Pablo relativas al pecado original y a su expiación eran sus ideas originales.

<a name="U121_6_6"></a>*121:6.6 (1339.2)* El evangelio de Juan, el último de los relatos sobre la vida terrestre de Jesús, se dirigía a los occidentales y encara la crónica desde el punto de vista de los cristianos alejandrinos de un período más reciente, quienes también eran discípulos de las enseñanzas de Filón.

<a name="U121_6_7"></a>*121:6.7 (1339.3)* Alrededor de los tiempos de Cristo ocurrió en Alejandría un extraño cambio de actitud hacia los judíos, y de este sitio que previamente había sido un fuerte judío, se difundió una ola virolenta de persecución que llegó hasta Roma, de la cual fueron desterrados miles de judíos. Pero esta campaña de desnaturalización duró poco; muy pronto el gobierno imperial restableció plenamente las libertades reducidas de los judíos a lo largo y a lo ancho del imperio.

<a name="U121_6_8"></a>*121:6.8 (1339.4)* En cualquier parte del mundo entero dondequiera que se encontraran los judíos dispersos ya por el comercio o las persecuciones, su corazón estaba siempre enfocado hacia el templo sagrado de Jerusalén. La teología judía sobrevivió tal como se la había interpretado y practicado en Jerusalén, siendo salvada del olvido varias veces por la intervención oportuna de ciertos maestros de Babilonia.

<a name="U121_6_9"></a>*121:6.9 (1339.5)* Hasta dos millones y medio de estos judíos dispersos solían dirigirse a Jerusalén para la celebración de sus festivales religiosos nacionales. A pesar de las diferencias teológicas o filosóficas entre los judíos orientales (de Babilonia) y los occidentales (helénicos), todos estaban de acuerdo en considerar a Jerusalén el centro de su culto y aguardando siempre la llegada del Mesías.

### <a name="U121_7_0"></a>7&#8228;&#160;Los Judíos y los Gentiles

<a name="U121_7_1"></a>*121:7.1 (1339.6)* En los tiempos de Jesús los judíos tenían un concepto establecido de su origen, historia y destino. Habían construido un rígido muro de separación entre ellos y el mundo gentil; consideraban los hábitos gentiles con desprecio total. Adoraban la ley en sí misma y se complacían en una forma de rectitud moral basada en el falso orgullo de la descendencia. Se habían formado conceptos preconcebidos sobre el prometido Mesías, y la mayoría de estas anticipaciones visualizaban a un Mesías que llegaría como parte de su historia nacional y racial. Para los hebreos de aquellos días la teología judía estaba irrevocablemente establecida, fija para siempre.

<a name="U121_7_2"></a>*121:7.2 (1339.7)* Las enseñanzas y las prácticas de Jesús sobre la tolerancia y benevolencia, contradecían la actitud por largo tiempo establecida de los judíos hacia los demás pueblos, a quienes consideraban paganos. Los judíos habían cultivado durante generaciones una actitud hacia el mundo exterior que les hizo imposible aceptar las enseñanzas del Maestro sobre la fraternidad espiritual del hombre. Eran reacios a compartir a Yahvé en términos de igualdad con los gentiles e igualmente reacios a aceptar como Hijo de Dios al que enseñaba tales doctrinas tan nuevas y extrañas.

<a name="U121_7_3"></a>*121:7.3 (1340.1)* Los escribas, los fariseos y los sacerdotes mantenían al pueblo judío en una horrible esclavitud de ritualismo y legalismo, una esclavitud mucho más real que la del reinado político romano. Los judíos del tiempo de Jesús estaban sometidos no solamente a la *ley* sino también a las demandas esclavizantes de las *tradiciones,* las que penetraban e invadían todos los dominios de la vida personal y social. Estas detalladas reglas de conducta dominaban a todo judío leal, y no es extraño que rechazaran rápidamente al que entre ellos tenía la presunción de pasar por alto sus sagradas tradiciones y se atrevía a burlarse de las antiguas reglas de conducta social. No podían considerar con seriedad enseñanzas de él que no vacilaba en contradecir los dogmas establecidos por el mismo Padre Abraham. Moisés les había dado la ley y no estaban dispuestos a hacer compromisos.

<a name="U121_7_4"></a>*121:7.4 (1340.2)* Durante el primer siglo después de Cristo la interpretación oral de la ley por los maestros reconocidos, los escribas, tenía más autoridad que la misma ley escrita. Y este ambiente ayudó a ciertos líderes religiosos de los judíos a predisponer a la gente en contra de aceptar un nuevo evangelio.

<a name="U121_7_5"></a>*121:7.5 (1340.3)* Estas circunstancias impidieron que los judíos cumplieran su destino divino de mensajeros del nuevo evangelio de libertad religiosa y espiritual. No fueron capaces de romper las cadenas de la tradición. Jeremías había hablado de una «ley que se escribía en el corazón de los hombres», Ezequiel de un «nuevo espíritu que morará en el alma del hombre», y el salmista rogaba a Dios que «creara un corazón limpio y renovara el espíritu recto.» Pero cuando la religión judía de buenas obras y esclavitud a la ley cayó víctima de la inercia tradicionalista, el movimiento de la evolución religiosa, se dirigió al oeste, a los pueblos europeos.

<a name="U121_7_6"></a>*121:7.6 (1340.4)* Así una gente diferente fue llamada para llevar al mundo una teología avanzada, un sistema de enseñanzas que comprendía la filosofía de los griegos, la ley de los romanos, la moralidad de los hebreos y el evangelio de la santidad de la personalidad y de la libertad espiritual formulado por Pablo y basado en las enseñanzas de Jesús.

<a name="U121_7_7"></a>*121:7.7 (1340.5)* El culto paulino del cristianismo derivaba su moralidad de los hebreos. Los judíos consideraban que la historia era la providencia de Dios: Yahvé en trabajo. Los griegos contribuyeron a las nuevas enseñanzas con conceptos más claros de la vida eterna. Las doctrinas de Pablo se llegaron influidas, en cuanto a su teología y su filosofía, no sólo por las enseñanzas de Jesús sino también por Platón y Filón. En ética estaba inspirado no solamente por Cristo sino también por los estoicos.

<a name="U121_7_8"></a>*121:7.8 (1340.6)* El evangelio de Jesús, incorporado por Pablo en el culto del cristianismo de Antioquía, se mezcló con las siguientes enseñanzas:

<a name="U121_7_9"></a>*121:7.9 (1340.7)* 1. El razonamiento filosófico de los prosélitos griegos, convertidos al judaísmo, que incluía algunos de sus conceptos sobre la vida eterna.

<a name="U121_7_10"></a>*121:7.10 (1340.8)* 2. Las atractivas enseñanzas de los cultos de misterio en boga en esa época, especialmente las doctrinas mitraicas de redención, expiación y salvación mediante el sacrificio hecho por algún dios.

<a name="U121_7_11"></a>*121:7.11 (1340.9)* 3. La moralidad sólida de la religión judía establecida.

<a name="U121_7_12"></a>*121:7.12 (1341.1)* El imperio Romano mediterráneo, el reino de Partia y los pueblos vecinos de los tiempos de Jesús, todos ellos tenían ideas primitivas y burdas sobre la geografía del mundo, la astronomía, la salud y la enfermedad; naturalmente les asombraron las nuevas y sorprendentes declaraciones del carpintero de Nazaret. Las ideas de ser poseído por un espíritu, que podía ser bueno o malo, se aplicaba no solamente a los seres humanos, sino también a las rocas y a los árboles, según muchos, también podían ser poseídos por espíritus. Era una era de encantamientos; y todo el mundo creía los milagros como ocurrencias diarias.

### <a name="U121_8_0"></a>8&#8228;&#160;Los Escritos Prévios

<a name="U121_8_1"></a>*121:8.1 (1341.2)* Siempre que se pudiera, y de acuerdo con nuestro mandato, hemos tratado de utilizar y hasta cierto punto de coordinar los escritos existentes en Urantia sobre la vida de Jesús. Aunque hemos tenido acceso a los escritos perdidos del apóstol Andrés y a la colaboración de una vasta hueste de seres celestiales que estuvieron en la tierra durante los tiempos del autootorgamiento de Micael (notablemente su Ajustador ahora Personalizado), también ha sido nuestro propósito usar los así llamados evangelios según Mateo, Marcos, Lucas y Juan.

<a name="U121_8_2"></a>*121:8.2 (1341.3)* Estos escritos del Nuevo Testamento se originaron en las siguientes circunstancias:

<a name="U121_8_3"></a>*121:8.3 (1341.4)* *1. El evangelio según Marcos.* Juan Marcos escribió el primero (a excepción de las notas de Andrés), el más breve, y el más simple relato de la vida de Jesús. Presentó al Maestro como un ministro, un hombre entre los hombres. Aunque Marcos, un joven en la época que describe, presenció muchos de los hechos que relata, sus escritos son en realidad el evangelio según Simón Pedro. Estuvo asociado primero con Pedro, más tarde con Pablo. Marcos escribió este texto por instigación de Pedro y por solicitud sincera por parte de la iglesia en Roma. Marcos, al igual que los apóstoles y otros discípulos importantes, sabiendo que el Maestro se había negado repetida y constantemente a escribir sus enseñanzas durante su vida terrestre en la carne, no se decidía a poner por escrito estos hechos. Pero Pedro notaba que a la iglesia en Roma le hacía falta la ayuda de tal narración escrita, de modo que Marcos accedió a preparar dicha narrativa. Tomó muchas notas antes de la muerte de Pedro en el año 67 d. de J.C., y comenzó a escribir el evangelio de acuerdo con el esbozo aprobado por Pedro y para la iglesia de Roma. El comenzó los escritos poco después de la muerte de Pedro. El evangelio fue completado hacia fines del año 68 d. de J.C. Marcos lo escribió basándose enteramente en su propia memoria y en la de Pedro. Desde entonces el relato original ha sido cambiado considerablemente, habiéndose eliminado muchos pasajes y habiéndose agregado material en la última parte para reemplazar la última quinta parte del evangelio original que se perdió en el primer manuscrito antes de que éste fuera copiado. Todos los evangelios subsiguientes que trataron de describir la vida y las enseñanzas de Jesús se basaron en los escritos de Marcos y las notas de Andrés y de Mateo.

<a name="U121_8_4"></a>*121:8.4 (1341.5)* *2. El evangelio de Mateo.* El así llamado evangelio según Mateo es el relato de la vida del Maestro escrito para edificación de los cristianos judíos. Su autor trata constantemente de mostrar en la vida de Jesús que mucho de lo que hizo, fue «para que se cumplieran las palabras del profeta.» El evangelio según Mateo describe a Jesús como hijo de David, altamente respetuoso de la ley y los profetas.

<a name="U121_8_5"></a>*121:8.5 (1341.6)* El apóstol Mateo no fue el autor de este evangelio. Este evangelio fue escrito por Isador, uno de sus discípulos, que tenía como referencia para este trabajo no solamente los recuerdos personales de Mateo sino también ciertas notas de Mateo sobre las palabras de Jesús, tomadas inmediatamente después de la crucifixión. Los escritos de Mateo eran en arameo; Isador escribió en griego. No hubo intención de engaño al atribuir el escrito a Mateo. En aquellos tiempos, ésa era la forma en que los discípulos honraban a sus maestros.

<a name="U121_8_6"></a>*121:8.6 (1342.1)* Los escritos originales de Mateo fueron editados y ampliados en el año 40 d. de J.C., poco antes de que Mateo partiera de Jerusalén para predicar el evangelio. Se trataba de escritos personales y el último ejemplar en existencia fue destruido en el incendio de un monasterio sirio en el año 416 d. de J.C.

<a name="U121_8_7"></a>*121:8.7 (1342.2)* Isador huyó de Jerusalén en el año 70 d. de J.C., después del bloqueo de la ciudad por los ejércitos de Tito, y se llevó a Pella una copia de las notas de Mateo. En el año 71, estando en Pella, Isador escribió el evangelio según Mateo. También tenía consigo las primeras cuatro quintas partes del relato de Marcos.

<a name="U121_8_8"></a>*121:8.8 (1342.3)* *3. El evangelio según Lucas.* Lucas, el médico gentil de Antioquía en Pisidia, fue convertido por Pablo, y escribió una historia de muchas maneras distinta de la vida del Maestro. En el año 47 d. de J.C. se hizo seguidor de Pablo y comenzó a enterarse de la vida y las enseñanzas de Jesús. Lucas preserva mucho de la «gracia del Señor Jesucristo» en su recopilación de datos recogidos de las palabras de Pablo y de otros. La imagen del Maestro pintada por Lucas es la del «amigo de los publicanos y los pecadores». Organizó en forma de evangelio sus muchas notas sólo después de la muerte de Pablo. Lucas escribió en Acaya durante el año 82. Pensaba escribir tres libros sobre la historia de Cristo y del cristianismo, pero murió en el año 90 d. de J.C., cuando estaba a punto de terminar la segunda de estas obras: «Hechos de los Apóstoles».

<a name="U121_8_9"></a>*121:8.9 (1342.4)* El evangelio de Lucas se basaba principalmente en la historia de la vida de Jesús tal como Pablo se la había narrado. En este sentido el evangelio de Lucas es, en cierto modo, el evangelio según Pablo. Pero Lucas contaba con otras fuentes de información. No solamente entrevistó a decenas de testigos de los numerosos episodios de la vida de Jesús que él relata, sino que también contaba con un ejemplar del evangelio de Marcos, es decir, de los primeros cuatro quintos de dichos escritos, el texto de Isador y un breve artículo escrito en el año 78 d. de J.C. en Antioquía por un creyente cuyo nombre era Cedes. Lucas también contaba con un ejemplar mutilado y muy modificado de algunas notas atribuídas al apóstol Andrés.

<a name="U121_8_10"></a>*121:8.10 (1342.5)* *4. El evangelio de Juan.* El evangelio según Juan relata gran parte del trabajo de Jesús en Judea y alrededor de Jerusalén que no se menciona en los otros escritos. Éste es el así llamado evangelio según Juan el hijo de Zebedeo, y aunque Juan no fue el autor, sí fue su inspirador. Desde el principio ha sido corregido repetidamente para que pareciera escrito por Juan mismo. Cuando se escribió esta narrativa, Juan tenía los otros evangelios, observando que se habían omitido numerosos hechos; por eso, en el año 101 d. de J.C. le propuso a su colaborador Natán, un judío griego de Cesarea, que emprendiera la tarea de escribir. Juan proporcionaba el material de su memoria y en los tres evangelios ya existentes. No tenía escrito nada sobre el tema. La epístola denominada «La primera de San Juan», fue escrita por él mismo como una carta explicatoria del trabajo que Natán había ejecutado bajo su dirección.

<a name="U121_8_11"></a>*121:8.11 (1342.6)* Todos estos autores describían honestamente a Jesús tal como ellos lo habían visto, lo recordaban o habían sabido de él, y a medida que su concepto de estos distantes acontecimientos había sido afectado por la subsiguiente adopción de la teología paulina del cristianismo. Estos escritos, a pesar de todas sus imperfecciones, han bastado para cambiar el curso de la historia de Urantia durante casi dos mil años.

<a name="U121_8_12"></a>*121:8.12 (1343.1)* [*Reconocimiento:* Para llevar a cabo mi misión, que consiste en volver a relatar las enseñanzas y las circunstancias de la vida de Jesús de Nazaret, he recurrido libremente a todos los archivos y fuentes de información planetaria. Mi principal motivo al emprender esta tarea era el de preparar un documento que no solamente sea iluminador para la generación de seres humanos que ahora viven, pero para que sea provechoso para todos las futuras generaciones. Seleccioné los elementos más adecuados para cumplir este propósito de la amplia gama de información que me fue proporcionada. Siempre que pude, extraje mi información de fuentes puramente humanas. Sólo cuando dichas fuentes resultaban insuficientes he recurrido a los archivos superhumanos. Siempre que las ideas y los conceptos de la vida y las enseñanzas de Jesús estuvieran expresados en forma aceptable por una mente humana, invariablemente preferí utilizar las conformaciones aparentemente humanas de pensamiento. Aunque traté de ajustar la expresión verbal para que corresponda mejor a nuestro concepto del verdadero significado y de la real importancia de la vida y las enseñanzas del Maestro, siempre que fuera posible me limité al concepto humano y al modo de pensamiento humano en todos mis relatos. Bien sé que los conceptos originados en la mente humana son más aceptables y útiles para todas demás mentes humanas. Allí donde no pude hallar los conceptos necesarios en los archivos humanos o en las expresiones humanas, recurrí entonces a la memoria de mi propia orden de criaturas terrestres, los seres intermedios. En los casos en que esta fuente secundaria de información resultó inadecuada, recurrí sin titubeos a las fuentes superplanetarias de información.

<a name="U121_8_13"></a>*121:8.13 (1343.2)* Los memorandos que he reunido, y de los cuales he preparado este relato de la vida y las enseñanzas de Jesús —aparte de la memoria de los escritos del apóstol Andrés— abarcan joyas del pensamiento y conceptos superiores de las enseñanzas de Jesús, recopilados por más de dos mil seres humanos que vivieron en la tierra desde los tiempos de Jesús hasta el momento de redacción de estas revelaciones, que más correctamente debería llamar repasos. El permiso revelatorio sólo ha sido utilizado cuando los escritos y los conceptos humanos no ofrecían un esquema de pensamiento adecuado. Mi comisión reveladora me prohíbe recurrir a fuentes extrahumanas para información o expresión hasta que atestiguara que había agotado todas las posibilidades para encontrar la expresión conceptual necesaria en las fuentes puramente humanas.

<a name="U121_8_14"></a>*121:8.14 (1343.3)* Aunque yo, en colaboración con mis once compañeros asociados seres intermedios y bajo la supervisión del Melquisedek a cargo, he encarado este relato de acuerdo con mi concepto de organización efectiva y mi elección de expresión inmediata, sin embargo, la mayoría de las ideas y algunas de las expresiones que he utilizado se originaron en la mente de los hombres de muchas razas y de muchas generaciones sucesivas que han vivido o que durante este trabajo viven aún en la tierra. En realidad he actuado como recopilador y corrector más que como narrador original. Me he apropiado sin titubeos de las ideas y conceptos, preferiblemente humanos, que permitieran crear el retrato más auténtico de la vida de Jesús y reiterar sus enseñanzas sin parangón mediante una fraseología altamente provechosa y universalmente esclarecedora. En nombre de la Fraternidad de los Seres Intermedios Unidos de Urantia, deseo expresar nuestra inmensa gratitud a todas las fuentes y archivos de hechos y conceptos que hemos utilizado para elaborar este nuestro repaso de la vida de Jesús en la tierra].
