﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento121.md" title="Los Tiempos del Autootorgamiento de Micael">Documento 121</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento123.md" title="La Infancia de Jesús">Documento 123</a>&#160;&#62;&#62;</p><hr />

## Documento 122

## <a name="U122_0_0"></a>El Nacimiento y la Infancia de Jesús

<a name="U122_0_1"></a>*122:0.1 (1344.1)* SERÍA casi imposible explicar plenamente las muchas razones que llevaron a la selección de Palestina como el país del autootorgamiento de Micael y especialmente el por qué se escogió la familia de José y María como el marco inmediato para la aparición de este Hijo de Dios en Urantia.

<a name="U122_0_2"></a>*122:0.2 (1344.2)* Después de estudiar un informe especial sobre el estado de los mundos segregados, preparado por los Melquisedek, con el asesoramiento de Gabriel, Micael finalmente seleccionó a Urantia como el planeta en donde ejecutaría su último autootorgamiento. Posteriormente a esta decision Gabriel visitó personalmente a Urantia y como resultado de su estudio de los grupos humanos y de realizar una encuesta sobre las características espirituales, intelectuales, raciales y geográficas del mundo y de sus gentes, decidió que los hebreos reunían aquellas relativas ventajas que justificaban la selección de esta raza como la raza del autootorgamiento. Cuando Micael aprobó esta decisión, Gabriel nombró y envió a Urantia la Comisión de Familia de los Doce —seleccionada entre las órdenes más altas de las personalidades del universo— con el encargo específico de investigar la vida familiar judía. Al finalizar esta comisión su tarea, Gabriel se encontraba en Urantia y recibió el informe nominando a tres posibles parejas, que en la opinión de la comisión, eran igualmente favorables como familias del autootorgamiento para la proyectada encarnación de Micael.

<a name="U122_0_3"></a>*122:0.3 (1344.3)* De las tres parejas nominadas, Gabriel personalmente seleccionó entre ellas a José y María. Posteriormente compareció ante María, dándole la grata nueva de que ella había sido seleccionada para ser la madre terrenal del niño autootorgador.

### <a name="U122_1_0"></a>1&#8228;&#160;José y María

<a name="U122_1_1"></a>*122:1.1 (1344.4)* José, el padre humano de Jesús (Josué ben José) era un hebreo entre los hebreos, aunque llevara muchos rasgos raciales no judíos que habían sido agregados a su árbol genealógico de vez en cuando por las líneas femeninas de sus progenitores. Las raíces del padre de Jesús se remontaban a los días de Abraham, y por intermedio de ese venerable patriarca, a los sumerios y noditas y, a través de las tribus sureñas del antiguo hombre azul, hasta Andón y Fonta. David y Salomón no se encontraban en la línea directa de descendencia de José, ni tampoco se remontaba el origen de José directamente a Adán. Los antepasados inmediatos de José eran obreros: constructores, carpinteros, albañiles y herreros. José mismo era carpintero, y posteriormente contratista. Su familia pertenecía a una larga e ilustre nobleza de la gente común, apareciendo de cuando en cuando personalidades destacadas, cuya actuación se había distinguido durante la evolución de la religión en Urantia.

<a name="U122_1_2"></a>*122:1.2 (1345.1)* María, la madre terrenal de Jesús, descendía de una larga línea de inimitables antepasados que comprendía muchas de las mujeres más notables de la historia racial de Urantia. Aunque María era una mujer promedio de su tiempo y generación, con un temperamento relativamente normal, contaba entre sus antepasados a mujeres muy bien conocidas tales como Annón, Támar, Ruth, Betsabé, Ansie, Cloa, Eva, Enta y Ratta. No había en aquel tiempo otra mujer judía con una genealogía más ilustre de progenitores comunes y corrientes, o una que se remontara a los más auspiciosos comienzos. Tanto los antepasados de María como los de José habían sido de temperamento fuerte pero común dando de vez en cuando numerosas personalidades destacadas en la marcha de la civilización y la evolución progresiva de la religión. Desde un punto de vista racial, no es plenamente apropiado considerar a María como judía. Era judía por cultura y creencias, pero en dote hereditaria era más bien una combinación de razas, a saber: siria, hitita, fenicia, griega y egipcia, o sea que su herencia racial era más heterogénea que la de José.

<a name="U122_1_3"></a>*122:1.3 (1345.2)* De todas las parejas que vivían en Palestina en el tiempo del proyectado autootorgamiento de Micael, José y María poseían la combinación más ideal de vastos vínculos raciales y promedio elevado de dotes de personalidad. Era el plan de Micael aparecer en la tierra como un hombre *común,* para que las gentes comunes pudieran comprenderlo y recibirlo; por esto Gabriel seleccionó a personas tales como José y María para ser los padres de autootorgamiento.

### <a name="U122_2_0"></a>2&#8228;&#160;Gabriel Se Aparece ante Elisabet

<a name="U122_2_1"></a>*122:2.1 (1345.3)* En verdad el trabajo de Jesús en Urantia fue comenzado por Juan Bautista. Zacarías, el padre de Juan, era un sacerdote judío, y su madre Elizabeth pertenecía a la rama más próspera del mismo amplio grupo familiar de María, la madre de Jesús. Zacarías y Elizabeth, aunque casados por muchos años, no tenían hijos.

<a name="U122_2_2"></a>*122:2.2 (1345.4)* A fines del mes de junio del año 8 a. de J.C., unos tres meses después de los esponsales de José y María, Gabriel apareció al mediodía ante Elizabeth, tal como más tarde se presentaría ante María, y dijo Gabriel:

<a name="U122_2_3"></a>*122:2.3 (1345.5)* «Mientras tu marido Zacarías oficia ante el altar en Jerusalén, y mientras el pueblo reunido ora por la llegada del liberador, yo, Gabriel, he venido para anunciarte que pronto tendrás un hijo, quien será el precursor del maestro divino, y que tú lo llamarás a tu hijo Juan. Crecerá dedicado al Señor tu Dios, y cuando llegue a la madurez, alegrará tu corazón porque llevará muchas almas a Dios, y también proclamará el advenimiento del sanador de almas de tu pueblo, y el libertador del espíritu de la humanidad entera. Tu parienta María será la madre de este hijo de promesa, y yo también me apareceré ante ella.»

<a name="U122_2_4"></a>*122:2.4 (1345.6)* Esta visión muy aterrorizó a Elizabeth. Después de la partida de Gabriel, le dio vueltas y más vueltas a esta experiencia en su cabeza, reflexionando detenidamente sobre las palabras de este majestuoso visitante. Pero no mencionó nada a nadie, sino a su marido, hasta principios de febrero del año siguiente, fecha en que visitó a María.

<a name="U122_2_5"></a>*122:2.5 (1345.7)* Elizabeth no reveló este secreto a su marido inmediatamente, sino tan sólo cinco meses más tarde. Cuando le contó la historia de la visita de Gabriel, Zacarías la consideró con escepticismo, dudando de toda la experiencia por varias semanas; solamente comenzó a medio creer, aunque sin demasiado entusiasmo, en la visita de Gabriel a su esposa cuando ya no pudo dudar de que ella estaba encinta. Zacarías estaba grandemente perplejo y confundido por el embarazo de Elizabeth, aunque, a pesar de su propia edad avanzada, no dudaba de la virtud de su esposa. Unas seis semanas antes del nacimiento de Juan, Zacarías tuvo un sueño muy notable y entonces pudo convencerse de que Elizabeth daría a luz un hijo de destino, el que prepararía el camino para la llegada del Mesías.

<a name="U122_2_6"></a>*122:2.6 (1346.1)* Gabriel hizo su aparición ante María a mediados de noviembre del año 8 a. de J.C., mientras ella estaba trabajando en su casa de Nazaret. Más adelante, cuando María supo sin lugar a dudas que iba a ser madre, persuadió a José que le permitiera viajar a la Ciudad de Judá, más de seis kilómetros en las colinas al oeste de Jerusalén, para visitar a Elizabeth. Gabriel había informado a cada una de estas futuras madres de su aparición ante la otra. Naturalmente deseaban encontrarse, comparar sus experiencias y hablar del futuro de sus hijos. María permaneció con ésta, su prima lejana por tres semanas. Mucho hizo Elizabeth para fortalecer la fe de María en la visión de Gabriel, de modo que ésta regresó al hogar más plenamente dedicada a su misión futura de madre del hijo de destino, a quien muy pronto daría a luz, presentándole al mundo un bebé indefenso, como cualquier otro, común y normal del reino.

<a name="U122_2_7"></a>*122:2.7 (1346.2)* Juan nació en la Ciudad de Judá el 25 de marzo del año 7 a. de J.C. Zacarías y Elizabeth tuvieron un gran regocijo con la llegada del hijo tal como Gabriel había prometido. Al octavo día, cuando presentaron al niño para la circuncisión, lo llamaron formalmente Juan así como se les había mandado. Un sobrino de Zacarías ya había partido para Nazaret, para entregar a María el recado de Elizabeth, la buena nueva del nacimiento de un hijo cuyo nombre sería Juan.

<a name="U122_2_8"></a>*122:2.8 (1346.3)* Los padres aleccionaron a Juan desde su más tierna infancia para que supiera que su destino consistía en ser un dirigente espiritual y un maestro religioso. Y el terreno de su corazón siempre respondió a la semilla de esta idea. Aun cuando niño, se le encontraba frecuentemente en el templo durante los oficios de su padre, y profundamente le impresionó la significación de todo lo que veía.

### <a name="U122_3_0"></a>3&#8228;&#160;La Anunciación de Gabriel a María

<a name="U122_3_1"></a>*122:3.1 (1346.4)* Cierta tarde al ponerse el sol, antes de que José hubiera regresado al hogar, Gabriel apareció ante María junto a una mesa baja de piedra y, una vez que ella recobró su compostura, díjole: «Vengo a instancias de mi Maestro, a quien tu amarás y nutrirás. A ti María, te traigo gratas nuevas al anunciarte que la concepción dentro de ti es mandato del cielo, y en el momento propicio serás la madre de un hijo; lo llamarás Josué, y él inaugurará el reino del cielo en la tierra y entre los hombres. No menciones esto a nadie excepto a José y a Elizabeth, tu parienta, ante quien también he aparecido, y quien pronto dará a luz un hijo cuyo nombre será Juan, y quien preparará el camino para el mensaje de liberación que tu hijo sabrá proclamar con gran fuerza y profunda convicción a todos los hombres. Y no dudéis de mi palabra María, pues éste es el hogar que se escogió como morada mortal del hijo de destino. Mi bendición te acompaña, el poder de los Altísimos te fortalecerá y el Señor de toda la tierra te cobijará.

<a name="U122_3_2"></a>*122:3.2 (1346.5)* Durante muchas semanas María guardó el secreto en su corazón, reflexionando a solas sobre esta visitación; hasta que estuvo segura de que estaba encinta. Sólo entonces se atrevió a revelar estos acontecimientos inusitados a su marido. Al escuchar José este relato, aunque confiaba plenamente en María, quedó muy preocupado y perdió el sueño durante muchas noches. Primero dudaba la visitación de Gabriel. Eventualmente, cuando se persuadió casi totalmente de que María había realmente oído la voz y contemplado la forma del mensajero divino, su mente se vio convulsionada al reflexionar sobre cómo podían ocurrir tales cosas. ¿Cómo era posible que un hijo de seres humanos fuera un hijo de destino divino? José no podía reconciliar estas ideas contradictorias hasta que, después de varias semanas de reflexión, tanto él como María llegaron a la conclusión de que habían sido elegidos como padres del Mesías, aunque el concepto judío no presuponía que el liberador esperado fuera de naturaleza divina. Al llegar a esta conclusión importantísima, María se apresuró a ir a visitar a Elizabeth.

<a name="U122_3_3"></a>*122:3.3 (1347.1)* En el viaje de vuelta, María visitó a sus padres, Joaquín y Ana. Sus dos hermanos, sus dos hermanas y sus padres consideraban con escepticismo la misión divina de Jesús, aunque por supuesto en ese entonces nada sabían de la visitación de Gabriel. Pero María sí le confió a su hermana Salomé que creía que su hijo estaba destinado a ser un gran maestro.

<a name="U122_3_4"></a>*122:3.4 (1347.2)* La anunciación de Gabriel a María ocurrió al día siguiente de la concepción de Jesús y constituyó el único acontecimiento de naturaleza supernatural del embarazo y alumbramiento del hijo prometido.

### <a name="U122_4_0"></a>4&#8228;&#160;El Sueño de José

<a name="U122_4_1"></a>*122:4.1 (1347.3)* José no llegaba a aceptar la idea de que María daría a luz un hijo extraordinario, hasta él cierta noche experimentó un sueño muy impresionante. En el sueño se le apareció un resplandeciente mensajero celestial que le dijo entre otras cosas: «José, por mandato de Aquel que reina en las alturas, aparezco ante ti para hablarte del hijo que aguarda María, y quien llegará a ser una gran luz en el mundo. En él habrá vida y su vida será la luz de la humanidad. Primero vendrá a tu pueblo, pero ellos casi no lo recibirán; pero a todos cuantos sepan recibirlo, a todos ellos revelará que son hijos de Dios». Después de esta experiencia José no volvió a dudar jamás del relato de María sobre la visitación de Gabriel ni de que su futuro hijo estaba destinado a ser un mensajero de Dios para el mundo.

<a name="U122_4_2"></a>*122:4.2 (1347.4)* En todas estas visitaciones no hubo mención alguna de la casa de David. Nada se dijo que indicara que Jesús estaba destinado a ser el «liberador de los judíos», ni tam-poco que sería el ansiado Mesías. Jesús no era el Mesías como lo habían anticipado los judíos, sino el *libertador del mundo.* Su misión era para con todas las razas y los pueblos, no para un solo grupo.

<a name="U122_4_3"></a>*122:4.3 (1347.5)* José no provenía del linaje del rey David. María tenía más descendencia davídica que José. Es verdad que José tuvo que ir a Belén, la ciudad de David, para registrarse en el censo romano, pero eso se debía al hecho de que, seis generaciones antes, el antepasado paterno de esa generación de José, siendo un huérfano, había sido adoptado por Sadoc, un descendiente directo de David; de allí que José también fuera considerado como formando parte de la «casa de David».

<a name="U122_4_4"></a>*122:4.4 (1347.6)* Se intentó atribuir a Jesús muchas de las así llamadas profecías mesiánicas del Antiguo Testamento, mucho tiempo después de su vida mortal en la tierra. Durante siglos los profetas hebreos habían proclamado la llegada de un liberador, y esas pro-mesas se habían interpretado por generaciones sucesivas como refiriéndose a un nuevo gobernante judío que ocuparía el trono de David, y que usando los mismos métodos milagrosos de Moisés establecería a los judíos en Palestina como una nación poderosa, libre de toda dominación extranjera. También, muchos pasajes figurados encontrados en las escrituras hebreas posteriormente se aplicaron erróneamente a la misión de la vida de Jesús. Las escrituras del Antiguo Testamento fueron en varios casos modificadas y distorsionadas para aparecer que se conformaban con uno u otro episodio de la vida terrestre del Maestro. Jesús mismo negó cierta vez públicamente toda conexión con la casa real de David. Aun el pasaje que decía «una joven dará a luz un hijo», se cambió a «una virgen dará a luz un hijo». Lo mismo ocurrió con los muchos escritos que se refieren al árbol genealógico de José y María, originados después de la carrera terrestre de Micael. Muchos de estas cepas contienen bastante del linaje del Maestro, pero en general no son genuinos y no es posible confiar en ellos como ciertos. Los primeros discípulos de Jesús sucumbieron más de una vez a la tentación de modificar las antiguas profecías para conformarlas con la vida de su Señor y Maestro.

### <a name="U122_5_0"></a>5&#8228;&#160;Los Padres Terrenales de Jesús

<a name="U122_5_1"></a>*122:5.1 (1348.1)* José era hombre de temperamento dulce, extremadamente escrupuloso, y en todos los aspectos fiel a las convenciones y prácticas religiosas de su pueblo. Hablaba poco pero pensaba mucho. La dura condición del pueblo judío apenaba a José. En su juventud, conviviendo con sus ocho hermanos y hermanas, había sido de carácter más alegre, pero durante los primeros años de su vida matrimonial (durante la niñez de Jesús) sufrió períodos de leve desaliento espiritual. Estas manifestaciones temperamentales se habían mejorado considerablemente poco antes de su muerte prematura; y después de que la situación económica de su familia había mejorado por su progreso de carpintero a próspero contratista.

<a name="U122_5_2"></a>*122:5.2 (1348.2)* El temperamento de María era casi opuesto al de su marido. Usualmente alegre, siempre de buen talante y dispuesta, raramente se dejaba dominar por la depresión. María expresaba libre y frecuentemente sus sentimientos emocionales y no se la vio nunca triste hasta después de la muerte súbita de José. Apenas si se había recuperado de este golpe cuando hubo de enfrentar las ansiedades y dudas que surgían de la extraordinaria carrera de su hijo mayor, quien tan rápidamente se estaba desarrollando ante sus ojos asombrados. Pero durante toda esta experiencia inusitada, María se mantuvo serena y animosamente demostró buen tino en sus relaciones con su hijo mayor, que era extraño y difícil de comprender, así como también con sus hermanos y hermanas sobrevivientes.

<a name="U122_5_3"></a>*122:5.3 (1348.3)* Jesús había heredado de su padre su dulzura extraordinaria y su maravillosa comprensión de la naturaleza humana; y de su madre sus grandes dones didácticos y su extraordinaria capacidad de indignación recta frente a las injusticias. Emotivamente Jesús reaccionaba a veces al medio ambiente de su vida adulta como su padre, mostrándose meditabundo y adorador y a veces parecía triste; pero más a menudo actuaba de la manera optimista y decidida de su madre. En general el temperamento de María trató de dominar la carrera del Hijo divino durante su crecimiento y sus pasos importantísimos hacia la edad adulta. En ciertos aspectos Jesús combinaba los rasgos de sus padres; en otros, los rasgos de uno de ellos predominaban sobre los del otro.

<a name="U122_5_4"></a>*122:5.4 (1348.4)* De José derivó Jesús su conocimiento estricto sobre el uso de las ceremonias judías y su conocimiento poco común de las escrituras hebreas; de María derivó un punto de vista más amplio de la vida religiosa y un concepto más liberal de la libertad espiritual personal.

<a name="U122_5_5"></a>*122:5.5 (1349.1)* Las familias de José y de María eran muy instruidas para su tiempo. José y María poseían instrucción muy por encima del promedio para su tiempo y posición social. Él era un pensador; ella sabía planear, era experta en adaptarse y práctica en la ejecución inmediata. José era trigueño de ojos negros; María, rubia oscura de ojos pardos.

<a name="U122_5_6"></a>*122:5.6 (1349.2)* Si José hubiera vivido, sin lugar a dudas hubiera llegado a ser un firme creyente en la misión divina de su hijo mayor. María alternaba entre la fe y la duda, influída grandemente por las opiniones expresadas de sus otros hijos, de sus amigos y parientes, pero en último término su fe se veía constantemente fortalecida por el recuerdo de la aparición de Gabriel inmediatamente después de la concepción de su hijo.

<a name="U122_5_7"></a>*122:5.7 (1349.3)* María era una tejedora experta y en casi todas las artes hogareñas, más hábil que el promedio de su época; era una excelente ama de casa. Tanto José como María eran buenos maestros, y se aseguraron de que sus hijos e hijas fueran bien instruídos en las enseñanzas de esos tiempos.

<a name="U122_5_8"></a>*122:5.8 (1349.4)* Cuando José era joven, fue contratado por el padre de María, para construir una adición a la casa. Allí se conocieron José y María, cuando ésta le llevó una taza de agua para el almuerzo; allí comenzó la relación de esta pareja que estaba destinada a ser los padres de Jesús.

<a name="U122_5_9"></a>*122:5.9 (1349.5)* José y María se casaron de acuerdo con las costumbres judías, en la casa de María en las afueras de Nazaret, cuando José contaba veintiún años de edad. Esta boda fue la culminación de un noviazgo normal de casi dos años. Poco tiempo después se mudaron a su nueva casa en Nazaret, que había sido construida por José con la ayuda de dos de sus hermanos. La casa estaba ubicada al pie de una elevación que dominaba un bello paisaje. La joven pareja se preparaba para recibir en esta casa, alistada con tanto amor, al hijo prometido, sin saber que este acontecimiento de gran importancia para un universo ocurriría lejos de su hogar, en Belén de Judea.

<a name="U122_5_10"></a>*122:5.10 (1349.6)* La mayor parte de la familia de José se convirtieron en creyentes de las enseñanzas de Jesús, pero muy pocos de los parientes de María creyeron en él hasta después de su partida de este mundo. José se inclinaba más hacia el concepto espiritual del Mesías esperado, mientras que María y su familia, en particular su padre, mantenían la idea de un Mesías como el liberador temporal y gobernante político. Los antepasados de María se habían identificado notoriamente con las actividades de los Macabeos de ese entonces, de los tiempos recientes.

<a name="U122_5_11"></a>*122:5.11 (1349.7)* José sostenía preceptos de la tendencia oriental o de Babilonia dentro de la religión judía; María por otra parte tenía una visión más liberal y amplia, occidental o helenística de la ley y de los profetas.

### <a name="U122_6_0"></a>6&#8228;&#160;La Casa en Nazaret

<a name="U122_6_1"></a>*122:6.1 (1349.8)* La casa de Jesús no estaba lejos de la elevada colina situada en la parte norte de Nazaret, a cierta distancia de la fuente de la aldea, que estaba en la sección oriental de la ciudad. La familia de Jesús vivía en las afueras de la ciudad, lo cual posteriormente le permitió a Jesús disfrutar de frecuentes caminatas en el campo y subir a la cumbre de la elevación cercana, que constituía la colina más alta del sur de Galilea, a excepción del Monte Tabor al este y de la colina de Naín, que tenía aproximadamente la misma altura. Su casa estaba ubicada hacia el sur y el este del promontorio sur de esta colina y aproximadamente a mitad de distancia entre la base de esta elevación y el camino que conducía de Nazaret a Caná. A Jesús le encantaba subir a la colina; otra de sus caminatas favoritas era un angosto sendero que rodeaba la base de la colina en dirección noreste hasta el punto en donde se unía al camino a Séforis.

<a name="U122_6_2"></a>*122:6.2 (1350.1)* La casa de José y María era una estructura de piedra de una habitación con techo plano y un edificio adyacente para los animales. Los muebles consistían en una mesa baja de piedra, vasijas de barro, platos y ollas de piedra, un telar, una lámpara, varios bancos pequeños y alfombras para dormir sobre el piso de piedra. Detrás de la casa, cerca de la construcción para los animales, había un tejado que protegía el horno y el molino para moler trigo. Se necesitaban dos personas para utilizar este tipo de molino, uno para moler y otro para echar el grano. Cuando niño, Jesús frecuentemente echaba grano en este molino mientras que su madre lo hacía girar.

<a name="U122_6_3"></a>*122:6.3 (1350.2)* En el transcurso de los años, a medida que crecía la familia, todos ellos se sentaban en el piso alrededor de la mesa agrandada de piedra para disfrutar de sus comidas, sirviéndose de un plato u olla común. Durante el invierno la cena estaba iluminada por una pequeña lámpara chata de arcilla, colocada sobre la mesa, con aceite de oliva como combustible. Después del nacimiento de Marta, José construyó un agregado a esta casa, una habitación amplia, que se utilizaba como taller de carpintería de día y como dormitorio de noche.

### <a name="U122_7_0"></a>7&#8228;&#160;El Viaje a Belén

<a name="U122_7_1"></a>*122:7.1 (1350.3)* En el mes de marzo del año 8 a. de J.C. (el mes en que José y María se casaron) César Augusto decretó que todos los habitantes del Imperio Romano debían ser contados, que se realizaría un censo para mejorar el sistema de impuestos. Los judíos siempre estuvieron en contra de los intentos de «contar a la gente»; este hecho sumado a las graves dificultades internas del gobierno de Herodes, rey de Judea, había conspirado para ocasionar el aplazamiento del censo en el reino judío por un año. En todo el Imperio Romano este censo se realizó en el año 8 a. de J.C., pero en el reino palestino de Herodes ocurrió un año más tarde, el año 7 a. de J.C.

<a name="U122_7_2"></a>*122:7.2 (1350.4)* No era necesario que María fuera a Belén para registrarse, pues José tenía autorización para registrar a toda su familia, pero María, siendo una persona enérgica y que amaba la aventura, insistió en acompañarle. Temía quedarse sola por si el niño nacía durante la ausencia de José, y puesto que Belén no estaba lejos de la Ciudad de Judá, María anticipaba una posible visita agradable a su parienta Elizabeth.

<a name="U122_7_3"></a>*122:7.3 (1350.5)* José prácticamente prohibió a María que lo acompañara, pero no sirvió de nada; María preparó alimentos para los dos, suficientes para tres o cuatro días, aprontándose para el viaje. Pero antes de partir ya José se había reconciliado con la idea de que María lo acompañara, y al alba partieron alegremente de Nazaret.

<a name="U122_7_4"></a>*122:7.4 (1350.6)* María y José eran pobres, y puesto que tenían un solo animal de carga, María, que estaba encinta, cabalgaba el animal con las provisiones mientras que José caminaba conduciendo a la bestia. El construir y amueblar la casa había sido un gasto grande para José quien también tenía que contribuir para mantener a sus padres, puesto que su padre había sido incapacitado poco tiempo antes. Así partió esta pareja judía de su humilde hogar una mañana temprana, el 18 de agosto del año 7 a. de J.C. en dirección a Belén.

<a name="U122_7_5"></a>*122:7.5 (1351.1)* El primer día de viaje los llevó al pie del Monte Gilboa, donde acamparon durante la noche junto al río Jordán, conversando largamente de qué clase de hijo les nacería; José lo veía como maestro espiritual y María como un Mesías judío, un liberador de la nación hebrea.

<a name="U122_7_6"></a>*122:7.6 (1351.2)* Bien temprano a la mañana siguiente del 19 de agosto, José y María reanudaron su viaje. Tomaron su almuerzo al pie del Monte Sartaba que domina el valle jordano, y prosiguieron su viaje, llegando por la noche a Jericó, donde se alojaron en una posada del camino en las afueras de la ciudad. Después de la cena y las conversaciones sobre la opresión practicada por el gobierno romano, Herodes, el censo, y la influencia comparativa de Jerusalén y Alejandría como centros de conocimiento y cultura judíos, los viajeros nazarenos se retiraron para descansar. Muy temprano por la mañana del 20 de agosto reanudaron su viaje, llegando a Jerusalén antes del medio día; allí visitaron el templo y luego siguieron camino hacia su destino, llegando a Belén a media tarde.

<a name="U122_7_7"></a>*122:7.7 (1351.3)* La posada estaba repleta, y José buscó alojarse con parientes lejanos, pero todos los cuartos en Belén estaban totalmente ocupados a capacidad. Al volver al patio de la posada, le informaron que los establos para las caravanas, labrados en los lados de la roca y situados justo por debajo de la hostería, habían sido vaciados y limpiados para alojar viajeros. Habiendo dejado el burro en el patio, José cargó con las bolsas de indumentos y provisiones y descendió con María los escalones de piedra hasta su alojamiento. Se encontraron ubicados en lo que había sido un cuarto para almacenar granos frente a los establos y a los pesebres de los animales. Habían colgado cortinas de lona, y ellos se consideraron afortunados de haber conseguido un alojamiento tan cómodo.

<a name="U122_7_8"></a>*122:7.8 (1351.4)* José había pensado salir inmediatamente para registrarse, pero María estaba cansada; se sentía mal y le rogó que permaneciera a su lado, a lo cual él accedió.

### <a name="U122_8_0"></a>8&#8228;&#160;El Nacimiento de Jesús

<a name="U122_8_1"></a>*122:8.1 (1351.5)* Durante toda esa noche María estaba inquieta, de manera que ninguno de los dos durmió mucho. Al alba los dolores de parto ya se habían evidenciado, y al mediodía del 21 de agosto del año 7 a. de J.C., con la ayuda tierna de otras viajeras, María dio a luz un niño varón. Jesús de Nazaret había nacido en el mundo, se le envolvió en ropas que María había traído por precaución, y se le puso en el pesebre cercano.

<a name="U122_8_2"></a>*122:8.2 (1351.6)* Así nació el niño prometido; es decir, de misma manera que todos los niños que antes y desde entonces han llegado al mundo. Y al octavo día de su nacimiento y de acuerdo con la práctica judía, fue circuncidado y se le llamó formalmente Josué (Jesús).

<a name="U122_8_3"></a>*122:8.3 (1351.7)* Al día siguiente del nacimiento de Jesús, José fue a registrarse. Se encontró con un hombre con el que ellos habían conversado dos noches antes en Jericó, y éste lo llevó a ver a un amigo rico de él, y éste tenía una habitación en la posada, y dijo que con placer intercambiaría las habitaciones con la pareja de Nazaret. Esa misma tarde se mudaron a la posada, donde permanecieron casi tres semanas hasta que consiguieron hospedaje en la casa de un pariente lejano de José.

<a name="U122_8_4"></a>*122:8.4 (1351.8)* El segundo día después del nacimiento de Jesús, María envió un mensaje a Elizabeth diciéndole que había llegado su hijo; Elizabeth respondió invitando a José a ir a Jerusalén para hablar de todos sus asuntos con Zacarías. A la semana siguiente José fue a Jerusalén para encontrarse con Zacarías. Tanto Zacarías como Elizabeth estaban sinceramente convencidos de que Jesús estaba destinado a ser el liberador judío, el Mesías, y que el hijo de ellos, Juan, sería con el tiempo el jefe de sus ayudantes, el hombre de destíno y su brazo derecho. Como María compartía esas opiniones, no fue difícil convencer a José de que se quedaran en Belén, la Ciudad de David, para que Jesús eventualmente pudiera llegar a ocupar el trono de Israel como sucesor de David. Por consiguiente, permanecieron más de un año en Belén, dedicándose José a su oficio de carpintero.

<a name="U122_8_5"></a>*122:8.5 (1352.1)* Ese mediodía en que naciera Jesús, los serafines de Urantia, reunidos bajo sus directores, verdaderamente cantaron himnos de gloria sobre el pesebre de Belén, pero estos cantos de gloria no fueron detectados por oídos humanos. No hubo pastores ni otras criaturas mortales que vinieran a rendir homenaje al niño de Belén hasta el día de la llegada de ciertos sacerdotes de Ur, que habían sido enviados desde Jerusalén por Zacarías.

<a name="U122_8_6"></a>*122:8.6 (1352.2)* A estos sacerdotes provenientes de la Mesopotamia, se les fue contado tiempo atrás por un extraño maestro religioso de su país, que él había tenido un sueño en el cual se le informaba que la «luz de la vida» estaba a punto de aparecer sobre la tierra en forma de niño, en el pueblo judío. Los tres sacerdotes partieron pues en búsqueda de esta «luz de la vida». Después de muchas semanas de búsqueda infructuosa en Jerusalén, estaban por volverse a Ur cuando conocieron a Zacarías, quien les trasmitió su creencia de que Jesús era el objeto de su búsqueda y los envió a Belén, donde encontraron al niño y dejaron ofrendas junto a María, su madre terrenal. El niño tenía casi tres semanas al tiempo de esta visita.

<a name="U122_8_7"></a>*122:8.7 (1352.3)* Ninguna estrella guió a estos hombres sabios a Belén. La hermosa leyenda de la estrella de Belén se originó de esta manera: Jesús nació al mediodía del 21 de agosto del año 7 a. de J.C. El 29 de mayo del año 7 a. de J.C. hubo una extraordinaria conjunción de Júpiter y Saturno en la constelación de Piscis. Y es un hecho astronómico notable el que conjunciones similares ocurrieran el 29 de septiembre y el 5 de diciembre del mismo año. Sobre la base de estos acontecimientos extraordinarios, pero totalmente naturales, los creyentes bien intencionados de las generaciones sucesivas construyeron la atractiva leyenda de la estrella de Belén y de los Reyes Magos adoradores conducidos por la estrella al pesebre para contemplar y adorar al recién nacido. La mente oriental y del cercano Oriente se deleita en las fábulas, e inventa constantemente bellos mitos sobre la vida de sus dirigentes religiosos y de sus héroes políticos. En la ausencia de la imprenta, cuando la mayor parte del conocimiento humano se trasmitía oralmente de una generación a la otra, era muy fácil que los mitos se tornaran tradiciones y que las tradiciones finalmente se aceptaran como hechos.

### <a name="U122_9_0"></a>9&#8228;&#160;La Presentación en el Templo

<a name="U122_9_1"></a>*122:9.1 (1352.4)* Moisés había enseñado a los judíos que todos los hijos primogénitos pertenecían al Señor, y que, en lugar de su sacrificio tal cual se acostumbraba entre las naciones paganas, ese hijo primogénito podría vivir, siempre y cuando sus padres lo redimieran mediante el pago de cinco siclos a un sacerdote autorizado. También existía una reglamentación mosaica que mandaba que la madre, después de cierto período de tiempo, se presentara (o que alguien hiciera el sacrificio correspondiente en su nombre) en el templo para purificarse. Era costumbre efectuar ambas ceremonias al mismo tiempo. Por consiguiente, José y María fueron al templo de Jerusalén en persona para presentar a Jesús a los sacerdotes para su redención y hacer a la vez el sacrificio apropiado para asegurar la purificación ceremonial de María de la supuesta suciedad del alumbramiento.

<a name="U122_9_2"></a>*122:9.2 (1353.1)* En las cortes del templo se encontraban con frecuencia dos personajes notables: Simeón el cantor, y Ana, una poetisa. Simeón era de Judea, pero Ana, de Galilea. Casi siempre estaban juntos, y ambos eran íntimos amigos del sacerdote Zacarías, quien les había confiado el secreto de Juan y de Jesús. Tanto Simeón como Ana anhelaban presenciar la llegada del Mesías, y su confianza en Zacarías los llevó a creer que Jesús fuese el esperado liberador de los judíos.

<a name="U122_9_3"></a>*122:9.3 (1353.2)* Zacarías sabía qué día vendrían José y María al templo con Jesús, y había prometido indicar a Simeón y Ana, mediante un gesto especial de saludo con la mano, en la procesión de niños primogénitos, cuál era Jesús.

<a name="U122_9_4"></a>*122:9.4 (1353.3)* Para esta ocasión Ana había escrito un poema que Simeón cantó, para sorpresa de José, de María y de todos los que se encontraban reunidos en los patios del templo. Éste fue su himno de redención del hijo primogénito:

<a name="U122_9_5"></a>*122:9.5 (1353.4)* Bendito sea el Señor, Dios de Israel

<a name="U122_9_6"></a>*122:9.6 (1353.5)* Porque nos ha visitado y ha traído redención a su pueblo;

<a name="U122_9_7"></a>*122:9.7 (1353.6)* Arrojando un ancla de salvación para todos

<a name="U122_9_8"></a>*122:9.8 (1353.7)* En la casa de su siervo David.

<a name="U122_9_9"></a>*122:9.9 (1353.8)* Así como habló por boca de sus santos profetas—

<a name="U122_9_10"></a>*122:9.10 (1353.9)* Salvación de nuestros enemigos, y de la mano de todos los que nos odian;

<a name="U122_9_11"></a>*122:9.11 (1353.10)* Para mostrar su misericordia a nuestros progenitores y recordar el santo pacto—

<a name="U122_9_12"></a>*122:9.12 (1353.11)* Juramiento que hizo a Abraham nuestro padre

<a name="U122_9_13"></a>*122:9.13 (1353.12)* Otorgándonos la dádiva de la liberación de nuestros enemigos para que podamos

<a name="U122_9_14"></a>*122:9.14 (1353.13)* Servirle sin temores,

<a name="U122_9_15"></a>*122:9.15 (1353.14)* En santidad y rectitud delante de él, todos nuestros días.

<a name="U122_9_16"></a>*122:9.16 (1353.15)* Y tú, niño prometido, te llamarás el Profeta del Altísimo.

<a name="U122_9_17"></a>*122:9.17 (1353.16)* Porque irás delante de la presencia del Señor para establecer su reino

<a name="U122_9_18"></a>*122:9.18 (1353.17)* Para dar conocimiento de salvación a su pueblo

<a name="U122_9_19"></a>*122:9.19 (1353.18)* En la remisión de sus pecados.

<a name="U122_9_20"></a>*122:9.20 (1353.19)* Regocijáos en la tierna misericordia de nuestro Dios porque nos visitó desde lo alto la aurora

<a name="U122_9_21"></a>*122:9.21 (1353.20)* Para dar luz a los que habitan en tinieblas y en sombra de muerte

<a name="U122_9_22"></a>*122:9.22 (1353.21)* Para encaminar nuestros pies por camino de paz.

<a name="U122_9_23"></a>*122:9.23 (1353.22)* Dejad, oh Señor, que éste tu siervo se aleje en paz, de acuerdo con tus palabras,

<a name="U122_9_24"></a>*122:9.24 (1353.23)* Porque mis ojos han contemplado la salvación

<a name="U122_9_25"></a>*122:9.25 (1353.24)* Que tú has preparado delante del rostro de todos los pueblos.

<a name="U122_9_26"></a>*122:9.26 (1353.25)* Luz resplandeciente para esclarecimiento aun de gentiles

<a name="U122_9_27"></a>*122:9.27 (1353.26)* Y para la gloria de tu pueblo de Israel.

<a name="U122_9_28"></a>*122:9.28 (1353.27)* Camino de vuelta a Belén, José y María permanecieron silenciosos —confundidos y sin alientos. María estaba turbada por las palabras de despedida de Ana, la anciana poetisa, José no aprobaba este esfuerzo prematuro por hacer de Jesús el Mesías ansiado del pueblo judío.

### <a name="U122_10_0"></a>10&#8228;&#160;Herodes Actúa

<a name="U122_10_1"></a>*122:10.1 (1353.28)* Pero los espías de Herodes no estaban ociosos. Cuando le informaron acerca de la visita a Belén de los sacerdotes de Ur, Herodes mandó que estos caldeos aparecieran ante su presencia. Los interrogó diligentemente a estos hombres sabios acerca del nuevo «rey de los judíos», pero le proporcionaron muy poca satisfacción, explicando que el niño había nacido de una mujer venida a Belén con su marido para registrarse en el censo. Herodes, insatisfecho con esta respuesta, les despidió con una bolsa de dinero mandándoles que encontraran al niño, para que Herodes también pudiera adorarle, puesto que habían dicho que su reino sería espiritual y no temporal. Pero como estos hombres sabios no regresaron, Herodes entró en sospecha. Mientras pensaba en estos hechos, volvieron sus espías y le dieron un informe completo sobre los recientes acontecimientos en el templo, trayéndole una copia de parte de la canción que Simeón había cantado en las ceremonias de redención de Jesús. Pero no se les había ocurrido seguir a José y María. Herodes se enfadó con ellos cuando le dijeron que no sabían a dónde se había dirigido la pareja con el niño. Mandó que partieran espías para ubicar a José y María. Habiéndose enterado Zacarías y Elizabeth de que Herodes había mandado buscar a la familia de Nazaret, permanecieron alejados de Belén. Al mismo tiempo se ocultó al niño varón en la casa de unos parientes de José.

<a name="U122_10_2"></a>*122:10.2 (1354.1)* José tenía miedo de buscar trabajo, y sus pocos ahorros estaban desapareciendo rápidamente. Aun durante el tiempo de las ceremonias de la purificación en el templo, José se consideraba lo suficientemente pobre como para justificar su oferta de dos palomas jóvenes para la purificación de María, tal como Moisés había mandado para la purificación de las madres pobres.

<a name="U122_10_3"></a>*122:10.3 (1354.2)* Como después de más de un año de búsqueda, los espías de Herodes aún no habían ubicado a Jesús; y puesto que se sospechaba que el niño todavía estaba oculto en Belén, Herodes ordenó una búsqueda sistemática en todas las casas de Belén, y el asesinato de todos los niños varones de menos de dos años de edad. Así Herodes pensaba asegurar la destrucción del que sería al crecer el «rey de los judíos». Así perecieron en un día dieciséis niños varones en Belén de Judea. La intriga y el asesinato eran acontecimientos comunes en la corte de Herodes, aun dentro de su familia inmediata.

<a name="U122_10_4"></a>*122:10.4 (1354.3)* La matanza de estos infantes ocurrió a mediados de octubre del año 6 a. de J.C., cuando Jesús tenía poco más de un año de edad. Pero había creyentes en la venida del Mesías aun entre los miembros de la corte de Herodes, y uno de ellos, al enterarse de la matanza de los niños de Belén, se puso en contacto con Zacarías quien a su vez despachó un mensajero a José; la noche antes de la masacre José y María salieron con el niño de Belén, camino a Alejandría en Egipto. Para evitar atraer la atención, viajaron solos a Egipto con Jesús. Zacarías les dio el dinero necesario para ir a Alejandría, donde José trabajó de carpintero, María y Jesús se alojaron con parientes de la familia de José en buena situación económica. Así vivieron en Alejandría por dos años enteros, regresando a Belén tan sólo después de la muerte de Herodes.
