﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento123.md" title="La Infancia de Jesús">Documento 123</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento125.md" title="Jesús en Jerusalén">Documento 125</a>&#160;&#62;&#62;</p><hr />

## Documento 124

## <a name="U124_0_0"></a>La Niñez Posterior de Jesús

<a name="U124_0_1"></a>*124:0.1 (1366.1)* AUNQUE Jesus hubiera tenido en Alejandría mejores oportunidades educacionales que en Galilea, no se hubiera encontrado en un medio ambiente tan espléndido para hacer frente a sus problemas de la vida, con el mínimo de guía didáctica, disfrutando al mismo tiempo de la gran ventaja de una relación constante con tan gran cantidad de hombres y mujeres de todo tipo que provenían de todas las regiones del mundo civilizado. Si hubiera permanecido en Alejandría su educación habría sido dirigida por los judíos según principios exclusivamente judíos. En Nazaret recibió una educación y una capacitación que lo prepararon mucho mejor para comprender a los gentiles y le proporcionaron una idea mejor y más equilibrada de los relativos méritos de los puntos de vista oriental o babilónico, y occidental o helénico de la teología hebrea.

### <a name="U124_1_0"></a>1&#8228;&#160;El Noveno Año de Jesús (Año 3 d&#8228;&#160;de J.C.)

<a name="U124_1_1"></a>*124:1.1 (1366.2)* Aunque no se pueda decir que Jesús hubiera estado jamás gravemente enfermo, sufrió algunas de las enfermedades menores de la infancia durante este año, juntamente con sus hermanos y su hermanita.

<a name="U124_1_2"></a>*124:1.2 (1366.3)* En la escuela, seguía siendo un estudiante favorecido, con una semana libre por mes; también seguía dividiendo su tiempo en partes más o menos iguales entre viajes a las ciudades vecinas con su padre, estadías en la granja de su tío al sur de Nazaret y excursiones de pesca desde Magdala.

<a name="U124_1_3"></a>*124:1.3 (1366.4)* La dificultad más grave que ocurriera hasta el momento en la escuela se produjo a fines del invierno cuando Jesús se atrevió a discutir la enseñanza del chazán, de que todas las imágenes, pinturas y dibujos eran de naturaleza idólatra. A Jesús le gustaba dibujar paisajes y modelar en arcilla una gran variedad de objetos. Todo eso estaba estrictamente prohibido por la ley judía, pero hasta ese momento había podido controlar las objeciones de sus padres para que le permitieran continuar con estas actividades.

<a name="U124_1_4"></a>*124:1.4 (1366.5)* Pero hubo problemas en la escuela cuando uno de los estudiantes menos brillantes descubrió a Jesús haciendo un retrato al carbón del maestro sobre el piso del aula. Ahí estaba el retrato, tan claro como la luz del día, y muchos de los ancianos lo vieron antes de reunirse en consejo y apersonarse ante José para exigirle que algo tenía que hacer para reprimir la desobediencia de su hijo mayor. Aunque no era la primera vez que José y María recibían quejas sobre las reacciones de su versátil y enérgico niño, se trataba de la acusación más seria hasta el momento. Por un rato Jesús escuchó las acusaciones relativas a sus esfuerzos artísticos, sentado en una gran piedra junto a la puerta trasera. Le molestó que culparan a su padre por sus así llamados pecados; entonces entró a la casa, enfrentándose sin temor a sus acusadores. Los ancianos quedaron desconcertados. Algunos tendían a ver el aspecto humorístico de este episodio, mientras que uno o dos parecían pensar que el niño era sacrílego, o por lo menos blasfemo. José estaba perplejo, María estaba indignada, pero Jesús insistió en que se le escuchara. Lo dejaron hablar, y defendió valientemente su punto de vista, concluyendo con gran dominio de sí mismo que acataría la decisión de su padre tanto en este asunto como en toda otra divergencia. Y el consejo de ancianos partió en silencio.

<a name="U124_1_5"></a>*124:1.5 (1367.1)* María intentó convencer a José de que le permitiera a Jesús modelar la arcilla en la casa, siempre y cuando prometiese no llevar este tipo de actividad dudosa a la escuela, pero José se vio obligado a decidir que la interpretación rabínica del segundo mandamiento debía prevalecer. Y desde ese día, mientras Jesús vivió en la casa de su padre, no volvió a dibujar ni modelar objetos. Pero no estaba convencido de que lo que había hecho fuera un mal, y abandonar una actividad para él tan placentera fue una de las cosas más difíciles de su niñez.

<a name="U124_1_6"></a>*124:1.6 (1367.2)* En la segunda parte de junio, Jesús, en compañía de su padre, trepó por primera vez a la cumbre del Monte Tabor. Era un día claro y el panorama, espléndido. A este niño de nueve años le pareció que, a excepción de la India, África y Roma, veía el mundo entero.

<a name="U124_1_7"></a>*124:1.7 (1367.3)* La segunda hermana de Jesús, Marta, nació durante la noche del jueves 13 de septiembre. Tres semanas después de la llegada de Marta, José, que a la sazón se encontraba en casa, empezó a construir un agregado a la casa, un cuarto que sería combinación de taller y dormitorio. También se construyó un pequeño banco de trabajo para Jesús, que por primera vez en su vida poseía herramientas propias. Durante muchos años y en distintos momentos trabajó en su banco y aprendió a hacer yugos con gran pericia.

<a name="U124_1_8"></a>*124:1.8 (1367.4)* Ese invierno y el siguiente fueron los más fríos en Nazaret de muchas décadas. Jesús había visto nieve en las montañas, y varias veces había nevado en Nazaret, aunque allí se derretía casi en seguida; pero hasta ese invierno no había visto hielo. El hecho de que el agua pudiera ser sólida, líquida y gaseosa —hacía mucho tiempo que observaba el vapor que escapaba del agua hirviente— dio al joven mucho que pensar sobre el mundo físico y su constitución. A pesar de que la personalidad encarnada en este niño en desarrollo había creado y organizado todas estas cosas a lo largo y a lo ancho del vasto universo.

<a name="U124_1_9"></a>*124:1.9 (1367.5)* El clima de Nazaret no era severo. Enero era el mes más frío con una temperatura media de alrededor de 10°C. Durante julio y agosto, los meses más calurosos, la temperatura variaba entre 23° y 32°C. Desde las montañas hasta el Jordán y el valle del Mar Muerto, el clima de Palestina pasaba de frígido a tórrido. Así los judíos estaban preparados para vivir prácticamente en cualquier clima variable del mundo.

<a name="U124_1_10"></a>*124:1.10 (1367.6)* Aun durante los meses más calurosos del verano generalmente soplaba una brisa fresca del mar desde el oeste a partir de las 10 de la mañana y hasta las 10 de la noche. Pero de vez en cuando, vientos muy cálidos provenientes del desierto oriental soplaban sobre toda Palestina. Estos vientos cálidos generalmente aparecían en febrero y marzo, hacia fines de la temporada de las lluvias. Por aquel entonces la lluvia caía en chaparrones refrescantes de noviembre hasta abril, pero no llovía en forma constante. Tan sólo había dos estaciones en Palestina: el verano y el invierno; la temporada seca y la temporada de las lluvias. En enero empezaban a abrirse las flores, y hacia fines de abril la tierra entera parecía un vergel florido.

<a name="U124_1_11"></a>*124:1.11 (1367.7)* En mayo de ese año, en la granja de su tío, Jesús ayudó por primera vez a cosechar trigo. Antes de cumplir los trece años ya había averiguado algo de prácticamente todo trabajo que desempeñaban los hombres y mujeres en Nazaret, excepto el trabajo en metal; cuando fue mayor, después de la muerte de su padre, pasó varios meses en el taller de un herrero.

<a name="U124_1_12"></a>*124:1.12 (1368.1)* Cuando había poco trabajo y disminuían las caravanas, hacía viajes de placer o de negocios con su padre a las ciudades cercanas de Caná, Endor y Naín. Incluso desde joven visitaba con frecuencia Séforis, a aproximadamente cinco kilómetros al noroeste de Nazaret, ciudad que era la capital de Galilea desde el año 4 a. de J.C. hasta alrededor del año 25 d. de J.C., y una de las residencias de Herodes Antipas.

<a name="U124_1_13"></a>*124:1.13 (1368.2)* Jesús seguía creciendo física, intelectual, social y espiritualmente. Los viajes afuera del hogar le proporcionaron una comprensión mejor y más generosa de su propia familia; a esta altura, sus padres aprendían de él tanto como seguían enseñándole. Jesús era un pensador original y un maestro experto aun en su juventud. Se encontraba en conflicto constante con la así llamada «ley oral», pero siempre intentaba adaptarse a las prácticas de su familia. Se llevaba muy bien con los niños de su edad, pero a menudo se desalentaba porque la mente de estos niños era de reacción lenta. Antes de los diez años ya era el líder de un grupo de siete muchachos que formaron una sociedad para promover la conquista de la vida adulta, tanto física como intelectual y religiosa. Con estos muchachos Jesús con éxito introdujo muchos juegos nuevos y varias formas mejoradas de recreación física.

### <a name="U124_2_0"></a>2&#8228;&#160;El Décimo Año (Año 4 d&#8228;&#160;de J.C.)

<a name="U124_2_1"></a>*124:2.1 (1368.3)* El cinco de julio, el primer sábado del mes, Jesús, mientras paseaba por el campo con su padre, dio por primera vez expresión a sentimientos e ideas que indicaban que estaba empezando a adquirir conciencia de la naturaleza de su extraordinaria misión en la vida. José escuchó atentamente las palabras importantes de su hijo pero hizo muy pocos comentarios; tampoco contribuyó información alguna. Al día siguiente Jesús tuvo una charla similar pero más larga con su madre. María también escuchó su razonamiento, pero tampoco proporcionó información alguna. Pasaron casi dos años antes de que Jesús nuevamente hablara con sus padres sobre la creciente revelación, dentro de su propia conciencia, sobre la naturaleza de su personalidad y el carácter de su misión en la tierra.

<a name="U124_2_2"></a>*124:2.2 (1368.4)* En agosto ingresó a la escuela avanzada de la sinagoga. En la escuela creaba constantes problemas por sus preguntas permanentes. Más y más, mantenía a Nazaret en batahola. Sus padres no querían prohibirle que hiciera esas preguntas inquietantes, y su maestro principal se interesaba mucho en la curiosidad, inteligencia y sed de conocimientos del muchacho.

<a name="U124_2_3"></a>*124:2.3 (1368.5)* Los compañeros de juego de Jesús no veían nada sobrenatural en su conducta; en la mayoría de los aspectos él era semejante a ellos. Su interés por el estudio era un tanto superior al término medio pero no totalmente singular. Es verdad que hacía más preguntas en la escuela que los demás niños en su clase.

<a name="U124_2_4"></a>*124:2.4 (1368.6)* Tal vez la más desusada y notable característica era el hecho de que se negara a luchar por sus derechos. Era un muchacho bien desarrollado para su edad, por eso sus compañeros de juego se sorprendían de que no se defendiera de las injusticias ni de los abusos personales. En realidad, no sufrió mucho por este rasgo debido a su amistad con Jacob, su vecino, que era un año mayor. Jacob era hijo del albañil, socio de José. Jacob admiraba profundamente a Jesús y se aseguraba de que nadie se aprovechase de la aversión de Jesús por la lucha física. Varias veces ocurrió que jóvenes mayores y mal educados atacaron a Jesús, contando con su notoria docilidad, pero siempre sufrieron un castigo expedito y seguro de su autonombrado campeón y siempre listo defensor, Jacob, el hijo del albañil.

<a name="U124_2_5"></a>*124:2.5 (1369.1)* Jesús era el líder aceptado entre los muchachos nazarenos que tenían los ideales más elevados de su tiempo y generación. Sus amigos juveniles lo amaban verdaderamente, no sólo porque era justo, sino también porque poseía una rara comprensión que llegaba al amor y que rayaba en la compasión discreta.

<a name="U124_2_6"></a>*124:2.6 (1369.2)* Ese año empezó a mostrar una marcada preferencia por la compañía de personas mayores. Le gustaba hablar de temas culturales, educacionales, sociales, económicos, políticos y religiosos con mentes más adultas, y su profundidad de raciocinio y agudeza de observación tanto encantaban a los adultos que lo conocían, que siempre estaban dispuestos a conversar con él. Hasta el momento en que tuvo que hacerse cargo de mantener el hogar, sus padres trataban de que se asociese con los de su propia edad en vez de conversar con adultos mejor informados con quienes el prefería estar.

<a name="U124_2_7"></a>*124:2.7 (1369.3)* Hacia fines de ese año, pasó dos meses con su tío en el Mar de Galilea, pescando y aprendiendo mucho. Antes de llegar a la vida adulta, ya era un experto pescador.

<a name="U124_2_8"></a>*124:2.8 (1369.4)* Su desarrollo físico continuaba; era un estudiante avanzado y privilegiado en la escuela; se llevaba relativamente bien en el hogar con sus hermanos y hermanas más jóvenes, teniendo la ventaja de contar con tres años y medio más que el mayor de otros niños. Todos tenían buena opinión de él en Nazaret a excepción de los padres de algunos de los niños menos inteligentes, que le acusaban de impertinencia, opinando que no mostraba suficiente humildad y reserva juvenil. Cada vez más intentaba dirigir las actividades de juego de sus amigos juveniles hacia campos más serios y razonables. Era un maestro innato y no podía dejar de actuar como tal aun cuando supuestamente jugaba.

<a name="U124_2_9"></a>*124:2.9 (1369.5)* José comenzó muy pronto a enseñar a Jesús las diversas maneras de ganarse la vida, explicándole las ventajas de la agricultura sobre la industria y el comercio. Galilea era un distrito más hermoso y próspero que el de Judea, y vivir en Galilea costaba un cuarto de lo que costaba vivir en Jerusalén y Judea. Era una provincia formada de aldeas agrícolas y florecientes ciudades industriales, con más de doscientas ciudades de más de cinco mil habitantes cada una y treinta de más de quince mil habitantes.

<a name="U124_2_10"></a>*124:2.10 (1369.6)* Cuando viajó por primera vez con su padre para estudiar la industria pesquera en torno al lago de Galilea, Jesús prácticamente decidió hacerse pescador; pero su relación estrecha con la vocación de su padre le impulsó más adelante a hacerse carpintero, y aun más tarde decidió, debido a una combinación de influencias diversas, que sería un maestro religioso de una nueva orden.

### <a name="U124_3_0"></a>3&#8228;&#160;El Onceavo Año (Año 5 d&#8228;&#160;de J.C.)

<a name="U124_3_1"></a>*124:3.1 (1369.7)* En el curso de este año nuestro mancebo viajó repetidas veces con su padre, también visitaba frecuentemente a la granja de su tío y de cuando en cuando iba a Magdala para pescar con el tío pescador que tenía su base cerca de esa ciudad.

<a name="U124_3_2"></a>*124:3.2 (1369.8)* A veces José y María estuvieron tentados en mostrar favoritismo por Jesús, o revelar su conocimiento de que era el hijo de promesa, el hijo del destino. Pero ambos padres eran extraordinariamente sagaces y sabios en estos asuntos. Las pocas veces cuando dejaron traslucir una preferencia por él, aun en pequeñísimo grado, el muchacho inmediatamente rechazó toda consideración especial.

<a name="U124_3_3"></a>*124:3.3 (1370.1)* Jesús pasaba mucho tiempo en la tienda de abastecimientos de las caravanas, y conversando con los viajeros de todas las regiones del mundo, adquirió un conocimiento sobre los asuntos internacionales, el cual era sorprendente para su edad. Éste fue el último año en que pudo disfrutar de juegos y de la alegría juvenil; de aquí en adelante las dificultades y las responsibilidades se multiplicaron en la vida de este joven.

<a name="U124_3_4"></a>*124:3.4 (1370.2)* Durante la noche del miércoles 24 de junio del año 5 d. de J.C., nació Judá. Hubo complicaciones en el alumbramiento de este séptimo niño. María estuvo tan enferma por varias semanas que José se quedó en la casa. Jesús estuvo muy ocupado trabajando para su padre y ocupándose de las múltiples tareas ocasionadas por la grave enfermedad de su madre. Nunca más pudo este joven volver a la actitud infantil de sus primeros años. Desde el momento de la enfermedad de su madre —poco antes que él cumpliera los once años— tuvo que asumir las responsabilidades inherentes al hijo primogénito y hacerlo todo uno o dos años antes de lo que normalmente hubiera sido el caso.

<a name="U124_3_5"></a>*124:3.5 (1370.3)* El chazán pasaba una velada por semana con Jesús ayudándole a aprender las escrituras hebreas. Le interesaba mucho el progreso de este prometedor estudiante; por eso estaba dispuesto a ayudarlo como pudiera. Este pedagogo judío ejerció gran influencia sobre la mente en crecimiento de Jesús, pero nunca pudo comprender por qué Jesús era tan indiferente a sus sugerencias sobre la perspectiva de que fuese a Jerusalén para continuar su educación con los rabinos eruditos.

<a name="U124_3_6"></a>*124:3.6 (1370.4)* Promediaba el mes de mayo cuando el joven acompañó a su padre en un viaje de trabajo a Escitópolis, la principal ciudad griega de la Decápolis, la antigua ciudad hebrea de Bet-seán. Por el camino José le contó mucho de la antigua historia del rey Saúl, los filisteos y los subsiguientes acontecimientos de la turbulenta historia de Israel. Jesús quedó gratamente impresionado por la limpieza y el orden que dominaban a esta llamada ciudad pagana. Se maravilló del teatro al aire abierto y admiró el hermoso templo de mármol dedicado a la adoración de los dioses «paganos». José se preocupó mucho por este entusiasmo del joven y trató de contrarrestar estas impresiones favorables hablándole de la belleza y de la magnificencia del templo judío en Jerusalén. Jesús muchas veces había observado con curiosidad esta magnífica ciudad griega desde la colina de Nazaret, preguntando qué eran las amplias obras públicas y los elegantes edificios, pero su padre siempre evitaba contestar estas preguntas. Ahora, encontrándose cara a cara con las bellezas de esta ciudad gentil, José no pudo ya dejar de prestar atención a las preguntas de Jesús.

<a name="U124_3_7"></a>*124:3.7 (1370.5)* Ocurrió que por aquella época se estaban realizando los juegos competitivos anuales y las demostraciones públicas de proeza física entre las ciudades griegas de la Decápolis en el anfiteatro de Escitópolis. Jesús insistió que lo llevase a ver los juegos, e insistió tanto que José no pudo negárselo. El joven se entusiasmó con los juegos y participó de todo corazón en el espíritu de las demostraciones de desarrollo físico y habilidad atlética. José se escandalizó inefablemente al observar el entusiasmo de su hijo que miraba estas «paganas» exhibiciones de vanagloria. Una vez que los juegos hubieron terminado, José recibió la sorpresa de su vida, al oír que Jesús no sólo expresaba su aprobación a los juegos, sino que sugería que los jóvenes de Nazaret también deberían tener la oportunidad de practicar estas sanas actividades físicas. José tuvo una larga y seria conversación con Jesús tratando de hacerle ver la naturaleza proterva de estas prácticas pero sabía muy bien que el joven no estaba convencido.

<a name="U124_3_8"></a>*124:3.8 (1371.1)* La única vez que Jesús vio a su padre enfadado con él fue esa noche cuando, en el cuarto de la posada, el niño se olvidó a tal punto los principios del pensamiento judío, que llegó a sugerir que se vuelvan a casa y actúen en favor de la construcción de un anfiteatro en Nazaret. Al oír José a su primogénito expresar pensamientos tan poco judíos, olvidó su calma habitual y, aferrándolo por el hombro, exclamó con enojo: «¡Que no te oiga nunca más en tu vida expresar pensamientos tan protervos, hijo mío!» La explosión de su padre sorprendió a Jesús; por primera vez sentía en carne propia la indignación paternal, y se quedó pasmado y sobresaltado. Se limitó a contestar: «Muy bien, padre, así será». Nunca más, en vida de su padre, aludió el muchacho a los juegos o otras actividades atléticas de los griegos.

<a name="U124_3_9"></a>*124:3.9 (1371.2)* Más tarde vio Jesús el anfiteatro griego en Jerusalén y comprendió cuán odiosas podían ser tales cosas desde el punto de vista judío. Sin embargo, intentó integrar en su vida actividades de sana recreación y más tarde, dentro de lo que la práctica judía permitía, programas regulares de actividades para sus doce apóstoles.

<a name="U124_3_10"></a>*124:3.10 (1371.3)* Al fin de su undécimo año de vida, Jesús era un joven vigoroso, bien desarrollado, moderadamente dotado del sentido del humor, y con tendencias optimistas, pero de allí en adelante pasaba con más frecuencia períodos de profunda meditación y seria contemplación. Mucho pensaba en cómo cumplir con sus obligaciones familiares y obedecer al mismo tiempo al llamado de su misión en el mundo; ya había concebido la idea de que su ministerio no se limitaría al mejoramiento del pueblo judío.

### <a name="U124_4_0"></a>4&#8228;&#160;El Año Doceavo (Año 6 d&#8228;&#160;de J.C.)

<a name="U124_4_1"></a>*124:4.1 (1371.4)* Éste fue un año memorable de la vida de Jesús. Continuó progresando en la escuela y estudiaba la naturaleza sin cansarse; al mismo tiempo, se interesaba cada vez más por los métodos que usaba la gente para ganarse la vida. Empezó a trabajar regularmente en el taller de carpintería y se le permitió que manejara sus ganancias, un arreglo muy poco común en una familia judía. Ese año también aprendió la cordura de mantener tales cosas como secreto de familia. Estaba adquiriendo conciencia sobre la manera como él había causado problemas en la aldea, y de allí en adelante se volvió más discreto, ocultando todo aquello que lo hiciera aparecer distinto de sus compañeros.

<a name="U124_4_2"></a>*124:4.2 (1371.5)* Durante todo este año tuvo muchas temporadas de inseguridad, y hasta de dudas, respecto a la naturaleza de su misión. Su mente humana en desarrollo natural aún no podía comprender llenamente la realidad de su doble naturaleza. El hecho de que tenía una sola personalidad, lo hizo difícil para su conciencia reconocer el doble origen de esos factores que componían la naturaleza asociada con la misma personalidad.

<a name="U124_4_3"></a>*124:4.3 (1371.6)* Desde ese momento en adelante las relaciones con sus hermanos y hermanas mejoraron mucho. Había adquirido más tacto; su actitud estaba siempre llena de compasión y consideración por el bienestar y la felicidad de sus hermanos, y mantuvo buenas relaciones con ellos hasta el principio de su trabajo público. Para ser más explícito: se llevó muy bien con Santiago, Miriam y los dos niños más pequeños Amós y Ruth (que aún no habían nacido). Siempre se llevó bastante bien con Marta. Los problemas que tuvo en el hogar surgían de fricciones con José y Judá y particularmente con éste último.

<a name="U124_4_4"></a>*124:4.4 (1372.1)* Criar a un ser que reunía tan inaudita combinación de divinidad y humanidad fue tarea sumamente difícil para José y María; son pues merecedores de admiración por haber cumplido con sus deberes paternos tan fielmente y con tanto éxito. Los padres de Jesús sentían cada vez más que había algo de sobrehumano en su hijo mayor, pero nunca se imaginaron que este hijo de promesa fuese en verdad el creador de este universo local de cosas y seres. José y María vivieron y murieron sin llegar a saber que su hijo Jesús era realmente el Creador del Universo, encarnado en carne mortal.

<a name="U124_4_5"></a>*124:4.5 (1372.2)* Durante este año Jesús se ocupó más que nunca de la música, mientras continuaba enseñando a sus hermanos y hermanas en el hogar. En esta época el muchacho se volvió agudamente consciente de la diferencia entre el punto de vista de José y el de María sobre la naturaleza de su misión. Mucho reflexionó sobre las opiniones opuestas de sus padres, escuchando frecuentemente sus discusiones cuando creían que estaba dormido. Cada vez más se inclinaba hacia el punto de vista de su padre, de modo que su madre estaba destinada a sufrir al darse cuenta de que poco a poco, su hijo no aceptaba sus consejos en asuntos que tuvieran que ver con su carrera en la vida. Con los años esta brecha de incomprensión entre ellos fue incrementándose. María comprendía cada vez menos el significado de la misión de Jesús, y cada vez más a esta buena madre le dolía la omisión de su hijo favorito de llevar a cabo sus esperanzas anheladas.

<a name="U124_4_6"></a>*124:4.6 (1372.3)* José cada vez se convencía más de la naturaleza espiritual de la misión de Jesús. Aparte de otras razones más importantes, es una pena que no hubiera vivido para ver la realización de su idea del autootorgamiento de Jesús en la tierra.

<a name="U124_4_7"></a>*124:4.7 (1372.4)* Durante su último año en la escuela, cuando contaba doce años, Jesús recriminaba a su padre la costumbre hebrea de tocar un trozo de pergamino clavado en el marco de la puerta y luego besar el dedo que lo había tocado, cada vez que entraban o salían de la casa y era costumbre decir, como parte de este rito: «El Señor protege nuestra entrada y nuestra salida, de ahora en adelante y para siempre jamás». José y María habían explicado a Jesús repetidas veces la razón por las que estaba prohibido dibujar, pintar o moldear imágenes, alegando que estas creaciones podían ser usadas para fines idólatras. Aunque Jesús no comprendía plenamente la prohibición de dibujos e imágenes, tenía una mente altamente lógica y por consiguiente manifestó a su padre la naturaleza esencialmente idólatra de esta costumbre del pergamino en la puerta. José acabó por quitar el pergamino después de las objeciones de Jesús.

<a name="U124_4_8"></a>*124:4.8 (1372.5)* Con el correr del tiempo Jesús modificó considerablemente la práctica religiosa de su familia, tales como los rezos y otras costumbres. Muchas de estas cosas eran posibles en Nazaret porque su sinagoga estaba bajo la influencia de la escuela liberal de rabinos, como por ejemplo el renombrado maestro de Nazaret, Josué.

<a name="U124_4_9"></a>*124:4.9 (1372.6)* Durante el curso de este año y de los dos siguientes Jesús sufrió grave aflicción mental al tratar constantemente de reconciliar su punto de vista personal sobre prácticas religiosas y amenidades sociales con las creencias de sus padres. Lo perturbaba el conflicto entre el impulso de lealtad hacia sus propias convicciones y los dictados de su conciencia que le ordenaban sumisión a sus padres; este supremo conflicto se desarrollaba entre los dos grandes mandatos de suprema importancia en su mente juvenil. Uno era: «Sé fiel a los dictámenes de tus más altas convicciones de verdad y rectitud»; el otro: «Honrarás a tu padre y tu madre porque ellos te han dado el ser y crianza». Sin embargo, nunca dejó de lado la responsabilidad de hacer ajustes diarios entre la lealtad a sus convicciones personales y el deber para con su familia, y consiguió la satisfacción de poder reconciliar cada vez más sus convicciones personales con las obligaciones familiares, y adquirió así un excepcional concepto de solidaridad de grupo basado en la lealtad, la justicia, la tolerancia y el amor.

### <a name="U124_5_0"></a>5&#8228;&#160;El Año Treceavo (Año 7 d&#8228;&#160;de J.C.)

<a name="U124_5_1"></a>*124:5.1 (1373.1)* Éste fue el año en que el muchacho de Nazaret pasó de la niñez a la adolescencia, el comienzo de la edad adulta; su voz empezó a cambiar y otros rasgos mentales y físicos evidenciaron el advenimiento del estado adulto.

<a name="U124_5_2"></a>*124:5.2 (1373.2)* Durante la noche del domingo del 9 de enero del año 7 d. de J.C. nació su hermanito Amós. Judá aún no contaba dos años de edad, y su hermanita Ruth aún no había nacido. Se ve pues que Jesús tenía una familia numerosa de niños pequeños que quedaron a su cuidado cuando, el año siguiente, su padre murió en un accidente.

<a name="U124_5_3"></a>*124:5.3 (1373.3)* Promediaba el mes de febrero cuando Jesús estuvo humanamente seguro de que estaba destinado a realizar una misión sobre la tierra para el esclarecimiento del hombre y la revelación de Dios. Decisiones fundamentales y planes de gran envergadura se estaban formando en la mente de este joven que parecía exteriormente un muchacho judío común de Nazaret. La vida inteligente de todo Nebadon contemplaba fascinada y maravillada lo que había empezado a desarrollar en el pensamiento y las acciones de este hijo adolescente de un carpintero.

<a name="U124_5_4"></a>*124:5.4 (1373.4)* El primer día de la semana, el 20 de marzo del año 7 d. de J.C., Jesús se graduó en la escuela local de la sinagoga de Nazaret. Era un día muy importante en la vida de toda familia judía ambiciosa, el día en que el hijo primogénito era nombrado «hijo de los mandamientos» y el primogénito rescatado del Señor Dios de Israel un «hijo del Altísimo» y siervo del Señor para toda la tierra.

<a name="U124_5_5"></a>*124:5.5 (1373.5)* El viernes de la semana anterior, José había regresado de Séforis donde estaba trabajando en una nueva obra pública, para presenciar esta ocasión feliz. El maestro de Jesús creía firmemente que este alumno alerta y diligente estaba destinado a una carrera distinguida, a una misión importante. Los ancianos, a pesar de los problemas con las tendencias no conformistas de Jesús, estaban muy orgullosos del muchacho y ya hacían planes para que pudiera ir a Jerusalén y continuar su educación en las renombradas academias hebreas.

<a name="U124_5_6"></a>*124:5.6 (1373.6)* Jesús oía de vez en cuando las discusiones relativas a estos planes, y se convencía cada vez más de que nunca iría a Jerusalén para estudiar con los rabinos. Pero no podía imaginarse la inminente tragedia que le haría abandonar todos esos planes, pues tendría que asumir la responsabilidad de mantener y guiar a su numerosa familia, que en ese momento consistía en cinco hermanos y tres hermanas además de él y su madre. Jesús tuvo una experiencia más amplia y prolongada en la crianza de su familia que la que tuvo José, su padre; y vivió de acuerdo con los principios que subsiguientemente estableciera para sí mismo: ser un maestro y hermano mayor sabio, paciente, comprensivo y eficaz dentro de esta familia —su familia— tan repentinamente afligida por el dolor y tan inesperadamente acongojada.

### <a name="U124_6_0"></a>6&#8228;&#160;El Viaje a Jerusalén

<a name="U124_6_1"></a>*124:6.1 (1374.1)* Jesús, en el umbral de la vida adulta y ya graduado de las escuelas de la sinagoga, reunía las condiciones necesarias para ir a Jerusalén con sus padres y participar con ellos en la celebración de su primera Pascua. El festival de la Pascua de este año caía un sábado, el 9 de abril del año 7 d. de J.C. Un grupo numeroso (103) se preparó para salir de Nazaret temprano por la mañana del lunes 4 de abril, camino a Jerusalén. Viajaron hacia el sur en dirección a Samaria, pero al llegar a Jezreel se encaminaron hacia el este, rodeando el Monte Gilboa en el valle del Jordán para evitar cruzar Samaria. José y su familia hubieran querido cruzar Samaria pasando por el pozo de Jacob y por Betel, pero los judíos no querían mezclarse con los samaritanos, por lo tanto la familia de Jesús decidió seguir camino con sus vecinos a través del valle del Jordán.

<a name="U124_6_2"></a>*124:6.2 (1374.2)* El muy temido Arquelao había sido depuesto, y no temían llevar a Jesús a Jerusalén. Habían pasado doce años desde que el primer Herodes intentó destruir al niño de Belén, y nadie pensaría en asociar ese acontecimiento con el desconocido muchacho de Nazaret.

<a name="U124_6_3"></a>*124:6.3 (1374.3)* Antes de llegar al cruce de Jezreel, y al continuar el viaje, muy pronto, a su izquierda, pasaron por delante la antigua aldea de Sunem, y Jesús escuchó otra vez la historia de la virgen más bella de todo Israel que había vivido allí y también de las fantásticas obras que Eliseo había realizado allí. Al pasar por Jezreel, los padres de Jesús relataron las hazañas de Acab y Jezabel y las de Jehú. Pasando alrededor del Monte Gilboa hablaron mucho de Saúl, que había inmolado su vida en las pendientes de esta montaña, del rey David y de los importantes acontecimientos de ese lugar histórico.

<a name="U124_6_4"></a>*124:6.4 (1374.4)* Al pasar por la periferia de Gilboa los peregrinos podían ver la ciudad griega de Escitópolis a la derecha. Miraron con curiosidad desde lejos las estructuras de mármol, pero no se acercaron a la ciudad gentil por temor a profanarse, lo cual no les permitiría participar en las solemnes y sagradas ceremonias de la Pascua en Jerusalén. María no podría entender, por qué ni José ni Jesús hablaran de Escitópolis. No sabía nada acerca de su altercado del año anterior, porque nunca le contaron tal episodio.

<a name="U124_6_5"></a>*124:6.5 (1374.5)* El camino descendía rápidamente desde allí hasta el valle tropical del Jordán, y muy pronto Jesús pudo contemplar el serpenteante y tortuoso río Jordán, fluyendo hacia el Mar Muerto con sus resplandecientes y ondulantes aguas agitadas por el viento. Se quitaron los abrigos mientras proseguían hacia el sur en este valle tropical, disfrutando de los fértiles campos de trigo y de los bellos oleandros cubiertos de flores rosadas, mientras a lo lejos, hacia el norte el majestuoso Monte Hermón cubierto de nieve dominaba el histórico valle. A unas tres horas de viaje desde Escitópolis llegaron a una fuente burbujeante, y allí acamparon durante la noche bajo un cielo estrellado.

<a name="U124_6_6"></a>*124:6.6 (1374.6)* Durante el segundo día de viaje pasaron por donde el río Jaboc, proveniente del este, fluye en el Jordán; contemplando este valle hacia el este, recordaron los días de Gideón, cuando los medianitas bajaron a esta región ocupando el país. Hacia fines del segundo día de viaje acamparon junto a la montaña más alta que domina el valle del Jordán, el Monte Sartaba, en cuya cumbre estaba la fortaleza alejandrina donde Herodes había encerrado a una de sus esposas y sepultado a sus dos hijos estrangulados.

<a name="U124_6_7"></a>*124:6.7 (1375.1)* En el tercer día de viaje pasaron por dos aldeas que habían sido construidas recientemente por Herodes y observaron la excelente arquitectura y sus hermosos jardines de palmas. Al anochecer llegaron a Jericó, y allí permanecieron hasta el día siguiente. Esa noche José, María y Jesús caminaron un par de kilómetros hasta el sitio del Jericó antiguo, donde Josué por quien Jesús había sido llamado, había realizado sus renombradas hazañas según la tradición judía.

<a name="U124_6_8"></a>*124:6.8 (1375.2)* Durante el cuarto y último día de viaje, el camino era una procesión continua de peregrinos. Comenzaron entonces a subir las colinas que llevaban a Jerusalén. Al acercarse a la cumbre, pudieron ver más allá del valle del Jordán las montañas y las aguas quietas del Mar Muerto. A mitad de camino a Jerusalén, Jesús vio por primera vez el Monte de los Olivos (región que jugaría un papel tan importante en su vida futura), y José le indicó que la Ciudad Santa estaba allende esa altura. El corazón del muchacho aceleró su ritmo en feliz anticipación de mirar pronto a la ciudad y a la casa de su Padre celeste.

<a name="U124_6_9"></a>*124:6.9 (1375.3)* Sobre las pendientes orientales del Oliveto pausaron para descansar junto a una aldea llamada Betania. Los hospitalarios aldeanos atendieron a los peregrinos; y por casualidad, la familia de José se había detenido cerca de la casa de un tal Simón, que tenía tres hijos de la edad de Jesús: María, Marta y Lázaro. Invitaron a la familia de Nazaret para que entrara a descansar, y de allí empezó una amistad que habría de durar toda la vida entre las dos familias. Durante su vida, llena de acontecimientos, Jesús se detuvo muchas veces en esa casa.

<a name="U124_6_10"></a>*124:6.10 (1375.4)* Así siguieron camino, y pronto llegaron a la cumbre del Oliveto y desde allí Jesús vio por primera vez (en su memoria) la Ciudad Santa, los imponentes palacios y el inspirador templo de su Padre. Nunca vivió Jesús una emoción tan puramente humana como la que le sobrecogió en ese momento, al contemplar embelesado, por primera vez a Jerusalén en ese atardecer de abril sobre el Monte de los Olivos. Años después, en este mismo lugar se detuvo y lloró por la ciudad que estaba a punto de rechazar a otro profeta, al último y al más grande de sus maestros celestiales.

<a name="U124_6_11"></a>*124:6.11 (1375.5)* Siguieron de prisa su viaje a Jerusalén. Era el jueves por la tarde. Al llegar a la ciudad pasaron por el templo; Jesús no había visto jamás tal multitud de seres humanos. Meditó profundamente sobre cómo se había reunido aquí esta congregación de judíos llegados de los lugares más distantes del mundo conocido.

<a name="U124_6_12"></a>*124:6.12 (1375.6)* Poco después llegaron al lugar donde iban a alojarse durante su estadía para la semana de Pascua, la amplia casa de un pariente rico de María, uno quien por Zacarías conocía algo de la historia de Juan y de Jesús. Al día siguiente, el día de la preparación, se aprontaron para la apropiada celebración del sábado de Pascua.

<a name="U124_6_13"></a>*124:6.13 (1375.7)* Aunque todo Jerusalén estaba activo y ocupado con las preparaciones de la Pascua, José encontró tiempo para llevar a su hijo de visita a la academia donde se había pensado que proseguiría su educación dos años más tarde, en cuanto cumpliera la edad requerida de quince años. José estaba verdaderamente perplejo cuando observaba el poco interés de Jesús por estos cuidadosos planes.

<a name="U124_6_14"></a>*124:6.14 (1375.8)* Jesús, estaba profundamente impresionado por el templo, todos sus servicios y las otras actividades relacionadas. Por primera vez desde los cuatro años estaba tan preocupado por sus propios pensamientos que se le olvidó hacer muchas preguntas. Sin embargo consiguió plantearle a su padre varias preguntas embarazosas (como ya lo había hecho en previas ocasiones) como por qué el Padre celestial exigía el sacrificio de tantos animales inocentes y desamparados. Bien sabía su padre, porque podía leerlo en la expresión del rostro del muchacho, que sus respuestas y explicaciones no satisfacían a este hijo de pensamientos profundos y raciocinio preclaro.

<a name="U124_6_15"></a>*124:6.15 (1376.1)* El día antes del sábado de Pascua, una oleada de iluminación espiritual llenó la mente mortal y el corazón humano de Jesús de desbordante y afectuosa piedad por las multitudes espiritualmente ciegas y moralmente ignorantes reunidas para celebrar la antigua conmemoración de Pascua. Fue éste uno de los días más extraordinarios que el Hijo de Dios viviera en la carne; y durante la noche, por primera vez en su carrera terrenal, apareció ante él un mensajero autorizado de Salvington, enviado por Emanuel, que dijo: «Ha llegado tu hora. Ya es tiempo que comiences los asuntos de tu Padre».

<a name="U124_6_16"></a>*124:6.16 (1376.2)* Así, cuando las pesadas responsabilidades de la familia de Nazaret descendían sobre sus hombros juveniles, llegaba al mismo tiempo un mensajero celestial para recordar a este muchacho, que aún no había cumplido los trece años, que había llegado la hora de empezar la reanudación de las responsabilidades de un universo. Fue éste el primer acto de una larga sucesión de acontecimientos que finalmente culminaron en la consumación de la encarnación del Hijo en Urantia y de la colocación del «gobierno de un universo sobre sus hombros humanos-divinos».

<a name="U124_6_17"></a>*124:6.17 (1376.3)* Con el paso del tiempo, el misterio de la encarnación se tornó para todos nosotros cada vez más incomprensible. Apenas podíamos comprender que este muchacho de Nazaret era el creador de todo Nebadon. Y todavía no comprendemos cómo el espíritu de este mismo Hijo Creador y el espíritu de su Padre Paradisiaco están asociados con las almas de la humanidad. A medida que pasaba el tiempo, podíamos observar que su mente humana discernía cada vez más el hecho de que, mientras vivía su vida en la carne, en espíritu la responsabilidad de un universo estaba sobre sus hombros.

<a name="U124_6_18"></a>*124:6.18 (1376.4)* Así termina la carrera del niño de Nazaret, y comienza el relato de su adolescencia —de este ser humano divino cada vez más autoconsciente— que ahora comienza a discurrir su carrera en el mundo mientras lucha por integrar su gran propósito de vida con los deseos de sus padres y las obligaciones para con su familia y para con la sociedad de su tiempo y edad.
