﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento127.md" title="Los Años de la Adolescencia">Documento 127</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento129.md" title="La Vida Adulta de Jesús">Documento 129</a>&#160;&#62;&#62;</p><hr />

## Documento 128

## <a name="U128_0_0"></a>Los Primeros Años de la Vida Adulta de Jesús

<a name="U128_0_1"></a>*128:0.1 (1407.1)* AL COMENZAR Jesús de Nazaret los primeros años de su vida adulta, había vivido, y seguía viviendo en la tierra, una vida humana común y corriente. Jesús vino a este mundo como viene cualquier niño humano. Nada tuvo que ver con la selección de sus padres, aunque sí eligió este mundo para llevar a cabo su séptimo y último autootorgamiento, su encarnación en la semejanza de la carne mortal; pero en todos los demás aspectos entró en el mundo de una manera natural, creció como cualquier otro hijo del reino y luchó con las vicisitudes de su ambiente como lo hacen todos los mortales de este mundo y de los otros mundos semejantes.

<a name="U128_0_2"></a>*128:0.2 (1407.2)* Tened siempre presente el doble propósito del autootorgamiento de Micael en Urantia:

<a name="U128_0_3"></a>*128:0.3 (1407.3)* 1. Obtener la maestría de la experiencia en la carne mortal de vivir la vida completa de una criatura humana, o sea la culminación de su soberanía en Nebadon.

<a name="U128_0_4"></a>*128:0.4 (1407.4)* 2. Revelar el Padre Universal a los moradores mortales de los mundos del tiempo y del espacio y conducir a estos moradores más eficazmente hacia una mejor comprensión del Padre Universal.

<a name="U128_0_5"></a>*128:0.5 (1407.5)* Todo beneficio adicional para las criaturas, toda ventaja adicional para el universo serían incidentales y secundarios comparados con los propósitos fundamentales del autootorgamiento mortal.

### <a name="U128_1_0"></a>1&#8228;&#160;El Veintiuno Año (Año 15 d&#8228;&#160;de J.C.)

<a name="U128_1_1"></a>*128:1.1 (1407.6)* Al llegar a los años adultos, Jesús se dispuso con todo empeño y con plena conciencia de sí mismo a la tarea de completar la experiencia y conocer a fondo la vida de la forma más baja de sus criaturas inteligentes, para así ganar final y plenamente el derecho al gobierno incondicional de este universo por él creado. Se dedicó a esta tarea formidable con el conocimiento pleno de su doble naturaleza. Pero ya había conseguido eficazmente combinar estas dos naturalezas en una sola: la de Jesús de Nazaret.

<a name="U128_1_2"></a>*128:1.2 (1407.7)* Josué ben José sabía muy bien que él era un hombre, un hombre mortal, nacido de una mujer. Así lo demostró al seleccionar como su primer título el de *Hijo del Hombre.* En verdad compartió la carne y la sangre, e incluso ahora, al presidir con autoridad soberana los destinos de un universo, conserva entre sus numerosos y bien ganados títulos, el de Hijo del Hombre. Es literalmente cierto que el Verbo creador — el Hijo Creador— del Padre Universal «se hizo carne y habitó como hombre en el reino de Urantia». Trabajó, se cansó, descansó y durmió. Tuvo hambre, y la sació con alimentos; tuvo sed, y apagó su sed con agua. Sintió en carne propia toda la gama de las emociones y los sentimientos humanos; fue «tentado en todo según vuestra semejanza», y padeció y murió.

<a name="U128_1_3"></a>*128:1.3 (1407.8)* Obtuvo conocimientos, adquirió experiencia, y los combinó en la sabiduría, tal como lo hacen otros mortales del reino. Hasta después de su bautismo no se aprovechó de ningún poder sobrenatural. Ningún medio utilizó que no fuera parte de su dote humana como hijo de José y María.

<a name="U128_1_4"></a>*128:1.4 (1408.1)* En cuanto a los atributos de su existencia prehumana, se despojó de aqellos. Antes del comienzo de su trabajo público, su conocimiento de los hombres y de los sucesos estaba limitado exclusivamente a su propia experiencia. Fue un verdadero hombre entre los hombres.

<a name="U128_1_5"></a>*128:1.5 (1408.2)* Es una eterna y gloriosa verdad que «tenemos un alto gobernante que sabe conmoverse con el sentimiento de nuestros debilidades. Tenemos un Soberano que fue probado y tentado en todos los aspectos como nosotros, pero no pecó». Puesto que él mismo sufrió, fue probado y comprobado, puede comprender y ministrar plenamente a los que están confundidos y agobiados.

<a name="U128_1_6"></a>*128:1.6 (1408.3)* Ya el carpintero de Nazaret comprendía plenamente la obra que tenía por delante, pero eligió vivir su vida humana de acuerdo con la corriente natural. Y en algunos de estos asuntos es ciertamente un ejemplo para sus criaturas mortales, aun así está escrito: «Dejad que esta mente haya en vosotors que hubo tambíen en Cristo Jesús, el cual siendo de la naturaleza de Dios, no consideraba extraño ser igual a Dios. Sin embargo, quiso darse ínfima importancia y, tomando la forma de una criatura, nació a semejanza de los hombres. Así pues en semblanza de hombre supo ser humilde, se hizo obediente hasta la muerte, aun hasta la muerte de cruz».

<a name="U128_1_7"></a>*128:1.7 (1408.4)* Vivió su vida mortal como todos los otros miembros de la familia humana pueden vivir la suya, como «quien en los días de la carne tan frecuentemente elevó oraciones y súplicas, aun con gran emoción y llantos copiosos, a Aquel que puede salvarnos del mal, y sus oraciones surtían efecto porque él tenía fe». Por tal motivo era menester que él se hiciera *en todos los aspectos* como sus hermanos para que así pudiera llegar a ser un soberano misericordioso y comprensivo sobre ellos.

<a name="U128_1_8"></a>*128:1.8 (1408.5)* Sobre su naturaleza humana nunca abrigó duda alguna; ésta era evidente y siempre estaba presente en su conciencia. Pero sobre su naturaleza divina siempre cabían las dudas y las conjeturas, por lo menos hasta el momento de su bautismo. La conciencia de su divinidad fue adquirida lentamente y, desde el punto de vista humano, constituyó una revelación evolutiva natural. Esta revelación y comprensión de su divinidad, comenzó en Jerusalén con el primer acontecimiento sobrenatural de su existencia humana, cuando no tenía aún trece años; y esta experiencia de realización de la naturaleza divina fue completada en el momento de su segunda experiencia sobrenatural durante su vida humana, episodio que se produjo cuando Juan lo bautizó en el Jordán, suceso éste que señaló el comienzo de su carrera pública de ministerio y enseñanza.

<a name="U128_1_9"></a>*128:1.9 (1408.6)* Entre estas dos visitas celestiales, una a los trece años y la otra durante su bautismo, no ocurrió nada sobrenatural ni sobrehumano en la vida de este Hijo Creador encarnado. No obstante, el niño de Belén, el muchacho, el joven, el hombre de Nazaret, eran verdaderamente el Creador encarnado de un universo; pero durante el transcurso de su vida humana hasta el día de su bautismo por Juan, no utilizó este poder ni siquiera una vez, ni se valió de la guía de las personalidades celestiales, aparte de la de su serafín guardián. Y los que aquí atestiguamos, conocemos muy bien lo que estamos diciendo.

<a name="U128_1_10"></a>*128:1.10 (1408.7)* Sin embargo, a través de todos estos años de su vida en la carne, era verdaderamente divino. En verdad era un Hijo Creador del Padre del Paraíso. Después de comenzar la carrera pública, y después de completar técnicamente su experiencia puramente mortal para la adquisición de la soberanía, no dudó en admitir públicamente que era el Hijo de Dios. No dudó al declarar: «Yo soy Alfa y Omega, el principio y el fin, el primero y el último.» No protestó en años posteriores, cuando se le llamaba Señor de la Gloria, Gobernante de un Universo, el Dios Señor de toda la creación, el Santo de Israel, el Señor de todo, nuestro Señor y nuestro Dios, Dios con nosotros, el que tiene un nombre que está por encima de todos los nombres y en todos los mundos, la Omnipotencia de un universo, la Mente Universal de esta creación, Aquel que guarda todos los tesoros de la sabiduría y del conocimiento, la plenitud de Aquel que llena todas las cosas, el Verbo eterno del Dios eterno, Aquel que era antes de todas las cosas y en quien consisten todas las cosas, el Creador de los cielos y de la tierra, el Sostenedor de un universo, el Juez de la tierra entera, el Dador de vida eterna, el Verdadero Pastor, el Libertador de los mundos y el Capitán de nuestra salvación.

<a name="U128_1_11"></a>*128:1.11 (1409.1)* No objetó nunca el uso de ninguno de estos títulos que se le dieron, después de salir de su vida puramente humana, a los siguientes años en los que ya tenía conciencia plena del ministerio de la divinidad en la humanidad, por la humanidad, y para la humanidad en este mundo y para todos los otros mundos. Jesús sólo objetó a un título: cierta vez, cuando lo llamaron Emanuel, simplemente replicó, «Yo no, él es mi hermano mayor».

<a name="U128_1_12"></a>*128:1.12 (1409.2)* Siempre, incluso después de su prominencia en gran escala de la vida en la tierra, Jesús estuvo humildemente sujeto a la voluntad del Padre en los cielos.

<a name="U128_1_13"></a>*128:1.13 (1409.3)* Después de su bautismo, no le preocupó el permitir que los sinceros creyentes y sus seguidores agradecidos lo adoraran. Incluso mientras luchaba con la pobreza y trabajaba con sus manos para proveer las primeras necesidades de su familia, su conciencia de que él era Hijo de Dios crecía; sabía que fue el hacedor de los cielos y de esta misma tierra en la cual estaba viviendo su existencia humana. Y las huestes de seres celestiales de todo el grandioso universo que lo estaban contemplando conocían asímismo que este hombre de Nazaret era su amado Soberano y su padre-Creador. Un profundo suspenso invadió el universo de Nebadon durante esos años, todos los ojos celestiales estaban continuamente fijos en Urantia —en Palestina.

<a name="U128_1_14"></a>*128:1.14 (1409.4)* Este año Jesús fue a Jerusalén con José para celebrar la Pascua. Habiendo llevado ya a Santiago al templo para su consagración, creía que era su deber llevar a José. Jesús nunca mostró ningún grado de parcialidad en el trato con su familia. Fue con José a Jerusalén por la ruta usual del valle del Jordán, pero regresó a Nazaret por el camino del este del Jordán, que pasaba por Amatus. Bajando por el Jordán, Jesús le contó a José varios episodios de la historia judía y durante el viaje de regreso le relató las experiencias de las famosas tribus de Rubén, Gad y Gilead que tradicionalmente habían habitado en estas regiones al este del río.

<a name="U128_1_15"></a>*128:1.15 (1409.5)* José le hizo a Jesús muchas preguntas sugestivas a su misión en la vida, pero a la mayoría de estas indagaciones Jesús sólo replicaba: «Aún no ha llegado mi hora». Sin embargo, en estas discusiones íntimas se dijeron muchas palabras que José recordaría durante los tumultuosos sucesos de los próximos años. Jesús y José pasaron esta Pascua con sus tres amigos en Betania, como era siempre costumbre de Jesús cuando en Jerusalén asistiendo a estos festivales conmemorativas.

### <a name="U128_2_0"></a>2&#8228;&#160;El Veintidós Año (Año 16 d&#8228;&#160;de J.C.)

<a name="U128_2_1"></a>*128:2.1 (1409.6)* Éste fue uno de los años durante el cual los hermanos y hermanas de Jesús se enfrentaron a las pruebas y tribulaciones propias de los problemas y reajustes de la adolescencia. Jesús tenía ahora hermanos y hermanas entre los siete y los dieciocho años de edad, y se mantuvo ocupado ayudándolos en su adaptación al nuevo despertar de su vida intelectual y emocional. Así pues tuvo que luchar con los problemas de la adolescencia a medida que se iban manifestando en la vida de sus hermanos y hermanas menores.

<a name="U128_2_2"></a>*128:2.2 (1410.1)* Este año Simón terminó la escuela y comenzó a trabajar con el viejo amigo de infancia de Jesús, su siempre listo defensor, Jacob el albañil. Después de varios consejos familiares se decidió que no era prudente que todos los muchachos se dedicaran a la carpintería. La idea era que, si diversificaban sus oficios, estarían preparados para tomar contratos de construcción de edificios enteros. Además desde que eran tres, los que estaban tiempo completo en el taller de carpintería, no habían tenido tanto trabajo como para mantenerlos ocupados a todos.

<a name="U128_2_3"></a>*128:2.3 (1410.2)* Jesús siguió trabajando este año en marquetería y ebanistería, pero dedicó la mayor parte de su tiempo al taller de reparaciones para las caravanas. Santiago estaba comenzando a trabajar también en el taller de reparaciones, alternándose con Jesús para atenderlo. La última parte de este año, como el trabajo de carpintería en Nazaret escaseaba, Jesús dejó a Santiago a cargo del taller de reparaciones y a José en el banco de carpintero de la casa, yéndose a Séforis para trabajar con un herrero. Estuvo trabajando el metal durante seis meses y adquirió considerable experiencia en el yunque.

<a name="U128_2_4"></a>*128:2.4 (1410.3)* Antes de comenzar su nuevo trabajo en Séforis, Jesús celebró uno de sus periódicos consejos de familia, en el curso del cual nombró solemnemente a Santiago, que acababa de cumplir dieciocho años, como jefe interino de la familia. Le prometió a su hermano su sincero apoyo y su plena cooperación e hizo que cada uno de los miembros de la familia prometiera formalmente obediencia a Santiago. A partir de ese día Santiago asumió el control pleno de las finanzas de la familia, entregándole Jesús a su hermano su pago semanal. Nunca más Jesús le quitó a Santiago las riendas del hogar. Mientras trabajaba en Séforis, podía haber regresado caminando a su casa todas las noches si era necesario, pero con toda intención permaneció ausente, culpando de esto al mal tiempo u otras cosas. Su verdadero motivo sin embargo era entrenar a Santiago y a José a hacerse cargo de las responsabilidades familiares. Había él comenzado el proceso de separarse lentamente de su familia. Jesús volvía a Nazaret todos los sábados, y a veces durante la semana cuando lo exigía la ocasión, para ver cómo andaban las cosas, o para aconsejar o hacer sugerencias útiles.

<a name="U128_2_5"></a>*128:2.5 (1410.4)* Al vivir gran parte del tiempo en Séforis, seis meses, Jesús tuvo la oportunidad de conocer mejor al punto de vista de los gentiles sobre la vida. Trabajaba con gentiles, vivía con gentiles, y se dedicó a estudiar de cerca y con sumo cuidado los hábitos de vida y la mentalidad de los gentiles.

<a name="U128_2_6"></a>*128:2.6 (1410.5)* Las normas morales de ésta, la ciudad hogareña de Herodes Antipas, eran tan laxas que estaban aun más bajos que las de Nazaret, la ciudad de las caravanas. Por eso Jesús, después de una estadía de seis meses en Séforis, no vaciló en encontrar una excusa para regresar a Nazaret. El grupo para el cual trabajaba estaba a punto de ser contratado en la construcción de ciertas obras públicas tanto en Séforis como en la nueva ciudad de Tiberias, y Jesús estaba renuente a cualquier tipo de tarea que estuviese bajo la supervisión de Herodes Antipas. También había otras razones, que indicaban que sería prudente, en la opinión de Jesús, regresar a Nazaret. Volvió al taller de reparaciones, pero no volvió a asumir la dirección personal de los asuntos familiares. Trabajaba en la tienda en asociación con Santiago y le permitía a éste, hasta donde fuera posible, seguir supervisando los asuntos del hogar. La administración de los gastos de la familia y del presupuesto doméstico, que estaba en manos de Santiago, no sufrió ningún cambio.

<a name="U128_2_7"></a>*128:2.7 (1410.6)* Así preparaba Jesús el camino, mediante esta planificación tan sabia e inteligente, para su futura separación de la participación activa en los asuntos de la familia. Cuando Santiago tuviera dos años de experiencia como jefe de familia —y dos años antes de que él (Santiago) se casase— a José se le encargó los fondos de la familia y se le confió su administración general.

### <a name="U128_3_0"></a>3&#8228;&#160;El Veintitrés Año (Año 17 d&#8228;&#160;de J.C.)

<a name="U128_3_1"></a>*128:3.1 (1411.1)* Este año la presión financiera cedió ligeramente ya que había cuatro miembros de la familia trabajando. Miriam ganaba bastante dinero con la venta de leche y mantequilla; Marta se había convertido en una tejedora experta. Se había pagado más de un tercio del precio de compra del taller de reparaciones. La situación era tal que Jesús dejó de trabajar durante tres semanas para llevar a Simón a Jerusalén para la Pascua, siendo éste el período más largo de tiempo libre de los quehaceres diarios que había disfrutado desde la muerte de su padre.

<a name="U128_3_2"></a>*128:3.2 (1411.2)* Viajaron a Jerusalén por el camino de las Decápolis y a través de Pella, Gerasa, Filadelfia, Hesbón, y Jericó. Regresaron a Nazaret por la ruta costera, haciendo escala en Lida, Jope, Cesarea, y de allí, bordeando el Monte Carmelo, a Tolemaida y Nazaret. Este viaje le dio a Jesús la oportunidad de conocer bastante bien toda Palestina al norte del distrito de Jerusalén.

<a name="U128_3_3"></a>*128:3.3 (1411.3)* En Filadelfia, Jesús y Simón conocieron a un mercader de Damasco quien gustó mucho de los jóvenes nazarenos e insistió se detuvieran con él en su centro de operaciones en Jerusalén. Mientras Simón visitaba el templo, Jesús pasó la mayor parte de su tiempo conversando sobre los acontecimientos del mundo con este hombre erudito y muy viajado. Este mercader poseía más de cuatro mil camellos de caravana, tenía intereses en todo el mundo romano y estaba por viajar a Roma. Le propuso a Jesús que fuese a Damasco para trabajar en su negocio de importaciones de mercancías orientales, pero Jesús le explicó que no le parecía justificable ir tan lejos de su familia en este momento. Sin embargo, durante el viaje de regreso mucho pensó Jesús acerca de esas ciudades distantes y de los países aun más remotos del Lejano Occidente y del Lejano Oriente, países de los que con tanta frecuencia oía hablar a los pasajeros y conductores de las caravanas.

<a name="U128_3_4"></a>*128:3.4 (1411.4)* Mucho disfrutó Simón su visita a Jerusalén. Fue debidamente recibido en la comunidad de Israel mediante la consagración pascual de los nuevos hijos de los mandamientos. Mientras Simón asistía a las ceremonias pascuales, Jesús se mezclaba con las multitudes de visitantes y participaba en muchas interesantes conversaciones personales con numerosos prosélitos gentiles.

<a name="U128_3_5"></a>*128:3.5 (1411.5)* Acaso el más notable de todos estos encuentros fue el con un joven helenista llamado Esteban. Este joven visitaba Jerusalén por primera vez y se encontró casualmente con Jesús el jueves por la tarde de la semana de Pascua. Se conocieron junto al palacio asmoneo pues ambos estaban paseando por allí, y Jesús comenzó una conversación casual que despertó un interés mutuo, lo cual llevó a una discusión de cuatro horas sobre el estilo de vida y el verdadero Dios y su culto. Esteban quedó muy impresionado con lo que decía Jesús, y nunca olvidó sus palabras.

<a name="U128_3_6"></a>*128:3.6 (1411.6)* Y fue éste el mismo Esteban que posteriormente se convertiría en creyente de las enseñanzas de Jesús, y cuya audacia al predicar este nuevo evangelio provocó la ira de los judíos, que terminaron por apedrearlo a muerte. Parte del extraordinario coraje de Esteban al proclamar su fe en el nuevo evangelio provenía directamente de esa conversación anterior con Jesús. Pero Esteban jamás supuso que el joven galileo con quien había conversado unos quince años antes era la misma persona a quien él llamaría el Salvador del mundo, y por quien pronto daría su vida, convirtiéndose así en el primer mártir de la nueva fe cristiana en evolución. Cuando Esteban dio su vida en pago de su ataque al templo judío y a sus prácticas tradicionales, estaba presente un ciudadano de Tarso llamado Saulo. Al ver Saulo cómo supo este griego dar la vida por su fe, nació en su corazón la emoción que finalmente lo llevaría a abrazar la causa misma por la cual murió Esteban; más tarde se convertiría en el acometedor e indómito Pablo, el filósofo, si no el único fundador, de la religión cristiana.

<a name="U128_3_7"></a>*128:3.7 (1412.1)* El domingo después de la semana de Pascua Simón y Jesús comenzaron su viaje de regreso a Nazaret. Simón nunca olvidaría lo que Jesús le enseñó en este viaje. Siempre había amado a Jesús, pero ahora sentía que había comenzado a conocer a su padrehermano. Pudieron tener muchas conversaciones íntimas y cordiales mientras viajaban por el campo preparando sus comidas a la vera del camino. Llegaron a la casa el jueves a mediodía, y Simón mantuvo a la familia despierta hasta tarde en la noche relatándoles sus experiencias.

<a name="U128_3_8"></a>*128:3.8 (1412.2)* Mucho se preocupó María al oír a Simón contar que Jesús había pasado la mayor parte del tiempo en Jerusalén «conversando con los extranjeros, especialmente los que provenían de países remotos». La familia de Jesús nunca pudo comprender su gran interés en la gente, su impulso de hablar con todos, de averiguar el estilo de vida de cada uno, y de averiguar lo que pensaba.

<a name="U128_3_9"></a>*128:3.9 (1412.3)* Esta familia nazarena estaba cada vez más enfrascada en sus problemas inmediatos y humanos; pocas veces se mencionaba la futura misión de Jesús, y él mismo muy rara vez hablaba de su carrera futura. Rara vez pensaba su madre en que él era un hijo de promesa. Poco a poco iba renunciando a la idea de que Jesús habría de cumplir una misión divina en la tierra, aunque de cuando en cuando la llama de su fe se reavivaba al recordar ella la visitación de Gabriel antes de que el niño naciera.

### <a name="U128_4_0"></a>4&#8228;&#160;El Episodio en Damasco

<a name="U128_4_1"></a>*128:4.1 (1412.4)* Los últimos cuatro meses de este año los pasó Jesús en Damasco, como huésped del mercader a quien conociera por primera vez en Filadelfia, cuando iba camino de Jerusalén. Un representante de este mercader, que se encontraba de paso en Nazaret, buscó a Jesús y lo escoltó a Damasco. Este mercader medio judío proponía donar una cuantiosa suma de dinero para el establecimiento de una escuela de filosofía religiosa en Damasco. Soñaba con crear un centro de estudios que pudiera rivalizar y ser superior al de Alejandría. Le propuso a Jesús que emprendiera inmediatamente una larga gira por los centros educacionales del mundo, como paso preparatorio para convertirse luego en el director de este nuevo proyecto. Fue ésta una de las más grandes tentaciones que Jesús tuvo que enfrentar en el curso de su carrera puramente humana.

<a name="U128_4_2"></a>*128:4.2 (1412.5)* También este mercader trajo ante Jesús a un grupo de doce mercaderes y banqueros quienes habían acordado patrocinar la proyectada academia. Jesús manifestó un profundo interés en la escuela proyectada, ayudándoles a planificar su organización, pero siempre expresó el temor de que sus otras obligaciones previas, no declaradas, le impedirían aceptar la dirección de una empresa tan ambiciosa. Su pretendido benefactor era persistente; empleó a Jesús como traductor pago en su casa, mientras que él, su esposa, y sus hijos e hijas trataban de convencerlo de que aceptara el honor que se le ofrecía. Pero no se dejó convencer. Bien sabía que su misión en la tierra no requería el patrocinio de ninguna institución de enseñanza; sabía que no debía comprometerse en lo más mínimo a la dirección de los «consejos de los hombres», aunque fueran éstos muy bien intencionados.

<a name="U128_4_3"></a>*128:4.3 (1412.6)* Quien fue rechazado por los líderes religiosos de Jerusalén aun después de haber demostrado su liderazgo, fue reconocido y aclamado como maestro magistral por los empresarios y banqueros de Damasco, y todo esto cuando no era aún sino un oscuro y desconocido carpintero de Nazaret.

<a name="U128_4_4"></a>*128:4.4 (1412.7)* Él jamás mencionó esta oferta a su familia; a fines de este mismo año nuevamente estaba en Nazaret, cumpliendo con sus deberes cotidianos como si no hubiera tenido que vencer la tentación de las halagadoras propuestas de sus amigos de Damasco. Tampoco asociaron nunca estos hombres de Damasco al futuro ciudadano de Capernaum, que tanto cambiaría el mundo judío, con el excarpintero nazareno que se había atrevido a rechazar el honor que sus fortunas combinadas podrían haberle procurado.

<a name="U128_4_5"></a>*128:4.5 (1413.1)* Con gran sagacidad e intencionalmente Jesús se ingenió para separar varios episodios de su vida para que estos nunca llegaran asociarse, a los ojos del mundo, como acciones realizadas por un mismo individuo. Muchas veces, en años posteriores, escuchó el relato de esta misma historia, la crónica de un extraño galileo que declinó la oportunidad de fundar una academia en Damasco para competir con Alejandría.

<a name="U128_4_6"></a>*128:4.6 (1413.2)* Uno de los propósitos que Jesús tenía en mente al procurar la separación de ciertos aspectos de su experiencia terrenal, era prevenir la formación de una trayectoria tan versátil y espectacular, que pudiera llevar a las generaciones futuras a venerar al maestro en vez de obedecer la verdad que él había vivido y enseñado. No quería Jesús que una imagen de actuación humana tan destacada llegara a distraer la atención de sus enseñanzas. Muy pronto reconoció que sus seguidores estarían tentados a elaborar una religión *basada* en él, que tal vez habría de competir con el evangelio del reino que se proponía proclamar al mundo. Por consiguiente, intentó en todo momento suprimir todo elemento de su extraordinaria carrera en la tierra, que, según él, pudiera alimentar esta tendencia humana natural de exaltar al maestro en lugar de proclamar sus enseñanzas.

<a name="U128_4_7"></a>*128:4.7 (1413.3)* Este mismo motivo explica también por qué permitió que le conocieran por diferentes títulos durante las distintas épocas de su diversificada vida en la tierra. Además, no quería ejercer cualquier clase de influencia sobre su familia, u otros, que pudieran llevarlos a creer en él, en contra de sus propias convicciones honestas. Siempre rehusó aprovecharse indebida o injustamente de la mente humana. Quería que los hombres creyeran en él sólo si el corazón de ellos respondía sinceramente a las realidades espirituales reveladas por sus enseñanzas.

<a name="U128_4_8"></a>*128:4.8 (1413.4)* Hacia fines de este año las cosas marchaban bastante bien en el hogar de Nazaret. Los niños crecían, María se estaba acostumbrando a las ausencias de Jesús. Seguía entregándole sus ganancias a Santiago para el sostén de la familia, reservándose sólo una pequeña porción para sus gastos personales más inmediatos.

<a name="U128_4_9"></a>*128:4.9 (1413.5)* Según pasaban los años, resultaba más difícil darse cuenta de que este hombre era un Hijo de Dios sobre la tierra. Parecía tornarse bien semejante a cualquier nativo del reino, un hombre entre los hombres. El Padre celestial había ordenado que el autootorgamiento debiese desarrollarse precisamente de esta manera.

### <a name="U128_5_0"></a>5&#8228;&#160;El Veinticuatro Año (Año 18 d&#8228;&#160;de J.C.)

<a name="U128_5_1"></a>*128:5.1 (1413.6)* Fue éste el primer año para Jesús de relativa libertad de las obligaciones familiares. Santiago, con la ayuda de Jesús en asesoría y finanzas, administraba con éxito los asuntos del hogar.

<a name="U128_5_2"></a>*128:5.2 (1413.7)* La semana que siguió a la Pascua de este año vino a Nazaret un joven de Alejandría para concordar de un encuentro, más adelante en el año, entre Jesús y un grupo de judíos alejandrinos, a celebrarse en algún lugar de la costa de Palestina. Se resolvió que dicha reunión tendría lugar a mediados de junio, y Jesús fue a Cesarea para encontrarse con cinco judíos prominentes de Alejandría, quienes le propusieron que se estableciera en su ciudad como maestro religioso, ofreciéndole como incentivo inicial la posición de ayudante del chazán de la sinagoga principal de la ciudad.

<a name="U128_5_3"></a>*128:5.3 (1414.1)* Los portavoces de este consejo explicaron a Jesús que Alejandría estaba destinada a convertirse en el centro de la cultura judía para todo el mundo; que la tendencia helenística en los asuntos judíos había sobrepasado considerablemente a la escuela babilónica de pensamiento. Le recordaron a Jesús los sordos ecos nefastos de rebelión que corrían en Jerusalén y en toda Palestina; le aseguraron que una sublevación de los judíos palestinos equivaldría a un suicidio nacional, que la mano de hierro de Roma aplastaría la rebelión en tres meses, y que Jerusalén sería destruida y el templo demo-lido, sin que quedara piedra sobre piedra.

<a name="U128_5_4"></a>*128:5.4 (1414.2)* Jesús los escuchó atentamente, les agradeció su confianza, y, al rechazar la invitación de ir a Alejandría, les dijo en esencia: «Aún no ha llegado mi hora». Se quedaron desconcertados ante la aparente indiferencia de Jesús al honor que habían querido conferirle. Antes de despedirse de Jesús, quisieron entregarle una bolsa de dinero como muestra de la estima de sus amigos alejandrinos y en compensación por el tiempo y el gasto que incurrió Jesús al viajar a Cesarea para conferenciar con ellos. Pero él del mismo modo rehusó el dinero, diciendo: «La casa de José no ha recibido nunca limosnas; no podemos comer el pan de otro mientras tenga yo brazos fuertes y mis hermanos puedan trabajar».

<a name="U128_5_5"></a>*128:5.5 (1414.3)* Sus amigos de Egipto se embarcaron de regreso a su tierra, y en años posteriores, al oír rumores sobre cierto constructor de barcas en Capernaum que tal conmoción estaba creando en Palestina, pocos de entre ellos pudieron imaginar que se tratara del niño de Belén ya adulto, del mismo galileo de extraña conducta que tan poco ceremoniosamente rechazó la invitación de convertirse en un gran maestro en Alejandría.

<a name="U128_5_6"></a>*128:5.6 (1414.4)* Jesús regresó a Nazaret. Los seis meses restantes de este año fueron los más tranquilos de toda su carrera. Mucho disfrutó de este respiro pasajero, de este período libre de problemas y dificultades. Estaba en frecuente comunión con su Padre en los cielos e hizo formidables progresos en el dominio de su mente humana.

<a name="U128_5_7"></a>*128:5.7 (1414.5)* Pero los asuntos humanos en los mundos del tiempo y el espacio nunca gozan de calma por mucho tiempo. En diciembre, Santiago tuvo una conversación privada con Jesús para explicarle que estaba enamorado de Esta, una doncella de Nazaret, y que le gustaría casarse en el momento que fuera posible. Le recordó que José estaba por cumplir dieciocho años y que sería una buena experiencia para él tener la oportunidad de servir de jefe interino de la familia. Jesús acordó que Santiago se casara dos años más tarde, siempre y cuando en el ínterin le enseñara a José todo lo necesario para que éste asumiera la responsabilidad del hogar.

<a name="U128_5_8"></a>*128:5.8 (1414.6)* Ahora empezaron a pasar cosas: había ecos de esponsales en el aire. Como Santiago había obtenido el consentimiento de Jesús, Miriam se sintió con valor suficiente para presentarse ante su padre-hermano con sus propios planes. Jacob, el joven albañil, antiguamente autonombrado defensor de Jesús y presentemente socio de Santiago y José, aspiraba desde hacía mucho tiempo a la mano de Miriam en matrimonio. Al haber Miriam presentado sus planes ante Jesús, él replicó que Jacob debería presentarse ante él para pedir oficialmente la mano de Miriam, prometiéndole a la vez su bendición tan pronto como ella creyera que Marta estaba preparada para asumir los deberes de hija mayor.

<a name="U128_5_9"></a>*128:5.9 (1414.7)* Mientras se encontraba en Nazaret, Jesús seguía enseñando en la escuela nocturna tres veces por semana, frecuentemente leía las escrituras los sábados en la sinagoga, conversaba con su madre, enseñaba a los niños, y en general se conducía como un digno y respetable ciudadano de Nazaret dentro de la comunidad de Israel.

### <a name="U128_6_0"></a>6&#8228;&#160;El Veinticinco Año (Año 19 d&#8228;&#160;de J.C.)

<a name="U128_6_1"></a>*128:6.1 (1415.1)* Este año encontró a la familia de Nazaret en buena salud, con todos los niños habiendo terminado sus cursos de la escuela regular, a excepción de las labores que Marta debía hacer por Ruth.

<a name="U128_6_2"></a>*128:6.2 (1415.2)* Jesús era uno de los ejemplares más robustos y refinados de hombre que aparecieron en la tierra desde los días de Adán. Su desarrollo físico era extraordinario; su mente, activa, aguda, y penetrante —en comparación con la mentalidad promedio de sus contemporáneos, la de Jesús alcanzaba proporciones gigantescas— y su espíritu era por cierto humanamente divino.

<a name="U128_6_3"></a>*128:6.3 (1415.3)* Las finanzas de la familia se hallaban en las mejores condiciones desde la desaparición de los bienes de José. Se habían hecho los últimos pagos en el taller de reparaciones de las caravanas; no le debían nada a nadie y, por primera vez en años, contaban con algunos fondos. Por eso, y puesto que había llevado a sus otros hermanos a Jerusalén para que participaran en sus primeras ceremonias pascuales, Jesús decidió acompañar a Judá (que acababa de graduarse de la escuela de la sinagoga) en su primera visita al templo.

<a name="U128_6_4"></a>*128:6.4 (1415.4)* Fueron a Jerusalén y regresaron por la misma ruta, el valle del Jordán, pues Jesús temía tener algún problema si pasaba con su joven hermano por Samaria. Ya en Nazaret, Judá se había metido en pequeños líos varias veces por su carácter impulsivo, combinado con su intenso sentimiento patriótico.

<a name="U128_6_5"></a>*128:6.5 (1415.5)* Llegaron a Jerusalén a su debido tiempo y se habían encaminado hacia el templo, la mera vista del cual había emocionado y entusiasmado a Judá hasta lo más profundo de su alma, cuando se encontraron por casualidad con Lázaro de Betania. Mientras Jesús conversaba con Lázaro y hacía arreglos para celebrar la Pascua juntos, Judá se metió en un lío que les complicó la vida a todos ellos. Un centinela romano, de pie a pocos pasos de distancia, hizo algunos comentarios indecorosos sobre una muchacha judía que pasaba en ese momento. Judá se sonrojó de indignación y no vaciló en expresar su resentimiento sobre tal impropiedad directamente y al alcance de los oídos del soldado. Ahora bien, los legionarios romanos eran muy sensibles a todo lo que se aproximara a una falta de respeto por parte de los judíos; de manera que el centinela de inmediato arrestó a Judá. Fue demasiado esto para el joven patriota y antes de que Jesús pudiera prevenirle con una mirada de advertencia, ya había dado rienda suelta a una voluble denuncia de sentimientos antirromanos reprimidos, lo cual no hizo más que empeorar la situación. Judá, con Jesús a su lado, fue conducido al instante a la prisión militar.

<a name="U128_6_6"></a>*128:6.6 (1415.6)* Jesús trató de obtener, o bien una audiencia inmediata, o bien que pusieran en libertad a Judá a tiempo para la celebración pascual de esa noche, pero fracasó en su gestión. Puesto que el día siguiente había una «sagrada convocación» en Jerusalén, ni siquiera los romanos se atreverían a enjuiciar a un judío en ese día. En consecuencia, Judá permaneció confinado hasta la mañana del segundo día después de su arresto, y Jesús permaneció en la prisión con él. No estuvieron presentes en el templo para la consagración de los hijos de la ley y su ingreso en la plena ciudadanía de Israel. Judá no participó de esta ceremonia formal hasta varios años más tarde, cuando se encontraba en Jerusalén para la Pascua y en relación a su trabajo de propaganda en favor de los zelotes, la organización patriótica a la que pertenecía y en la cual era muy activo.

<a name="U128_6_7"></a>*128:6.7 (1415.7)* Durante la mañana que siguiera a su segundo día en la cárcel, Jesús compareció ante el magistrado militar en nombre de Judá. Jesús tan hábilmente supo excusar la extrema juventud de su hermano, explicando a la vez reposada y cuerdamente la naturaleza provocadora del episodio que había conducido al arresto de su hermano. Tan sabiamente manejó Jesús el caso, que el magistrado terminó por expresar la opinión de que acaso hubiera excusa que pudiera justificar el violento acceso de ira del joven judío. Después de advertir a Judá que no se permitiera otra vez ser culpable de semejantes arrebatos, le dijo a Jesús al despedirlos: «Haríais bien en vigilar al muchacho; es capaz de crearos grandes problemas a todos vosotros». El juez romano tuvo razón. Judá le causó grandes problemas a Jesús, y siempre el problema era de la misma naturaleza: choques con las autoridades civiles debido a sus imprudentes e impensados estallidos de patriotismo.

<a name="U128_6_8"></a>*128:6.8 (1416.1)* Jesús y Judá caminaron hasta Betania para pasar la noche; allí explicaron el motivo por el cual no habían podido participar en la cena pascual, y salieron para Nazaret al día siguiente. Jesús nada dijo a su familia sobre el arresto de su joven hermano en Jerusalén, pero unas tres semanas después de su regreso, tuvo una larga conversación con Judá sobre este asunto. Después de esta conversación con Jesús, Judá mismo relató el suceso a la familia. Jamás olvidó Judá la paciencia y el dominio de sí mismo que su hermano-padre puso de manifiesto durante esta difícil experiencia.

<a name="U128_6_9"></a>*128:6.9 (1416.2)* Fue ésta la última Pascua la que pasara Jesús con un miembro de su familia. Cada vez más el Hijo del Hombre se iría separando de una asociación estrecha con los de su propia sangre.

<a name="U128_6_10"></a>*128:6.10 (1416.3)* Este año sus temporadas de profunda meditación se veían interrumpidas a menudo por Ruth y sus compañeras de juego. Siempre estuvo Jesús presto a posponer la contemplación de su obra futura por el mundo y el universo para compartir la alegría infantil, la resplandeciente felicidad de estos pequeños, que nunca se cansaban de escuchar a Jesús relatar las experiencias de sus diversos viajes a Jerusalén. Mucho tambíen disfrutaban de sus historias sobre los animales y la naturaleza.

<a name="U128_6_11"></a>*128:6.11 (1416.4)* Los niños siempre eran bienvenidos en el taller de reparaciones. Jesús les ponía arena, bloques y piedras al costado del taller, y los niños acudían en bandadas y allí se entretenían. Cuando se cansaban de jugar, los más atrevidos espiaban las actividades en el taller, y si veían a Jesús desocupado, se metían al taller diciendo: «Tío Josué, sal y cuéntanos un cuento largo». Lo tomaban de la mano, arrastrándolo hasta su piedra favorita junto a la esquina del taller, y allí se sentaba él con los niños formando un semicírculo, sentados en el suelo frente a él. ¡Cuánto disfrutaban los pequeños de su tío Josué! Con él aprendían a reír, a reír de todo corazón. Era costumbre que uno o dos de los más pequeños se encaramaran sobre sus rodillas y allí se quedaran sentados, contemplando extasiados sus rasgos expresivos mientras les narraba cuentos. Los niños amaban a Jesús, y Jesús amaba a los niños.

<a name="U128_6_12"></a>*128:6.12 (1416.5)* Para sus amigos era difícil comprender la amplitud de la gama de sus actividades intelectuales, cómo él podía pasar en forma tan súbita y completa de la discusión profunda de temas políticos, filosóficos o religiosos a la total despreocupación de los alegres juegos infantiles de esos pequeños de cinco a diez años de edad. A medida que sus propios hermanos y hermanas crecían, a medida que él contaba con más tiempo libre, y antes de que llegaran los nietos, mucha atención les dedicaba a estos pequeños. Pero él no vivió en la tierra lo suficiente, para que pudiera disfrutar por mucho tiempo de los nietos. Los primeros años de la vida adulta de Jesús

### <a name="U128_7_0"></a>7&#8228;&#160;El Veintiséis Año (Año 20 d&#8228;&#160;de J.C.)

<a name="U128_7_1"></a>*128:7.1 (1416.6)* A comienzos de este año, Jesús de Nazaret se hizo muy consciente de la amplia gama de poder potencial que poseía. Pero estaba asímismo plenamente persuadido de que este poder no había de ser empleado por su personalidad como Hijo del Hombre, al menos hasta que llegara su hora.

<a name="U128_7_2"></a>*128:7.2 (1417.1)* En esta época, aunque poco decía, mucho pensó sobre su relación con su Padre en los cielos. La conclusión de tanta reflexión fue expresada cierta vez en su oración en la cumbre de la colina, cuando dijo: «Sea yo quien fuere y sea cual fuere el poder que yo pueda ejercer o no, he estado siempre y siempre estaré sujeto a la voluntad de mi Padre Paradisiaco». Sin embargo, mientras este hombre iba y venía del trabajo a la casa y de la casa al trabajo en Nazaret, era literalmente cierto —en cuanto a un vasto universo— que «en él se ocultaban todos los tesoros de la sabiduría y del conocimiento».

<a name="U128_7_3"></a>*128:7.3 (1417.2)* Todo este año, los asuntos de la familia anduvieron bastante bien excepto por los problemas creados por Judá. Durante años tuvo Santiago dificultades con este her-mano menor, quien no tenía inclinación por el trabajo ni se le podía confiar que contribuyera a los gastos domésticos. Aunque vivía en la casa, no era escrupuloso en contribuir su parte para el mantenimiento de la familia como le correspondía.

<a name="U128_7_4"></a>*128:7.4 (1417.3)* Jesús era un hombre de paz, y de vez en cuando lo avergonzaban las explosiones beligerantes y los numerosos arrebatos patrióticos de Judá. Santiago y José querían echarlo de la casa, pero Jesús no daba su consentimiento. Cada vez que la paciencia de ellos llegaba al límite, Jesús se limitaba a aconsejar: «Tened paciencia. Sed sabios en vuestro consejo y elocuentes en vuestras vidas, que vuestro hermano menor pueda conocer el mejor camino primero, y ser obligado luego a seguiros en él». El sabio y amoroso consejo de Jesús previno la fragmentación de la familia; permanecieron juntos. Pero Judá no serenó sus sentidos hasta después de su matrimonio.

<a name="U128_7_5"></a>*128:7.5 (1417.4)* María rara vez hablaba de la misión futura de Jesús. Siempre que se mencionaba este asunto, Jesús sólo replicaba: «Aún no ha llegado mi hora». Ya casi había acabado Jesús la difícil tarea de independizar a su familia de la necesidad de la inmediata presencia de su personalidad. Rápidamente se preparaba para el día en que pudiera sin conmoción alejarse de este hogar de Nazaret para comenzar el preludio más activo de su verdadero ministerio para los hombres.

<a name="U128_7_6"></a>*128:7.6 (1417.5)* Nunca perdáis de vista el hecho de que la primera misión de Jesús en su séptimo autootorgamiento fue la adquisición de la experiencia como criatura, el logro de la soberanía de Nebadon. En el acto de acumular esta experiencia misma hizo la suprema revelación del Padre del Paraíso a Urantia y a todo su universo local. Concomitante con los anteriores propósitos también se dedicó Jesús a desenmarañar los complicados asuntos de este planeta así como estaban relacionados con la rebelión de Lucifer.

<a name="U128_7_7"></a>*128:7.7 (1417.6)* Este año Jesús disfrutaba de más tiempo libre, y lo dedicó a adiestrar a Santiago en la administración del taller de reparaciones y a José en la dirección de los asuntos domésticos. María presentía que se estaba preparando para dejarlos. Dejarlos, ¿para ir adonde? ¿A hacer qué? Ya casi había renunciado a la idea de que Jesús sería el Mesías. No podía comprenderlo; simplemente, no entendía a su primogénito.

<a name="U128_7_8"></a>*128:7.8 (1417.7)* Jesús pasó gran parte de su tiempo, este año, con cada uno de los miembros de su familia. Frecuentemente salía con ellos haciendo largas caminatas por los campos y las colinas. Antes de la cosecha, llevó a Judá a visitar al tío granjero que vivía al sur de Nazaret; pero Judá no se quedó mucho tiempo después de la cosecha, sino que se escapó de la granja del tío. Poco tiempo después lo encontró Simón viviendo con los pescadores del lago. Cuando Simón lo trajo de vuelta al hogar, Jesús tuvo una conversación con el fugitivo muchacho y, puesto que quería ser pescador, lo llevó a Magdala, entregándolo a la custodia de un pariente que era pescador; de allí en adelante Judá trabajó bastante bien y con regularidad hasta que se casó, y continuó trabajando de pescador después de su matrimonio.

<a name="U128_7_9"></a>*128:7.9 (1418.1)* Finalmente el día había llegado en que todos los hermanos de Jesús habían elegido sus oficios y se habían establecido en ellos. Se estaba preparando el escenario para la partida de Jesús de su hogar.

<a name="U128_7_10"></a>*128:7.10 (1418.2)* En noviembre hubo una doble boda. Santiago y Esta, Miriam y Jacob se unieron en esponsales. Fue ésa una ocasión de verdadero júbilo. Hasta María nuevamente se sintió feliz, excepto por momentos, cuando se daba cuenta de que Jesús se estaba preparando para irse. Ella sufría bajo el peso de una gran incertidumbre: le hubiera gustado que Jesús se sentara y hablara libremente con ella como cuando era niño; pero él se había vuelto muy reservado; estaba profundamente silencioso acerca del futuro.

<a name="U128_7_11"></a>*128:7.11 (1418.3)* Santiago y su novia, Esta, se mudaron a una casita, regalo del padre de ella, en la parte oeste del pueblo. Aunque Santiago continuaba manteniendo el hogar de su madre, se redujo su contribución a la mitad después de su boda, y José fue nombrado formalmente por Jesús jefe de la familia. Finalmente Judá también enviaba fielmente cada mes su contribución a la casa. La boda de Jacob y de Miriam ejerció una influencia muy benéfica sobre Judá, y al partir para la zona pesquera el día después de la doble boda, le aseguró a José que podía confiar en él: «Cumpliré plenamente con mi deber, y más si es necesario», y mantuvo su promesa.

<a name="U128_7_12"></a>*128:7.12 (1418.4)* Miriam vivía al lado de María, en la casa de Jacob, cuyo padre, Jacobo el viejo, había fallecido y sepultado junto a sus padres. Marta tomó el lugar de Miriam en el hogar, y antes del fin de ese año la nueva organización ya funcionaba sin problemas.

<a name="U128_7_13"></a>*128:7.13 (1418.5)* Al día siguiente de la doble boda Jesús tuvo una conversación importante con Santiago, a quien le dijo, confidencialmente, que se estaba preparando para irse. Le presentó el título de propiedad del taller de reparaciones, y formal y solemnemente abdicó al título de jefe de la casa de José, y de la manera más conmovedora instaló a su hermano Santiago como «jefe y protector de la casa de mi padre». Redactó y luego ambos firmaron un pacto secreto en el cual se estipulaba que, a cambio del obsequio del taller de reparaciones, Santiago asumiría de allí en adelante la plena responsabilidad de las finanzas de la familia, exonerando a Jesús de toda ulterior obligación en este asunto. Después de firmar el contrato, y de preparar un presupuesto que permitiera hacer frente a los gastos de la familia sin ninguna contribución de Jesús, éste dijo a Santiago: «Pero, hijo mío, yo seguiré enviándote algo todos los meses hasta que haya llegado mi hora; lo que yo envíe, tú lo usarás como lo exija la ocasión. Dedica mis fondos a las necesidades o a los placeres de la familia, tal como te parezca apropiado. Úsalos en caso de enfermedad o para enfrentar inesperadas urgencias que puedan sobrevenir a cualquier miembro de la familia».

<a name="U128_7_14"></a>*128:7.14 (1418.6)* Así pues se preparaba Jesús para ingresar a la segunda fase de su vida adulta, en la cual se separaría de su casa, para dedicarse públicamente a los asuntos de su Padre.
