﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento131.md" title="Las Religiones del Mundo">Documento 131</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento133.md" title="El Regreso de Roma">Documento 133</a>&#160;&#62;&#62;</p><hr />

## Documento 132

## <a name="U132_0_0"></a>La Estadía en Roma

<a name="U132_0_1"></a>*132:0.1 (1455.1)* PUESTO que Gonod era portador de los saludos de los príncipes de la India para el gobernador romano Tiberio, los dos indios y Jesús comparecieron ante éste al tercer día de su llegada a Roma. El malhumorado emperador estaba excepcionalmente alegre ese día y conversó largo rato con los tres. Cuando ellos se hubieron retirado de su presencia, el emperador, refiriéndose a Jesús, le comentó al ayudante que estaba de pie a su diestra: «Si tuviera yo el porte real de ese tipo y sus elegantes maneras, sería un verdadero emperador, ¿verdad?».

<a name="U132_0_2"></a>*132:0.2 (1455.2)* Mientras estaba en Roma, Ganid disponía de horas regulares para el estudio y para visitar lugares de interés en la ciudad. Su padre tenía muchos negocios que hacer, y deseando que su hijo madurara y creciera con la capacidad para sucederle dignamente en el manejo de sus vastos intereses comerciales, pensó que había llegado el momento de presentar al muchacho en el mundo de los negocios. Había en Roma muchos ciudadanos de la India, y frecuentemente uno de los propios empleados de Gonod le acompañaba en calidad de intérprete, de manera que Jesús contaba a veces con enteros días libres; esto le permitió llegar a conocer bien esta ciudad de dos millones de habitantes. Se le encontraba con frecuencia en el foro, el centro de la vida política, legal y comercial. A menudo subía al Capitolio y allí ponderaba sobre la esclavitud de ignorancia en que estaban sumidos los romanos, mientras contemplaba el magnífico templo dedicado a Júpiter, Juno y Minerva. También pasaba mucho tiempo en la colina Palatina, asiento de la residencia del emperador, el templo de Apolo, y las bibliotecas griega y latina.

<a name="U132_0_3"></a>*132:0.3 (1455.3)* En esta época el Imperio Romano incluía todo el sur de Europa, el Asia Menor, Siria, Egipto, y el noroeste de África; entre sus habitantes se contaban ciudadanos de todos los países del hemisferio oriental. Su deseo de estudiar y de mezclarse con este conjunto cosmopolita de mortales urantianos era la razón principal por la cual había Jesús convenido en participar en este viaje.

<a name="U132_0_4"></a>*132:0.4 (1455.4)* Jesús aprendió mucho sobre los hombres durante su estadía en Roma, pero la más valiosa de las múltiples experiencias de su permanencia de seis meses en esa ciudad fue su contacto con los líderes religiosos de la capital del imperio y la influencia que ejerció sobre ellos. Antes del fin de su primera semana en Roma, Jesús ya había localizado, y había trabado conocimiento con los principales líderes de los cínicos, los estoicos, y los cultos de misterio, en particular los del grupo mitraísta. Supiera o no Jesús que los judíos rechazarían su misión, previó con toda seguridad que sus mensajeros no tardarían en venir a Roma para proclamar el reino del cielo; y por lo tanto se dedicó a preparar, de la manera más sorprendente, el camino para la mejor y más segura recepción de su mensaje. Seleccionó a cinco entre los líderes de los estoicos, once de entre los cínicos, y dieciséis de los cultos de misterio y pasó gran parte de su tiempo libre durante casi seis meses en íntima asociación con estos maestros religiosos. Fue éste su método de instrucción: no atacó nunca sus errores ni tampoco mencionó jamás los defectos en las enseñanzas de estos líderes. En cada caso, seleccionaba la verdad dentro de lo que enseñaban y la embellecía e iluminaba ante sus ojos de manera que en muy breve tiempo esta expansión de la verdad desplazaba por sí sola al error que la acompañaba; así pues estos hombres y mujeres aleccionados por Jesús se preparaban para el subsecuente reconocimiento de verdades adicionales y similares en las enseñanzas de los primeros misioneros cristianos. Fue esta precoz aceptación de las doctrinas de los predicadores evangélicos la que dio tan poderoso impulso al rápido crecimiento del cristianismo en Roma y desde allí a todo el imperio.

<a name="U132_0_5"></a>*132:0.5 (1456.1)* La significación de esta su acción notable podrá entenderse mejor cuando os relatamos a vosotros el hecho de que, de este grupo romano de treinta y dos líderes religiosos aleccionados por Jesús, sólo dos no dieron frutos; los otros treinta se tornaron en individuos pivotales en el establecimiento del cristianismo en Roma, y algunos entre ellos contribuyeron incluso en la conversión del templo mitraísta principal en la primera iglesia cristiana de esa ciudad. Nosotros, que contemplamos las actividades humanas tras las bambalinas y a la luz de diecinueve siglos de tiempo, reconocemos sólo tres factores de valor fundamental en la temprana preparación del terreno para la expansión rápida del cristianismo por todas partes de Europa, a saber:

<a name="U132_0_6"></a>*132:0.6 (1456.2)* 1. La elección y mantenimiento de Simón Pedro como apóstol.

<a name="U132_0_7"></a>*132:0.7 (1456.3)* 2. La conversación en Jerusalén con Esteban, cuya muerte condujo a la conversión de Saulo de Tarso.

<a name="U132_0_8"></a>*132:0.8 (1456.4)* 3. La preparación preliminar de estos treinta romanos para el subsiguiente liderazgo de la nueva religión en Roma y en todo el imperio.

<a name="U132_0_9"></a>*132:0.9 (1456.5)* En todas sus experiencias, ni Esteban ni los treinta elegidos jamás se dieron cuenta de que habían hablado cierta vez con la persona cuyo nombre llegaría a ser el tema de las enseñanzas religiosas de ellos. La obra de Jesús para con estos treinta y dos fue enteramente personal. Al laborar con estos individuos, el escriba de Damasco nunca se reunió con más de tres de ellos a la vez, rara vez con más de dos, y la mayoría de las veces les enseñaba individualmente. Pudo él llevar a cabo esta gran obra de enseñanza religiosa, porque estos hombres y mujeres no estaban atados a las tradiciones; no eran víctimas de prejuicios establecidos en cuanto al desarrollo futuro de las religiones.

<a name="U132_0_10"></a>*132:0.10 (1456.6)* Muchas veces en los años venideros Pedro, Pablo, y los otros maestros cristianos de Roma oyeron hablar de este escriba de Damasco que les había precedido, y quien tan obviamente (y, según pensaban ellos, inadvertidamente) había preparado el camino para la llegada del nuevo evangelio que ellos traían. Aunque Pablo no llegó nunca a sospechar la verdadera identidad de este escriba de Damasco, poco antes de su muerte, debido a la similitud de ciertas descripciones de la persona, llegó a la conclusión de que el «Hacedor de tiendas de Antioquía» era también el mismo «escriba de Damasco». En cierta ocasión, mientras predicaba en Roma, Simón Pedro, al escuchar una descripción del escriba de Damasco, sospechó que este individuo podría haber sido Jesús, pero desechó rápidamente la idea, sabiendo muy bien (según creía) que el Maestro no había estado nunca en Roma.

### <a name="U132_1_0"></a>1&#8228;&#160;Los Valores Verdaderos

<a name="U132_1_1"></a>*132:1.1 (1456.7)* Fue con Angamón, el líder de los estoicos, con que Jesús pasó una noche entera conversando durante los primeros días de su estadía en Roma. Este hombre posteriormente se convirtió en un gran amigo de Pablo y resultó ser uno de los principales sostenedores de la iglesia cristiana en Roma. En esencia, y dicho en lenguaje moderno, Jesús enseñó a Angamón:

<a name="U132_1_2"></a>*132:1.2 (1457.1)* La norma de los valores verdaderos debe buscarse en el mundo espiritual y en los niveles divinos de la realidad eterna. Un mortal ascendente debe reconocer que todas las normas inferiores y materiales son efímeras, parciales e inferiores. El científico, como tal, está limitado al descubrimiento de las conexiones entre los hechos materiales. Formalmente, no tiene el derecho de afirmar que es un materialista o idealista, porque al hacerlo está renunciando a la actitud de un verdadero científico, ya que todas y cada una de tales afirmaciones son la esencia misma de la filosofía.

<a name="U132_1_3"></a>*132:1.3 (1457.2)* Si el discernimiento moral y el alcance espiritual de la humanidad no aumentan proporcionalmente, el avance ilimitado de una cultura puramente materialista puede llegar a ser finalmente una amenaza para la civilización. Una ciencia puramente materialista alberga dentro de sí la simiente potencial de la destrucción de toda aspiración científica, porque esta actitud misma presagia el colapso final de una civilización que ha abandonado su sentido de los valores morales y ha repudiado su meta espiritual del logro.

<a name="U132_1_4"></a>*132:1.4 (1457.3)* El científico materialista y el idealista extremo están destinados a una disputa constante. Esto no se aplica a aquellos entre los científicos e idealistas que posean una norma común compartida de valores morales elevados y de altos niveles de prueba espiritual. En toda época, los científicos y los religionistas deben reconocer que están a prueba ante el tribunal de la necesidad humana. Deben rechazar toda guerra entre ellos a la vez que han de luchar valientemente para justificar su supervivencia mediante una mayor devoción al servicio del progreso humano. Si la así llamada ciencia o religión de una época determinada es falsa, deberá purificar sus actividades o desaparecer antes de la emergencia de una ciencia material o una religión espiritual de orden más verdadero y más digno.

### <a name="U132_2_0"></a>2&#8228;&#160;El Bien y el Mal

<a name="U132_2_1"></a>*132:2.1 (1457.4)* Mardus era el líder reconocido de los cínicos en Roma, y se hizo muy amigo del escriba de Damasco. Día tras día conversaba con Jesús, noche tras noche escuchaba sus extraordinarias enseñanzas. Entre las conversaciones más importantes con Mardus, hubo una cuyo objeto consistía en responder a la sincera pregunta de este cínico relativa al bien y al mal. En esencia, y en lenguaje del siglo veinte, dijo Jesús:

<a name="U132_2_2"></a>*132:2.2 (1457.5)* Hermano mío, el bien y el mal no son sino palabras que simbolizan niveles relativos de la comprensión humana del universo observable. Si eres éticamente holgazán y socialmente indiferente, puedes tomar como tu norma del bien las costumbres sociales corrientes. Si eres espiritualmente indolente y sin anhelos de progreso moral, puedes tomar como norma del bien las prácticas y tradiciones religiosas de tus contemporáneos. Pero el alma que sobrevive más allá del tiempo y que emerge en la eternidad debe hacer una elección viviente y personal entre el bien y el mal tal como están definidos por los verdaderos valores de las normas espirituales establecidas por el espíritu divino que el Padre celestial ha enviado a residir dentro del corazón del hombre. Este espíritu residente es la norma de la supervivencia de la personalidad.

<a name="U132_2_3"></a>*132:2.3 (1457.6)* La bondad, al igual que la verdad, es siempre relativa e infaliblemente está contrastada por el mal. Es la percepción de estas cualidades de bondad y verdad la que capacita a las almas evolutivas de los hombres para tomar las decisiones personales de elección que son esenciales para la supervivencia eterna.

<a name="U132_2_4"></a>*132:2.4 (1458.1)* Los individuos espiritualmente ciegos que siguen lógicamente los dictados de la ciencia, las costumbres sociales y el dogma religioso están en grave peligro de sacrificar su libertad moral y de perder su libertad espiritual. Tal alma está destinada a convertirse en un papagayo intelectual, un autómata social y un esclavo de la autoridad religiosa.

<a name="U132_2_5"></a>*132:2.5 (1458.2)* La bondad siempre avanza hacia nuevos niveles de creciente libertad de autorrealización moral y de alcance de la personalidad espiritual —el descubrimiento del Ajustador residente y la identificación con él. Una experiencia es buena cuando eleva la apreciación de la belleza, aumenta la voluntad moral, amplía el discernimiento de la verdad, acrecienta la capacidad de amar y de servir a nuestros semejantes, exalta los ideales espirituales, y enlaza los motivos humanos supremos del tiempo con los planes eternos del Ajustador residente, todo lo cual conduce directamente a un creciente deseo de hacer la voluntad del Padre, alimentando así la pasión divina de encontrar a Dios y de asemejarse más a él.

<a name="U132_2_6"></a>*132:2.6 (1458.3)* Según asciendes la escala universal del desarrollo de la criatura, encontrarás mayor bondad y menor mal en perfecto acuerdo con tu capacidad de experimentar la bondad y discernir la verdad. La capacidad de albergar el error o de experimentar el mal no se perderá por completo hasta que el alma humana ascendente no alcance los niveles finales de los espíritus.

<a name="U132_2_7"></a>*132:2.7 (1458.4)* La bondad es viviente, relativa, siempre progresiva, invariablemente una experiencia personal y sempiternamente correlacionada con el discernimiento de la verdad y de la belleza. La bondad se encuentra en el reconocimiento de los verdad-valores positivos del nivel espiritual, los cuales deben ser contrastados, en la experiencia humana, con la contraparte negativa —las sombras del mal potencial.

<a name="U132_2_8"></a>*132:2.8 (1458.5)* Hasta que alcances los niveles del Paraíso, la bondad será siempre más una búsqueda que una posesión, más una meta que una experiencia de logro. Pero, hambriento y sediento de rectitud, experimentarás una satisfacción creciente en el alcance parcial de la bondad. La presencia del bien y del mal en el mundo es, en sí misma, una prueba positiva de la existencia y de la realidad de la voluntad moral del hombre, la personalidad, que así identifica estos valores y es capaz de elegir entre éstos.

<a name="U132_2_9"></a>*132:2.9 (1458.6)* Cuando el mortal ascendente alcance el Paraíso, su capacidad para identificar al yo con los verdaderos valores espirituales, se ha aumentado hasta el punto en que resulta el logro de la perfección de la posesión de la luz de la vida. Tal personalidad espiritual perfeccionada llega a unificarse tan completa, divina y espiritualmente con las cualidades supremas y positivas de la bondad, la belleza y la verdad que no queda ninguna posibilidad de que dicho espíritu recto pueda arrojar sombra negativa alguna de mal potencial al ser expuesto a la penetrante luminosidad de la luz divina de los infinitos Gobernantes del Paraíso. En todas estas personalidades espirituales, la bondad ya no es parcial, contrastante y comparativa; se ha convertido en divinamente completa y en espiritualmente plena; se acerca a la pureza y a la perfección del Supremo.

<a name="U132_2_10"></a>*132:2.10 (1458.7)* La *posibilidad* del mal es necesaria para la elección moral, pero la actualidad del mal no es necesaria. Una sombra es sólo relativamente real. El mal actual no es necesario como experiencia personal. El mal potencial actúa igualmente bien como estímulo para la decisión en los reinos del progreso moral en los niveles más bajos del desarrollo espiritual. El mal se vuelve una realidad de la experiencia personal sólo cuando una mente moral hace del mal su elección.

### <a name="U132_3_0"></a>3&#8228;&#160;La Verdad y la Fe

<a name="U132_3_1"></a>*132:3.1 (1459.1)* Nabón era un judío griego y el más importante de los líderes del principal culto de misterio en Roma, el mitraísta. Si bien este sumo sacerdote del mitraísmo celebró muchas conferencias con el escriba de Damasco, más permanentemente influyó la conversación que mantuvieron una noche sobre la verdad y la fe. Nabón había pensado convertir a Jesús y hasta le había propuesto que regresase a Palestina como maestro mitraísta. No sabía que Jesús estaba preparándole para que se convirtiera entre los primeros al evangelio del reino. Puesto en lenguaje moderno, he aquí la esencia de lo que Jesús le enseñó:

<a name="U132_3_2"></a>*132:3.2 (1459.2)* La verdad no se puede definir en palabras, sino tan sólo viviéndola. La verdad es siempre más que conocimiento. El conocimiento pertenece a las cosas observadas, pero la verdad trasciende esos niveles puramente materiales porque se asocia con la sabiduría y abarca tales imponderables como la experiencia humana, incluso las realidades espirituales y vivientes. El conocimiento se origina en la ciencia; la sabiduría, en la filosofía auténtica; la verdad, en la experiencia religiosa de la vida espiritual. El conocimiento tiene que ver con los hechos; la sabiduría, con las relaciones; la verdad, con los valores de la realidad.

<a name="U132_3_3"></a>*132:3.3 (1459.3)* El hombre tiende a cristalizar la ciencia, a formular la filosofía, y a dogmatizar la verdad porque tiene pereza mental para ajustarse a la lucha progresiva del vivir, a la vez que también teme terriblemente lo desconocido. El hombre natural es lento para iniciar cambios en sus hábitos de pensamiento y en su técnica de vivir.

<a name="U132_3_4"></a>*132:3.4 (1459.4)* La verdad revelada, la verdad descubierta personalmente, es el deleite supremo del alma humana; es la creación conjunta de la mente material y del espíritu residente. La salvación eterna de esta alma que discierne la verdad y que es amante de la belleza está asegurada por el hambre y sed de bondad que conducen a este mortal a desarrollar una singularidad de propósito dedicada a hacer la voluntad del Padre, a encontrar a Dios y a asemejarse a él. Nunca hay conflicto entre el verdadero conocimiento y la verdad. Puede haber conflictos entre el conocimiento y las creencias humanas, creencias coloreadas por el prejuicio, distorsionadas por el temor y dominadas por el miedo de enfrentarse con nuevos hechos, producidos por el descubrimiento material o el progreso espiritual.

<a name="U132_3_5"></a>*132:3.5 (1459.5)* Pero la verdad no puede convertirse nunca en una posesión del hombre sin el ejercicio de la fe. Esto es cierto porque los pensamientos, la sabiduría, la ética y los ideales del hombre no se elevarán nunca más allá de su fe, de su esperanza sublime. Y toda esta fe verdadera está predicada en la reflexión profunda, la autocrítica sincera y una conciencia moral intransigente. La fe es la inspiración de la imaginación creadora espiritizada.

<a name="U132_3_6"></a>*132:3.6 (1459.6)* La fe actúa para descargar las actividades sobrehumanas de la chispa divina, el germen inmortal, que vive dentro de la mente del hombre, y que es el potencial de la supervivencia eterna. Las plantas y los animales sobreviven en el tiempo mediante la técnica de pasar partículas idénticas de sí mismos de una generación a otra. El alma humana (la personalidad) sobrevive a la muerte por asociación de identidad con esta chispa de divinidad residente, que es inmortal, y que funciona para perpetuar la personalidad humana en un nivel continuo y más elevado de existencia progresiva en el universo. La simiente oculta del alma humana es un espíritu inmortal. La segunda generación del alma es la primera de una sucesión de manifestaciones de la personalidad de existencias espirituales y cada vez más avanzadas que terminan tan sólo cuando esta entidad divina alcanza la fuente de su existencia, el origen personal de toda existencia, Dios, el Padre Universal.

<a name="U132_3_7"></a>*132:3.7 (1459.7)* La vida humana continúa —sobrevive— porque tiene una función universal, la tarea de encontrar a Dios. El alma del hombre activada por la fe no puede menos que alcanzar esta meta de su destino; y una vez que ha logrado esa meta divina, no puede tener fin porque ha llegado a ser como Dios —eterna.

<a name="U132_3_8"></a>*132:3.8 (1460.1)* La evolución espiritual es una experiencia de la elección creciente y voluntaria de la bondad asistida por una disminución igual y progresiva de la posibilidad del mal. Con el logro de la finalidad de elección de la bondad y de una plena capacidad para la apreciación de la verdad, surge a la existencia una perfección de la belleza y de la santidad cuya rectitud inhibe eternamente la posibilidad de que surja aun el concepto del mal potencial. Un alma conocedora de Dios como ésta, no arroja ninguna sombra de mal dudoso cuando funciona en tan alto nivel espiritual de bondad divina.

<a name="U132_3_9"></a>*132:3.9 (1460.2)* La presencia del espíritu del Paraíso en la mente del hombre constituye la promesa de revelación y la garantía de fe de una existencia eterna de progresión divina para todas las almas que tratan de alcanzar identidad con este fragmento espiritual inmortal y residente del Padre Universal.

<a name="U132_3_10"></a>*132:3.10 (1460.3)* El progreso en el universo se caracteriza por la creciente libertad de la personalidad porque se relaciona con el logro progresivo de niveles cada vez más altos de autocomprensión y de consecuente moderación voluntaria. El alcanzar la perfección de la moderación espiritual equivale a la consumación de la libertad universal y de la libertad personal. La fe alimenta y mantiene el alma del hombre en medio de la confusión de su orientación primitiva en un universo tan vasto, en tanto que la oración se convierte en el gran unificador de las diversas inspiraciones de la imaginación creativa y los impulsos de la fe de un alma que trata de identificarse con los ideales espirituales de la presencia divina residente y asociada.

<a name="U132_3_11"></a>*132:3.11 (1460.4)* Nabón quedó muy impresionado por estas palabras, así como por cada una de sus conversaciones con Jesús. Estas verdades ardían para siempre dentro de su corazón, y él fue de gran ayuda cuando, en el futuro, llegaron los predicadores del evangelio de Jesús.

### <a name="U132_4_0"></a>4&#8228;&#160;El Ministerio Personal

<a name="U132_4_1"></a>*132:4.1 (1460.5)* Jesús no dedicó la totalidad de su tiempo libre mientras estaba en Roma a la tarea de preparar a hombres y mujeres para que se convirtieran en futuros discípulos del reino venidero. Mucho de su tiempo lo dedicó a la adquisición de un conocimiento íntimo de todas las razas y tipos de seres humanos que vivían en esta, la ciudad más grande y más cosmopolita del mundo. En cada uno de esos numerosos contactos humanos, Jesús tenía un doble propósito: deseaba conocer las reacciones de ellos a la vida que vivían en la carne, y también tenía en mente decir o hacer algo que pudiera enriquecer la vida de ellos, que la hiciera más digna de ser vivida. Sus enseñanzas religiosas durante esas semanas no diferían de las que caracterizaron su vida posterior como maestro de los doce y predicador de multitudes.

<a name="U132_4_2"></a>*132:4.2 (1460.6)* La tesis de su mensaje era siempre: la realidad del amor del Padre celestial y la verdad de su misericordia, estos hechos sumados a la buena nueva de que el hombre es un hijo de fe de este mismo Dios de amor. La técnica que Jesús acostumbraba utilizar en sus relaciones sociales consistía en extraer las opiniones y sentimientos de los seres con quienes conversaba haciéndoles preguntas. Usualmente la conversación empezaba con Jesús haciendo las preguntas, y terminaba con los interlocutores haciéndole preguntas a Jesús. Era igualmente hábil en la enseñanza haciendo preguntas él o contestándolas. Como regla, a los que enseñaba más, menos decía. Los que más beneficios derivaron de su ministerio personal fueron mortales agobiados, ansiosos y deprimidos, que encontraban alivio en la oportunidad que se les ofrecía de desahogarse en su oído compasivo y comprensivo, pues él sabía escuchar y mucho más. Cuando esos seres humanos inadaptados le contaban a Jesús sus problemas, él siempre sabía ofrecer sugerencias prácticas e inmediatamente útiles para corregir los problemas auténticos, sin dejar por ello de pronunciar palabras de consuelo inmediato y de bienestar del momento. E invariablemente les hablaba a estos mortales afligidos sobre el amor de Dios y de varias y distintans maneras les trasmitía el mensaje de que ellos eran los hijos de este Padre amante en el cielo.

<a name="U132_4_3"></a>*132:4.3 (1461.1)* Así Jesús, durante su estadía en Roma, entró personalmente en contacto afectivo y edificante con unos quinientos mortales del reino. De este modo obtuvo un conocimiento de las diferentes razas de la humanidad que jamás hubiera podido adquirir ni en Jerusalén, ni tampoco en Alejandría. Siempre consideró que esos seis meses fueron de los períodos más ricos e informativos de su vida terrenal.

<a name="U132_4_4"></a>*132:4.4 (1461.2)* Como era de esperarse, un hombre tan versátil y acometedor no podía actuar así durante seis meses en la metrópolis del mundo sin ser abordado por numerosas personas que deseaban obtener sus servicios en relación con algún negocio o, más a menudo, para un proyecto de enseñanza, reforma social o movimiento religioso. Recibió más de una docena de tales ofrecimientos, y él se valió de cada uno de estos como una oportunidad para impartir alguna enseñanza de ennoblecimiento espiritual, con palabras bien escogidas o mediante un servicio complaciente. Amaba Jesús hacer algo útil, aun cosas pequeñas, para toda clase de gente.

<a name="U132_4_5"></a>*132:4.5 (1461.3)* Sostuvo una conversación sobre política y asuntos de estado con un senador romano, y este único encuentro con Jesús tanto le impresionó a este legislador que él pasó el resto de su vida tratando en vano de convencer a sus colegas que cambiaran el curso de la política reinante a partir de la idea de un gobierno que mantenía y alimentaba al pueblo a la de un pueblo que mantuviera al gobierno. Jesús pasó una noche conversando con un rico amo de esclavos, le habló del hombre como hijo de Dios, y al día siguiente este hombre, Claudio, otorgó la libertad a ciento diecisiete esclavos. Cenó con un médico griego, le recordó que sus pacientes tenían mente y alma además de cuerpo, y de allí en adelante este médico capaz intentó un ministerio más amplio para con sus pacientes. Conversaba con toda suerte de personas, de todos los ambientes y profesiones. El único lugar que no visitó en Roma fueron los baños públicos. Rehusó acompañar a sus amigos a los baños debido a la promiscuidad sexual que allí prevalecía.

<a name="U132_4_6"></a>*132:4.6 (1461.4)* Caminando con un soldado romano junto al Tiber le dijo: «Sé valiente de corazón así como de brazo. Atrévete a hacer justicia y ten la entereza de ser misericordioso. Obliga a tu naturaleza inferior a que obedezca a tu naturaleza superior del mismo modo que tú obedeces a tus superiores. Reverencia la bondad y exalta la verdad. Elige la belleza en lugar de la fealdad. Ama a tus semejantes y acércate a Dios con todo tu corazón, porque Dios es tu Padre en el cielo».

<a name="U132_4_7"></a>*132:4.7 (1461.5)* Al orador del foro le dijo: «Tu elocuencia es agradable, tu lógica es admirable, el sonido de tu voz es grato, pero tus enseñanzas no reflejan la verdad. Si pudieras disfrutar la satisfacción inspiradora de conocer que Dios es tu Padre espiritual, tal vez podrías emplear tu capacidad de orador para liberar a tus semejantes del yugo de las tinieblas y de la esclavitud de la ignorancia». Fue éste aquel Marcos que oyó a Pedro predicar en Roma y que luego fue su sucesor. Cuando crucificaron a Simón Pedro, éste fue aquel que desafió a los perseguidores romanos y audazmente continuó predicando el nuevo evangelio.

<a name="U132_4_8"></a>*132:4.8 (1462.1)* Al encontrarse con un pobre que había sido falsamente acusado, Jesús fue con él ante el magistrado y, habiéndosele concedido permiso especial para hablar por él, formuló ese excelente discurso durante el cual dijo: «Es la justicia la que hace una nación grande, y cuanto más grande una nación más solícita será en asegurarse de que no sufra injusticias ni siquiera el más humilde de sus ciudadanos. Ay de la nación en la que sólo los que poseen dinero e influencia cuentan con la seguridad de una justicia pronta ante sus tribunales. Es deber sagrado del magistrado absolver al inocente así como lo es castigar al culpable. De la imparcialidad, equidad e integridad de sus tribunales depende la perdurabilidad de una nación. El gobierno civil se basa en la justicia, así como la verdadera religión se basa en la misericordia». El juez volvió a abrir el caso, y después de examinar las pruebas, exoneró al prisionero. De todas las actividades de Jesús durante este período de ministerio personal, ésta fue la que más se acercó a una aparición pública.

### <a name="U132_5_0"></a>5&#8228;&#160;Los Consejos para un Rico

<a name="U132_5_1"></a>*132:5.1 (1462.2)* Cierto hombre rico, ciudadano romano y estoico, se interesó vivamente en las enseñanzas de Jesús, que le había sido presentado por Angamón. Después de muchas conversaciones íntimas este rico ciudadano le preguntó a Jesús qué haría él con la riqueza, si la poseyera, y Jesús le respondió: «Dedicaría la riqueza material al mejoramiento de la vida material, así como dedicaría el conocimiento, la sabiduría y el servicio espiritual al enriquecimiento de la vida intelectual, al ennoblecimiento de la vida social y al adelanto de la vida espiritual. Administraría la riqueza material como guardián prudente y eficaz de los recursos de una generación para el beneficio y el ennoblecimiento de la generación próxima y de las generaciones sucesivas».

<a name="U132_5_2"></a>*132:5.2 (1462.3)* Pero el rico no estaba del todo satisfecho con la respuesta de Jesús. Se atrevió a preguntar nuevamente: «¿Pero qué crees tú que deba hacer un hombre en mi posición con su riqueza? ¿Debo quedarme con ella, o debo repartirla?» Cuando Jesús se dio cuenta de que este hombre deseaba sinceramente conocer más profundamente la verdad sobre su lealtad a Dios y su deber para con sus semejantes, le dijo además: «Mi buen amigo, entiendo que buscas sinceramente la sabiduría y que honestamente amas la verdad; por eso pienso exponer mi punto de vista sobre la solución de tus problemas relacionados con las responsabilidades de la riqueza. Lo hago porque tú has *solicitado* mi consejo, y al ofrecértelo, no estoy pensando en la riqueza de ningún otro hombre rico; mi consejo es sólo para ti, para tu orientación personal. Si honestamente deseas considerar tu riqueza como un fideicomiso, si realmente deseas convertirte en un guardián prudente y eficaz de tu riqueza acumulada, entonces te aconsejaría que hicieras el siguiente análisis de los orígenes de tus riquezas: pregúntate, y trata de hallar la respuesta honesta, ¿de dónde vino esta riqueza? Y como ayuda en el análisis de los orígenes de tu gran fortuna, te sugeriría que recordaras los siguientes diez métodos distintos de acumular riquezas materiales:

<a name="U132_5_3"></a>*132:5.3 (1462.4)* «1. Riqueza heredada —que proviene de los padres y otros antepasados.

<a name="U132_5_4"></a>*132:5.4 (1462.5)* «2. Riqueza descubierta —que proviene de los recursos no cultivados de la madre tierra.

<a name="U132_5_5"></a>*132:5.5 (1462.6)* «3. Riqueza comercial —obtenida como ganancia justa en el intercambio y true-que de bienes materiales.

<a name="U132_5_6"></a>*132:5.6 (1462.7)* «4. Riqueza injusta —que proviene de la explotación injusta o de la esclavitud de nuestros semejantes.

<a name="U132_5_7"></a>*132:5.7 (1463.1)* «5. Riqueza de interés —que proviene de la posibilidad de ganancia justa y equitativa de un capital invertido.

<a name="U132_5_8"></a>*132:5.8 (1463.2)* «6. Riqueza de genio —que proviene de las recompensas por las dotes creadoras e inventivas de la mente humana.

<a name="U132_5_9"></a>*132:5.9 (1463.3)* «7. Riqueza accidental —que se deriva de la generosidad de un semejante, o de las circunstancias de la vida.

<a name="U132_5_10"></a>*132:5.10 (1463.4)* «8. Riqueza robada —que se obtuvo mediante iniquidades, deshonestidad, robo o fraude.

<a name="U132_5_11"></a>*132:5.11 (1463.5)* «9. Fondos fiduciarios —riqueza puesta en tus manos por un semejante para un uso específico, ahora o en el futuro.

<a name="U132_5_12"></a>*132:5.12 (1463.6)* «10. Riqueza ganada —riqueza que proviene directamente de tu trabajo personal, la justa y equitativa recompensa de tu diario esfuerzo de mente y cuerpo.

<a name="U132_5_13"></a>*132:5.13 (1463.7)* «Así pues, amigo mío, si quieres ser un fiel y justo guardián de tu gran fortuna, ante Dios y al servicio de los hombres, debes dividir aproximadamente tu riqueza en estos diez grandes grupos, y luego proceder con la administración de cada porción según la interpretación sabia y honesta de las leyes de la justicia, de la equidad, de la imparcialidad y de la verdadera eficacia; aunque el Dios del cielo no te condenará si a veces yerras, en situaciones dudosas, a favor de la consideración misericordiosa y altruista de la aflicción de las víctimas que sufren las infortunadas circunstancias de la vida mortal. Cuando tengas una duda honesta acerca de la equidad y justicia en una situación material, deja que tus decisiones favorezcan a los necesitados. Favorece a los que sufren el infortunio de penurias inmerecidas».

<a name="U132_5_14"></a>*132:5.14 (1463.8)* Después de discutir estos asuntos durante varias horas, y respondiendo a la solicitud del rico que deseaba una instrucción más amplia y detallada, Jesús expandió su consejo, diciendo en sustancia: «Al ofrecerte estas sugerencias ulteriores relativas a tu actitud hacia la riqueza, te advierto que debes considerar mis consejos como observaciones exclusivamente para ti y para tu orientación personal. Tan sólo hablo por mí y para ti en calidad de amigo que quiere saber. Te suplico que no te conviertas en un dictador en cuanto a cómo otros ricos deben tratar su riqueza. Te aconsejaría pues:

<a name="U132_5_15"></a>*132:5.15 (1463.9)* «1. Como guardián de riquezas heredadas debes considerar sus orígenes. Tienes la obligación moral de representar a la generación anterior en la transmisión honesta de riquezas legítimas a las generaciones venideras después de sustraer un monto justo para el beneficio de la generación presente. Pero no estás obligado a perpetuar deshonestidades ni injusticias que puedan haberse producido en la acumulación indebida de riquezas de tus antepasados. Podrás desembolsar cualquier porción de tu riqueza heredada que resulte provenir del fraude o de la iniquidad según tus convicciones de justicia, generosidad y restitución. Podrás utilizar el resto de tu herencia legítima equitativamente y trasmitirlo en seguro fideicomiso de una generación a otra. Un prudente sentido de discernimiento y un sano juicio deben guiar tus decisiones en cuanto al legado de las riquezas a tus sucesores.

<a name="U132_5_16"></a>*132:5.16 (1463.10)* «2. Todo el que disfrute de riquezas descubiertas debe recordar que una persona tan sólo vive en la tierra una corta temporada y debe, por consiguiente, disponer adecuadamente para que estos descubrimientos puedan ser compartidos de la manera más útil con el mayor número posible de sus semejantes. Si bien no debe negársele al descubridor toda recompensa por su trabajo de búsqueda y descubrimiento, tampoco deberá éste reclamar con egoísmo todas las ventajas y beneficios que puedan obtenerse del descubrimiento de recursos atesorados por la naturaleza.

<a name="U132_5_17"></a>*132:5.17 (1464.1)* «3. Hasta tanto elijan los hombres conducir los negocios del mundo mediante el comercio y el trueque, tienen derecho a una ganancia justa y legítima. Todo comerciante merece un pago por sus servicios; el mercader tiene derecho a su salario. La equidad en el comercio y el trato honesto acordado a los semejantes en el negocio organizado del mundo crea muchos y diversos tipos de riqueza por ganancia, y cada una de estas fuentes de riqueza debe ser juzgada por el metro de los principios más elevados de la justicia, la honestidad y la equidad. El mercader honesto no debe dudar en recibir la misma ganancia que con equidad le otorgaría a su colega en una transacción similar. Aunque este tipo de riqueza no es idéntico a los ingresos ganados individualmente, cuando los negocios se llevan a cabo en gran escala, al mismo tiempo, esta riqueza acumulada honestamente le otorga a su poseedor una considerable equidad que le asegura el derecho de tener voz en las decisiones relativas a su distribución subsiguiente.

<a name="U132_5_18"></a>*132:5.18 (1464.2)* «4. Ningún mortal que conozca a Dios y trate de hacer la voluntad divina podrá caer tan bajo como para participar en la opresión mediante el poder de la riqueza. Ningún hombre de noble corazón podrá dedicarse a acumular el poder de la riqueza mediante la esclavización o la explotación injusta de sus hermanos en la carne. Las riquezas son una maldición moral y un estigma espiritual cuando provienen del sudor del hombre mortal oprimido. Toda riqueza así obtenida debe ser restituída a quien le fuera de esta manera robada o a sus hijos o a los hijos de sus hijos. No puede edificarse una civilización perdurable sobre la práctica de robarle al trabajador su salario.

<a name="U132_5_19"></a>*132:5.19 (1464.3)* «5. La riqueza honesta tiene derecho a cobrar interés. Hasta tanto los hombres pidan prestado y reciban préstamos, puede recaudarse un justo interés siempre y cuando el capital prestado provenga de una riqueza legítima. Purifica primero tu capital y podrás entonces reclamar el interés. No permitas que tu avidez te haga caer en la práctica de la usura. No permitas que tu egoísmo te lleve a emplear el poder del dinero para ganar ventajas injustas sobre tus semejantes en dificultades. No caigas en la tentación de recibir usura de tu hermano que está en apuros financieros.

<a name="U132_5_20"></a>*132:5.20 (1464.4)* «6. Si llegas a la riqueza por tu genio, si tus riquezas se derivan de las recompensas por tus dotes de inventiva, no pretendas una porción injusta de tales recompensas. El genio le debe algo tanto a sus antepasados como a su progenie; también le debe a su raza, a su nación y las circunstancias de sus descubrimientos e invenciones; también debe recordar que elaboró y llevó a cabo sus invenciones en su calidad de hombre entre los hombres. Al mismo tiempo, sería igualmente injusto privar al genio de toda posibilidad de aumentar su riqueza. Será por siempre imposible que los hombres establezcan leyes y reglas que se puedan aplicar igualmente a todos los problemas relacionados con una distribución equitativa de la riqueza. Primero debes reconocer al hombre como tu hermano, y si deseas honestamente hacer por él lo que quisieras que él hiciese por ti, los dictados elementales de la justicia, la honestidad y la equidad te guiarán en la disposición justa e imparcial de todos los problemas recurrentes de la recompensa económica y la justicia social.

<a name="U132_5_21"></a>*132:5.21 (1464.5)* «7. A excepción de los honorarios justos y legítimos correspondientes a la tarea de la administración, ningún hombre debe reclamar para sí una riqueza que el tiempo y la ocasión puedan haber depositado en sus manos. Las riquezas accidentales deben ser consideradas en cierto modo como un fideicomiso que ha de administrarse para beneficio del propio grupo económico o social. A los poseedores de tales riquezas se les debe conceder la voz principal en la determinación de una distribución prudente y efectiva de estos recursos no ganados. El hombre civilizado no siempre considerará todo lo que controla como su posesión personal y privada.

<a name="U132_5_22"></a>*132:5.22 (1465.1)* «8. Si una porción determinada de tu fortuna se ha obtenido a sabiendas mediante el fraude; si alguna parte de tu riqueza ha sido acumulada mediante prácticas deshonestas o métodos no equitativos; si tus riquezas provienen de tratos injustos con tus semejantes, apresúrate a restituir estos bienes mal habidos a sus legítimos dueños. Haz plena retribución y de este modo limpia tu fortuna de toda riqueza mal habida.

<a name="U132_5_23"></a>*132:5.23 (1465.2)* «9. La administración de la riqueza de una persona para el beneficio de otras es una responsabilidad solemne y sagrada. No comprometas ni pongas en peligro ese fideicomiso. Toma para ti de un fideicomiso tan sólo lo que permitiría cada hombre honesto.

<a name="U132_5_24"></a>*132:5.24 (1465.3)* «10. Esa parte de tu fortuna que corresponda a lo que ganaste con tus propios esfuerzos mentales y físicos —si has hecho tu trabajo en justicia y equidad— es verdaderamente tuya. Ningún hombre podrá negarte el derecho de conservar y usar esa porción de tu riqueza siempre y cuando el ejercicio de este derecho no perjudique en modo alguno a tus semejantes».

<a name="U132_5_25"></a>*132:5.25 (1465.4)* Cuando Jesús hubo terminado su discurso, este romano rico se levantó de su silla y, al darle las buenas noches, le hizo esta promesa: «Mi buen amigo, percibo que eres hombre de gran sabiduría y bondad, y mañana mismo comenzaré a administrar mis bienes de acuerdo con tu consejo».

### <a name="U132_6_0"></a>6&#8228;&#160;El Ministerio Social

<a name="U132_6_1"></a>*132:6.1 (1465.5)* Aquí en Roma fue donde también ocurrió ese conmovedor evento en el cual el Creador de un universo pasó varias horas en devolver un niño perdido a su ansiosa madre. Este niño se había alejado de su casa, y Jesús lo encontró llorando desconsoladamente. El y Ganid iban camino a las bibliotecas, pero se ocuparon de llevar al niño a su casa. Ganid nunca olvidó el comentario de Jesús: «Sabes, Ganid, que la mayoría de los seres humanos son como este niño perdido. Lloran de temor y sufren de pena la mayor parte del tiempo, sin ver que en verdad no están sino a corta distancia de la seguridad y del salvamento, así como este niño estaba en realidad muy cerca de su casa. Los que conocen el camino de la verdad y disfrutan la seguridad de conocer a Dios deberían considerar que es un privilegio para ellos y no un deber, ofrecer orientación a sus semejantes en sus esfuerzos por encontrar las satisfacciones de la vida. ¿Acaso no fue para nosotros una satisfacción sublime ayudar a este niño a volver donde su madre? Del mismo modo, los que conducen a los hombres a Dios experimentan la satisfacción suprema del servicio humano». A partir de ese momento y por el resto de su vida, Ganid estuvo siempre atento por si se perdía un niño, para devolverlo a su hogar.

<a name="U132_6_2"></a>*132:6.2 (1465.6)* Había una viuda con cinco hijos, cuyo marido había muerto accidentalmente. Jesús le contó a Ganid cómo había perdido a su padre en un accidente, y muchas veces fueron ambos a llevar consuelo a esta madre y a sus hijos, mientras que Ganid le pidió dinero a su padre para proveerles alimento y ropa. No cesaron en sus esfuerzos hasta conseguir trabajo para el hijo mayor para que de este modo pudiera ayudar a mantener a la familia.

<a name="U132_6_3"></a>*132:6.3 (1465.7)* Esa noche, al escuchar Gonod la crónica de estas experiencias, le dijo a Jesús, de muy buen talante: «Me propongo hacer de mi hijo un erudito o un hombre de negocios, y vienes tú y lo conviertes en filósofo y filántropo». Y Jesús sonriendo replicó: «Quizás consigñamos las cuatro cosas; así, tendrá pues una satisfacción cuádruple en la vida, porque cuando su oído reconozca la melodía humana, podrá apreciar cuatro tonos en vez de uno». Y Gonod le respondió: «Me doy cuenta de que eres realmente un filósofo. Debes escribir un libro para las generaciones futuras». Jesús le replicó: «No un libro — mi misión es vivir una vida en esta generación y para todas las generaciones. Yo...», pero interrumpió diciéndole a Ganid: «Hijo mío, es hora de ir a dormir».

### <a name="U132_7_0"></a>7&#8228;&#160;Los Viajes Fuera de Roma

<a name="U132_7_1"></a>*132:7.1 (1466.1)* Jesús, Gonod y Ganid hicieron cinco viajes desde Roma para visitar varios puntos de interés en los alrededores cercanos y lejanos. Durante su visita a los lagos del norte de Italia, Jesús tuvo con Ganid esa larga conversación sobre la imposibilidad de enseñarle a un hombre acerca de Dios si ese hombre no desea conocer a Dios. Se habían encontrado por casualidad con un pagano irreflexivo, camino a los lagos, y Ganid se sorprendió de que Jesús no siguiera su práctica usual de entablar con este hombre una conversación que condujera naturalmente a la discusión de asuntos espirituales. Al preguntarle Ganid a su maestro por qué mostraba tan poco interés en este pagano, Jesús respondió:

<a name="U132_7_2"></a>*132:7.2 (1466.2)* «Ganid, este hombre no estaba sediento de verdad. No estaba insatisfecho consigo mismo. No estaba presto a pedir ayuda, los ojos de su mente no estaban abiertos para recibir luz para el alma. Ese hombre no estaba maduro para la cosecha de la salvación; hay que darle más tiempo para que las pruebas y dificultades de la vida lo preparen para recibir la sabiduría y un conocimiento superior. O bien, si pudiéramos llevarle a vivir con nosotros, tal vez podríamos mediante nuestra manera de vivir mostrarle al Padre celestial, y tal vez tanto lo atraería nuestra vida de hijos de Dios que se vería obligado a preguntarnos acerca de nuestro Padre. No puedes revelar a Dios a los que no lo buscan; no se puede conducir al regocijo de la salvación a las almas que no quieren ser salvadas. Es necesario que el hombre llegue a anhelar la verdad como resultado de las experiencias de la vida, o que desee conocer a Dios como resultado del contacto con la vida de los que han conocido al Padre divino, antes de que otro ser humano pueda actuar como medio para conducir a ese mortal al Padre celestial. Si conocemos a Dios, nuestra tarea verdadera en la tierra es vivir de modo tal que el Padre pueda revelarse en nuestra vida, y así todas las personas que buscan a Dios verán al Padre y pedirán nuestra ayuda para averiguar más acerca del Dios que de ese modo encuentra expresión en nuestra vida».

<a name="U132_7_3"></a>*132:7.3 (1466.3)* Fue durante la visita a Suiza, en las montañas, durante la que Jesús tuvo una conversación de un día entero con el padre y el hijo acerca del budismo. Muchas veces Ganid le había hecho a Jesús preguntas directas acerca de Buda, recibiendo sin embargo siempre respuestas más o menos evasivas. Ahora, en presencia de su hijo, el padre le hizo a Jesús una pregunta directa acerca de Buda, y recibió una respuesta di-recta. Gonod dijo: «De verdad me gustaría saber qué piensas de Buda». Y Jesús respondió:

<a name="U132_7_4"></a>*132:7.4 (1466.4)* «Vuestro Buda fue mucho mejor que vuestro budismo. Buda fue un gran hombre, incluso un profeta para su pueblo, pero fue un profeta huérfano; quiero decir con esto que muy pronto perdió de vista a su Padre espiritual, el Padre celestial. Su experiencia fue trágica. Trató de vivir y de enseñar como mensajero de Dios, pero sin Dios. Buda timoneó su nave de salvación casi hasta el puerto seguro, hasta la entrada misma del puerto de salvación de los mortales, pero allí, como las cartas de navegación estaban equivocadas, la buena nave encalló. Allí se ha quedado por estas muchas generaciones, inmóvil, casi desesperadamente varada. Allí se han quedado también muchos de vuestro pueblo por todos estos años. Viven a muy corta distancia de las seguras aguas del descanso, pero se niegan a entrar porque a la noble nave del buen Buda le ocurrió el percance de vararse precisamente a la entrada del puerto. Los pueblos budistas no entrarán jamás al puerto si no abandonan la nave filosófica de su profeta y se aferran a su noble espíritu. Si vuestro pueblo hubiese permanecido fiel al espíritu de Buda, ya habría entrado hace mucho al puerto de la tranquilidad espiritual, del descanso del alma y de la seguridad de la salvación.

<a name="U132_7_5"></a>*132:7.5 (1467.1)* »Ves, Gonod, Buda conocía a Dios en espíritu, pero no supo descubrirle claramente en la mente; los judíos descubrieron a Dios en la mente, pero no supieron mayormente conocerle en espíritu. Hoy, los budistas dan tumbos dentro de una filosofía sin Dios, mientras que mi pueblo está lastimosamente esclavizado al temor de un Dios sin una filosofía salvadora de vida y libertad. Vosotros tenéis una filosofía sin Dios; los judíos tienen un Dios pero carecen en gran parte de una filosofía de la vida pertinente. Buda, al no conseguir ver a Dios como espíritu y como Padre, no consiguió ofrecer en su doctrina la energía moral y el poderoso impulso espiritual que debe poseer una religión si ha de cambiar a una raza y ha de exaltar a una nación».

<a name="U132_7_6"></a>*132:7.6 (1467.2)* Entonces exclamó Ganid: «Maestro, formemos tú y yo una nueva religión, una religión que sea suficientemente buena para la India y suficientemente grande para Roma, y quizás podamos cambiársela a los judíos por Yahvé». Y Jesús replicó: «Ganid, las religiones no se hacen. Las religiones del hombre maduran durante largos períodos de tiempo, a la vez que las revelaciones de Dios fulguran sobre la tierra en la vida de los hombres que revelan Dios a sus semejantes». Pero ellos no comprendieron el significado de estas palabras proféticas.

<a name="U132_7_7"></a>*132:7.7 (1467.3)* Esa noche, cuando se acostaron, Ganid no podía dormir. Habló largamente con su padre y finalmente le dijo, «Sabes, padre, a veces pienso que Josué es un profeta». Su padre medio dormido sólo le replicó: «Hijo mío, hay otros—».

<a name="U132_7_8"></a>*132:7.8 (1467.4)* A partir de ese día, y durante el resto de su vida natural, Ganid siguió desarrollando una religión propia. En su mente se conmovía profundamente por la liberalidad, equidad y tolerancia de Jesús. En todas las conversaciones de ellos sobre filosofía y religión no experimentó este joven nunca sentimientos de resentimiento ni reacciones de antagonismo.

<a name="U132_7_9"></a>*132:7.9 (1467.5)* ¡Qué escena para la contemplación de las inteligencias celestiales!, este espectáculo del joven indio proponiéndole al Creador de un universo que hagan una nueva religión! Aunque el joven no lo supiera, estaban realmente formando una nueva y perdurable religión en ese mismo momento y lugar —este nuevo camino de la salvación, la revelación de Dios al hombre a través de Jesús y en Jesús. Lo que el joven más ansiaba hacer, estaba inconscientemente haciéndolo en ese momento. Así fue, y así es, por siempre. Lo que una imaginación humana esclarecida y reflexiva, que ha recibido la enseñanza y la guía espirituales, quiere sincera y altruísticamente ser y hacer, se torna mediblemente creativo según el grado de dedicación del mortal a la ejecución divina de la voluntad del Padre. Cuando el hombre se asocia con Dios, pueden ocurrir, y ocurren, realmente cosas grandiosas.
