﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento132.md" title="La Estadía en Roma">Documento 132</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento134.md" title="Los Años de Transición">Documento 134</a>&#160;&#62;&#62;</p><hr />

## Documento 133

## <a name="U133_0_0"></a>El Regreso de Roma

<a name="U133_0_1"></a>*133:0.1 (1468.1)* CUANDO se preparaba para marcharse de Roma, Jesús no se despidió de ninguno de sus amigos. El escriba de Damasco apareció en Roma sin anunciarse y desapareció de la misma manera. Había de transcurrir un año entero antes de que los que lo conocieron y lo amaron perdieran toda esperanza de volver a verlo. Antes del fin del segundo año se fueron formando pequeños grupos de los que lo habían conocido y que se vieron atraídos unos a los otros por el interés común en sus enseñanzas y los buenos recuerdos de las horas con él compartidas. Y estos pequeños grupos de estoicos, cínicos y miembros de cultos de misterio, continuaron celebrando estas reuniones irregulares e informales hasta el momento en que los primeros predicadores de la religión cristiana hicieron su aparición en Roma.

<a name="U133_0_2"></a>*133:0.2 (1468.2)* Tantas cosas habían comprado Gonod y Ganid en Alejandría y en Roma que despacharon todas sus pertenencias de antemano por recua a Tarento, mientras que los tres viajeros emprendieron a pie y con tranquilidad el viaje a través de Italia por la gran vía Apia. Se encontraron por el trayecto con toda clase de seres humanos. Vivían sobre la vía Apia muchos nobles ciudadanos romanos y colonos griegos, pero ya la progenie de gran número de esclavos inferiores estaba comenzando a hacer su aparición.

<a name="U133_0_3"></a>*133:0.3 (1468.3)* Cierto día mientras descansaban a la hora del almuerzo, aproximadamente a mitad camino de Tarento, Ganid le preguntó a Jesús en forma directa qué opinaba sobre el sistema de castas de la India. Contestó Jesús: «Aunque los seres humanos difieren de muchas maneras unos de otros, ante Dios y en el mundo espiritual, todos los mortales están en igualdad de condiciones. Ante los ojos de Dios sólo existen dos grupos de mortales: los que desean hacer su voluntad y los que no lo desean. Al contemplar el universo un mundo habitado, del mismo modo discierne dos grandes clases: los que conocen a Dios y los que no lo conocen. Los que no pueden conocer a Dios se cuentan entre los animales de un reino dado. La humanidad se puede clasificar con propiedad en muchas clases conforme a diferentes calificaciones desde un punto de vista físico, mental, social, vocacional o moral, pero cuando estas diferentes clases de mortales comparecen ante el tribunal de Dios, lo hacen en igualdad de condiciones. Dios en verdad no tiene favoritos. Aunque no sea posible escapar al reconocimiento de las diversas capacidades y dotes humanas en asuntos intelectuales, sociales y morales, no deberías hacer tales distinciones dentro de la fraternidad espiritual de los hombres cuando se reúnen para adorar en la presencia de Dios».

### <a name="U133_1_0"></a>1&#8228;&#160;La Misericordia y la Justicia

<a name="U133_1_1"></a>*133:1.1 (1468.4)* Cierta tarde ocurrió un episodio muy interesante a la vera del camino, al aproximarse ellos a Tarento. Observaron que un robusto joven rudo atacaba brutalmente a un muchacho más pequeño. Jesús se apresuró a asistir al joven asaltado, y después de rescatarlo, retuvo firmemente al agresor para que el pequeño pudiera huir. En el momento en que Jesús soltó al atacante, Ganid se le abalanzó encima, propinándole una soberana paliza, pero ante su asombro, Jesús intervino rápidamente, sujetando a Ganid y permitiendo así que el asustado muchacho escapara. Tan pronto como recobró el aliento, exclamó Ganid acaloradamente: «Maestro, no alcanzo a comprenderte. Si la misericordia demanda el rescate del muchacho más pequeño, ¿no exige la justicia el castigo del más grande, del agresor?». Jesús le respondió:

<a name="U133_1_2"></a>*133:1.2 (1469.1)* «Ganid, es verdad que no comprendes. El ministerio de la misericordia es siempre la obra del individuo, pero el castigo de la justicia es la función de los grupos sociales, gubernamentales, o administrativos del universo. Como individuo estoy obligado a mostrar misericordia; debo rescatar al muchacho agredido, y podré con toda justicia, emplear la fuerza para contener al agresor. Y eso es exactamente lo que hice. Logré liberar al muchacho agredido; he aquí el fin del ministerio de la misericordia. Retuve luego por la fuerza al agresor el tiempo necesario para permitir la huida de la parte más débil de la disputa, y luego me desentendí del asunto. No juzgué al agresor, examinando el móvil —evaluando todos los factores que pudieran haber contribuido al ataque contra su semejante— ni emprendí la realización del castigo que pudiera dictaminar mi mente como justa recompensa por su mala acción. Ganid, la misericordia puede ser profusa, pero la justicia es precisa. ¿No te das cuenta de que difícilmente podrían dos personas ponerse de acuerdo sobre un castigo que pudiera satisfacer las exigencias de la justicia? Uno impondría cuarenta latigazos, otro, veinte, mientras que un tercero sostendría que el aislamiento penal es el único castigo justo. ¿No te das cuenta de que en este mundo es mejor que tales responsabilidades recaigan sobre el grupo o sean administradas por los representantes nombrados por el grupo? En el universo, el juicio está investido sobre aquellos que conocen plenamente los antecedentes de todos los males así como también sus móviles. En la sociedad civilizada y en un universo organizado, la administración de la justicia presupone el dictamen de una sentencia justa después de un juicio justo, y esta prerrogativa corresponde a los grupos jurídicos de los mundos y a los administradores omnisapientes de los universos más altos de toda la creación».

<a name="U133_1_3"></a>*133:1.3 (1469.2)* Durante varios días conversaron sobre el problema de manifestar misericordia y administrar justicia. Ganid llegó a comprender, por lo menos en parte, el por qué Jesús se negaba a participar en luchas físicas personales. Pero Ganid le hizo una última pregunta, a la que nunca recibió una respuesta plenamente satisfactoria; y esa pregunta fue: «Pero, Maestro, si una criatura más fuerte y airada te atacara y amenazara con destruirte, ¿qué harías tú? ¿No harías ningún esfuerzo por defenderte?» Aunque Jesús no podía responder completa y satisfactoriamente a la pregunta del muchacho, porque no estaba dispuesto a revelarle que él (Jesús) estaba viviendo en la tierra como ejemplo del amor del Padre del Paraíso para todo un universo espectador, pudo decirle cuanto sigue:

<a name="U133_1_4"></a>*133:1.4 (1469.3)* «Ganid, bien comprendo que estos problemas te dejan perplejo, y trataré de responder a tu pregunta. Primero, en cualquier ataque que pudiera hacerse contra mi persona, yo determinaría si es el agresor un hijo de Dios —mi hermano en la carne— o no, y si pensara que esa criatura no posee juicio moral ni razón espiritual, sin titubeos me defendería hasta el límite de mi resistencia, a pesar de las consecuencias para el agresor. Pero no agrediría yo del mismo modo a un semejante, hijo de Dios, ni siquiera en defensa propia. Es decir que no le castigaría de antemano y sin juicio por haberme agredido. Trataría por todos los medios posibles de prevenir el ataque y de disuadirle de que me agrediera, y trataría de mitigar la intensidad de ese ataque si no consiguiera evadirlo. Ganid, tengo confianza absoluta en la protección de mi Padre celestial. Estoy consagrado a hacer la voluntad de mi Padre que está en el cielo. No creo que pueda acontecerme ningún daño *real;* no creo que la obra de mi vida pueda en realidad peligrar a manos de mis enemigos, y de seguro que no hemos de temer violencia alguna por parte de nuestros amigos. Estoy absolutamente convencido de que el universo entero es cordial para conmigo —insisto en creer esta verdad todopoderosa con la confianza más sincera pese a todas las apariencias de lo contrario».

<a name="U133_1_5"></a>*133:1.5 (1470.1)* Pero Ganid no estaba plenamente satisfecho. Muchas veces conversaron sobre estos temas, y Jesús le contó sus experiencias juveniles, y le contó de Jacob, el hijo del albañil. Al oír cómo Jacob se había erigido defensor de Jesús, dijo Ganid: «¡Oh, ahora comienzo a entender! En primer lugar, raramente se le ocurriría a una persona normal atacar a una persona tan bondadosa como tú, pero aunque eso ocurriera, si alguien fuera tan irracional como para atacarte, habría con toda seguridad muy cerca otro mortal dispuesto a acudir corriendo en tu ayuda, así como tú siempre acudes a rescatar al que se encuentre en dificultad. En mi corazón, Maestro, convengo contigo, pero en mi cabeza, aún pienso que de haber yo sido Jacob, con placer habría castigado a esos seres malvados que se atrevían a agredirte sólo porque pensaban que tú no te defenderías. Supongo que estás bastante a salvo en el transcurso de tu vida, puesto que mucho de tu tiempo lo dedicas a ayudar a otros y a consolar a tus semejantes en desgracia; así pues, supongo que probablemente habrá siempre alguien cerca, listo para defenderte». Y Jesús replicó: «Esa prueba aún no ha llegado, Ganid, y cuando llegue, debemos atenernos a la que es la voluntad del Padre». Y fue eso casi todo lo que pudo el muchacho sacarle a su maestro sobre el difícil tema de la defensa propia y la falta de resistencia. En otra ocasión, consiguió él sacarle a Jesús que, en su opinión, la sociedad organizada tenía todo el derecho de emplear la fuerza para la ejecución de sus justos mandatos.

### <a name="U133_2_0"></a>2&#8228;&#160;El Embarque en Tarento

<a name="U133_2_1"></a>*133:2.1 (1470.2)* Mientras aguardaban en el embarcadero, esperando que el barco descargara, los viajeros observaron a un hombre que maltrataba a su mujer. Como era su costumbre, Jesús intervino en favor de la persona agredida. Se acercó a espaldas del iracundo marido, y tocándole suavemente el hombro dijo: «Amigo mío, ¿me permites que te hable en privado un instante?» El airado marido, desconcertado, tartamudeó después de un momento de titubeo: «¿Eh? ¿Por qué? Sí. ¿Qué quieres de mí?» Jesús le llevó aparte, diciéndole: «Amigo mío, percibo que te ocurrió algo grave; mucho deseo que me expliques qué pudo suceder para que un hombre fuerte como tú ataque así a su mujer, a la madre de sus hijos, aquí, a la vista de todo el mundo. Seguramente crees que hay una buena razón para este asalto. ¿Qué hizo esta mujer para merecer semejante trato de su marido? Te observo y creo discernir en tu rostro el amor por la justicia, si no el deseo de ser misericordioso. Me atrevo a decir que, si tú me encontraras a la vera del camino, a la merced de un grupo de asaltantes, no titubearías ni un instante, correrías a rescatarme. Me atrevería a decir incluso que has realizado muchas de estas acciones valientes en el curso de tu vida. Ahora bien, amigo mío, dime ¿qué pasa? ¿Es que tu mujer hizo algo malo, o es que tú perdiste la cabeza tontamente agrediéndola sin pensar?» No fue tanto lo que Jesús le dijo sino su bondadosa mirada y su compasiva sonrisa lo que conmovió el corazón de este hombre, el cual respondió: «Supongo que eres un sacerdote de los cínicos, y te agradezco que me hayas frenado. Mi mujer no ha cometido ningún gran mal; es una buena mujer, pero me irrita porque se la agarra conmigo en público, me saca de quicio. Lamento mi falta de autodominio y prometo tratar de cumplir mi promesa de antaño ante uno de tus hermanos, quien me enseñó la senda más alta hace ya muchos años. Te lo prometo.»

<a name="U133_2_2"></a>*133:2.2 (1471.1)* Al decirle adiós continuó Jesús: «Hermano mío, recuerda siempre que el hombre no tiene ninguna autoridad legítima sobre la mujer a menos que ésta le haya concedido voluntariamente tal autoridad. Tu esposa se ha comprometido a recorrer contigo el trayecto de la vida, a ayudarte en las luchas, y a asumir el mayor peso en la crianza de tus hijos; a cambio de este servicio especial es justo que reciba de ti esa protección especial que el hombre puede dar a la mujer, a la compañera que concibe, da a luz y nutre a los hijos. La solicitud y la consideración que un hombre está dispuesto a conceder a su esposa y a sus hijos son la medida por la cual conoce el alcance de los niveles más altos de su autoconciencia espiritual y creativa. ¿No sabes acaso que los hombres y las mujeres son los socios de Dios, en el sentido de que cooperan para crear seres que crecen y que llegan también a poseer el potencial de un alma inmortal? El Padre celestial trata a la Madre Espíritu de los hijos del universo como su igual. Convivir tu vida y todo lo que en la vida está contenido, en términos de igualdad con la compañera y madre que tan plenamente comparte contigo esa experiencia divina de reproduciros en las vidas de vuestros hijos, es una acción casi divina. Si puedes amar a tus hijos como Dios te ama a ti, amarás y apreciarás a tu esposa como el Padre en el cielo honra y exalta al Espíritu Infinito, la madre de todos los hijos espirituales de un vasto universo».

<a name="U133_2_3"></a>*133:2.3 (1471.2)* Al subir a bordo, se volvieron para contemplar la escena de la pareja abrazada, en silencio, con lágrimas en los ojos. Habiendo oído la última parte del mensaje de Jesús al hombre, Gonod pasó el día entero discurriéndolo, y decidió que reorganizaría su hogar cuando regresara a la India.

<a name="U133_2_4"></a>*133:2.4 (1471.3)* La travesía a Nicópolis fue agradable pero lenta, porque el viento no era favorable. Los tres pasaron muchas horas reviviendo sus experiencias en Roma y recordando todo lo que les había sucedido desde que se conocieron en Jerusalén. Ganid estaba siendo imbuido con el espíritu del ministerio personal. Se dedicó al despensero del barco, pero al segundo día, al encontrarse cada vez más enredado en problemas religiosos, llamó a Josué en su socorro.

<a name="U133_2_5"></a>*133:2.5 (1471.4)* Pasaron varias días en Nicópolis, la ciudad que había fundado Augusto unos cincuenta años antes en conmemoración de la batalla de Actium, llamándola «la ciudad de la victoria», pues en este sitio había acampado su ejército antes de la batalla. Se hospedaron en la casa de un tal Jerami, un prosélito griego de la fe judía, a quien habían conocido a bordo del barco. El apóstol Pablo pasó todo el invierno con el hijo de Jerami en la misma casa en el curso de su tercer viaje misionero. Desde Nicópolis, navegaron en el mismo barco hasta Corinto, la capital de la provincia romana de Acaya.

### <a name="U133_3_0"></a>3&#8228;&#160;En Corinto

<a name="U133_3_1"></a>*133:3.1 (1471.5)* Por el tiempo en que llegaron a Corinto, Ganid se estaba interesando mucho en la religión judía. No fue extraño pues que, al pasar ellos cierto día frente a la sinagoga y ver a la gente que entraba, Ganid le pidiera a Jesús que lo acompañara y que asistieran a las ceremonias. Ese día escucharon el discurso de un rabino erudito sobre el «Destino de Israel» y después del oficio religioso conocieron a un tal Crispo, el principal de la sinagoga. Muchas otras veces asistieron a las ceremonias de la sinagoga, pero principalmente volvían para encontrarse con Crispo. Ganid le tomó gran afecto a Crispo, a su mujer y a su familia de cinco hijos. Le deleitaba observar cómo conducía su vida familiar un judío.

<a name="U133_3_2"></a>*133:3.2 (1472.1)* Mientras Ganid estudiaba la vida de familia, Jesús le enseñaba a Crispo las mejores sendas de la vida religiosa. Jesús tuvo más de veinte sesiones con este judío progresista; y no es sorprendente que años más tarde, al predicar Pablo en esta misma sinagoga, y al rechazar los judíos su mensaje y al votar ellos que se le prohibiera seguir predicando en la sinagoga, y al ir Pablo donde los gentiles, ese mismo Crispo abrazara, juntamente con toda su familia, la nueva religión, y llegara a ser uno de los pilares de la iglesia cristiana que Pablo posteriormente organizara en Corinto.

<a name="U133_3_3"></a>*133:3.3 (1472.2)* Durante los diez y ocho meses que Pablo pasó predicando en Corinto, uniéndosele más tarde Silas y Timoteo, conoció él a muchos otros que habían sido enseñados por «el tutor judío del hijo de un mercader indio».

<a name="U133_3_4"></a>*133:3.4 (1472.3)* En Corinto conocieron a gente de todas las razas que provenían de tres continentes. Después de Alejandría y Roma, era ésta la ciudad más cosmopolita del imperio mediterráneo. Mucho había para ver en esa ciudad, y Ganid no se cansaba de visitar la ciudadela que se alzaba a casi seiscientos metros por encima del nivel del mar. También pasaba gran parte de su tiempo libre alrededor de a la sinagoga y en la casa de Crispo. Al principio se escandalizó, pero posteriormente le encantó la condición de la mujer en el hogar judío; ésta fue una revelación para este joven indio.

<a name="U133_3_5"></a>*133:3.5 (1472.4)* Jesús y Ganid eran a menudo huéspedes de otro hogar judío, el de Justo, un mercader devoto que habitaba al lado de la sinagoga. Tiempo más tarde, en muchas ocasiones, hubo de escuchar el Apóstol Pablo cuando se hospedaba en esa misma casa, la crónica de estas visitas del muchacho indio y de su tutor judío, y tanto Pablo como Justo se preguntaban qué habría sido de ese maestro hebreo tan sabio y brillante.

<a name="U133_3_6"></a>*133:3.6 (1472.5)* Cuando estaban en Roma, había observado Ganid que Jesús se negaba a acompañarles a los baños públicos. Posteriormente, varias veces trató el joven de inducir a Jesús a que se expresara más ampliamente respecto a las relaciones de los sexos. Aunque contestaba él las preguntas del joven, no parecía nunca estar dispuesto a discutir exhaustivamente estos asuntos. Cierta tarde al pasear ellos en Corinto, allí donde la muralla de la ciudadela desciende hacia el mar, fueron abordados por dos mujeres de la vida. Ganid, empapado como estaba de la idea, por otra parte correcta, de que Jesús era hombre de altos ideales, que aborrecía todo lo que pudiera oler a impureza y saber a mal, se dirigió severamente a estas mujeres empujándolas con rudeza a que se alejaran. Al ver esto Jesús, le dijo a Ganid: «Tus intenciones son buenas, pero no debes tú tener la presunción de hablarles de este modo a las hijas de Dios, aunque sean ellas sus hijas descarriadas. ¿Quiénes somos nosotros para juzgar a estas mujeres? ¿Acaso conoces tú las circunstancias que las obligaron a ganarse la vida de esta manera? Deteneos aquí conmigo, hablemos de estas cosas». Al escuchar sus palabras, las cortesanas se quedaron aun más atónitas que Ganid mismo.

<a name="U133_3_7"></a>*133:3.7 (1472.6)* Mientras allí permanecían, de pie a la luz de la luna, Jesús continuó: «En la mente de cada ser humano vive un espíritu divino, la dádiva del Padre celestial. Este buen espíritu lucha constantemente por conducirnos a Dios, por ayudarnos a encontrar a Dios y a conocer a Dios; pero en los mortales también hay muchas tendencias físicas naturales que el Creador puso allí para servir al bienestar del individuo y de la raza. Ahora bien, a veces los hombres y las mujeres, al esforzarse por comprenderse a sí mismos y por enfrentarse con las múltiples dificultades de ganarse la vida en un mundo tan dominado por el egoísmo y el pecado, llegan a confundirse. Percibo, Ganid, que estas dos mujeres no son por voluntad propia malas. Leo en sus ojos que han padecido muchas penas; que mucho han sufrido a manos de un destino aparentemente cruel; que no han elegido intencionalmente este tipo de vida; en su desaliento, su desesperación casi, se han rendido a la presión del momento y han aceptado esta manera desagradable de ganarse la vida, considerándola la mejor forma de escapar de una situación que les parecía sin esperanzas. Ganid, hay gente verdaderamente mala de corazón; ellos deliberadamente eligen hacer lo que es protervo, pero, dime, al contemplar tú estos rostros, ahora bañados de lágrimas, ¿ves en ellos algo malo, protervo?» Y al interrumpirse Jesús para que el joven contestara, tartamudeó Ganid, con la voz ahogada de emoción: «No, Maestro, no veo nada de eso. Lamento mi rudeza. Imploro su perdón». Dijo entonces Jesús: «Te digo en nombre de ellas que te han perdonado, así como les digo a ellas en nombre de mi Padre que está en el cielo que él las ha perdonado. Ahora venid conmigo todos vosotros a la casa de un amigo mío donde tomaremos un refrigerio y haremos planes para una vida nueva y mejor en el futuro.» Hasta este momento las atónitas mujeres no habían proferido ni una sola palabra; se miraron entre sí y siguieron a los hombres en silencio.

<a name="U133_3_8"></a>*133:3.8 (1473.1)* Imagínense la sorpresa de la mujer de Justo cuando a estas altas horas de la noche, apareció Jesús con Ganid y estas dos mujeres extrañas, diciendo: «Nos perdonarás por venir a esta hora, pero Ganid y yo deseamos comer alguna cosa, y quisiéramos compartirla con estas nuevas amigas, que también necesitan alimento; además, venimos a ti porque pensamos que te interesaría consultar con nosotros sobre la mejor manera de ayudar a estas mujeres a que comiencen una nueva vida. Ellas podrán con-tar su historia, pero yo supongo que han sufrido muchas penas, y su presencia misma en tu casa atestigua su profundo y sincero anhelo de conocer a gente buena, y cuán voluntariosamente desean la oportunidad de mostrarle a todo el mundo —hasta a los ángeles en el cielo— cuán nobles y valientes pueden llegar a ser».

<a name="U133_3_9"></a>*133:3.9 (1473.2)* Cuando Marta, la esposa de Justo, hubo servido la comida en la mesa, Jesús, despidiéndose inesperadamente, dijo: «Como se hace tarde y el padre del joven está aguardándonos, rogamos nos disculpen mientras aquí juntas os dejamos —las tres mujeres— las amadas hijas del Altísimo. Yo oraré por vuestra orientación espiritual mientras hacéis planes para una vida nueva y mejor en la tierra y una vida eterna en el gran más allá».

<a name="U133_3_10"></a>*133:3.10 (1473.3)* De este modo se despidieron Jesús y Ganid de las mujeres. Hasta este momento las dos cortesanas no habían dicho nada; mudo quedó también Ganid. Y también quedó Marta muda un instante, pero se recobró rápidamente, haciendo por estas extraños todo lo que Jesús había esperado que ella hiciera. La mayor de estas dos mujeres murió poco tiempo después, consolada por la esperanza de la vida eterna; la más joven consiguió trabajo en el negocio de Justo y más tarde se asoció de por vida a la primera iglesia cristiana de Corinto.

<a name="U133_3_11"></a>*133:3.11 (1473.4)* Varias veces en el hogar de Crispo, Jesús y Ganid se encontraron con un tal Gayo, que posteriormente se convirtió en un leal partidario de Pablo. Durante esos dos meses transcurridos en Corinto, ellos sostuvieron conversaciones íntimas con veintenas de valiosos individuos, y como resultado de estos encuentros aparentemente casuales, más de la mitad de estas personas, llegaron a ser miembros de la comunidad cristiana subsiguiente.

<a name="U133_3_12"></a>*133:3.12 (1473.5)* Cuando Pablo fue a Corinto por primera vez, no iba con la intención de quedarse mucho tiempo. Pero no sabía cuán bien había preparado el tutor judío el terreno para su labor. También descubrió que ya se había despertado gran interés por obra de Aquila y Priscila, siendo Aquila uno de los cínicos con los que se había relacionado Jesús cuando estuvo en Roma. Eran ellos una pareja de refugiados judíos de Roma, y abrazaron rápidamente las enseñanzas de Pablo. El vivió con ellos y trabajó con ellos, porque eran también fabricantes de tiendas. Fue debido a esas circunstancias debido a las que Pablo prolongó su estadía en Corinto.

### <a name="U133_4_0"></a>4&#8228;&#160;La Obra Personal en Corinto

<a name="U133_4_1"></a>*133:4.1 (1474.1)* Jesús y Ganid tuvieron muchas otras experiencias interesantes en Corinto. Tuvieron íntimas conversaciones con un gran número de personas que sacaron gran provecho de las instrucciones de Jesús.

<a name="U133_4_2"></a>*133:4.2 (1474.2)* Le enseñó al molinero cómo moler el grano de la verdad en el molino de la experiencia viva para que las cosas difíciles de la vida divina resultaran fácilmente aceptables aun entre los más débiles de nuestros semejantes. Jesús dijo: «Da la leche de la verdad a los que son niños en percepción espiritual. En tu ministerio viviente y amoroso sirve alimento espiritual en forma atractiva y adecuada a la capacidad receptiva de cada uno de los que te pregunten».

<a name="U133_4_3"></a>*133:4.3 (1474.3)* Al centurión romano le dijo: «Da al césar lo que es del césar y a Dios lo que es de Dios. El sincero servicio de Dios y el leal servicio de césar no entran en conflicto a menos que césar quiera para sí el homenaje que sólo puede ser reclamado por la Deidad. La lealtad a Dios, si lo llegas a conocer, te hará aun más leal y fiel en tu dedicación a un emperador dignó».

<a name="U133_4_4"></a>*133:4.4 (1474.4)* Al líder sincero del culto mitraísta le dijo: «Haces bien en buscar una religión de salvación eterna, pero yerras en ir en pos de esa gloriosa verdad entre los misterios inventados por el hombre y las filosofías humanas. ¿No sabes que el misterio de la salvación eterna habita dentro de tu propia alma? ¿No sabes que el Dios del cielo ha enviado su espíritu para vivir dentro de ti, y que este espíritu conducirá a todos los mortales amantes de la verdad y servidores de Dios allende esta vida y a través de los pórticos de la muerte hasta las alturas eternas de la luz donde Dios aguarda para recibir a sus hijos? Y no olvides nunca: vosotros los que conocéis a Dios sois los hijos de Dios si realmente anheláis ser semejantes a él.»

<a name="U133_4_5"></a>*133:4.5 (1474.5)* Al maestro epicúreo le dijo: «Haces bien en elegir lo mejor y apreciar lo bueno, pero ¿eres sabio si no eres capaz de discernir las grandes cosas de la vida mortal que están incorporadas en los reinos espirituales derivados de la comprensión de que Dios está presente en el corazón humano? La gran cosa de toda experiencia humana es el llegar a conocer a Dios cuyo espíritu vive dentro de vosotros y procura conducirnos por ese largo y casi interminable viaje a la presencia personal de nuestro Padre común, el Dios de toda creación, el Señor de los universos».

<a name="U133_4_6"></a>*133:4.6 (1474.6)* Al contratista y constructor griego le dijo: «Amigo mío, así como construyes las estructuras materiales de los hombres, erige un carácter espiritual semejante al espíritu divino dentro de tu alma. No dejes que tus éxitos como constructor temporal sobrepasen a tu logro como hijo espiritual en el reino del cielo. Al construir las mansiones temporales para otros, no dejes de asegurar tu título de propiedad a las mansiones de la eternidad para ti mismo. Recuerda siempre, existe una ciudad cuyos cimientos son la rectitud y la verdad, y cuyo constructor y hacedor es Dios».

<a name="U133_4_7"></a>*133:4.7 (1474.7)* Al juez romano le dijo: «Al juzgar a los hombres, recuerda que tú mismo algún día serás llevado a juicio ante el tribunal de los Gobernantes de un universo. Juzga con rectitud, incluso misericordiosamente, tal como algún día anhelarás consideración misericordiosa de las manos del Arbitro Supremo. Juzga como querrías ser juzgado bajo circunstancias similares, guíate por el espíritu de la ley, no sólo por su letra. Y así como impartes la justicia con ecuanimidad a la luz de las necesidades de los que ante ti comparecen, así tendrás el derecho de esperar justicia atemperada por la misericordia cuando en algún momento comparezcas ante el Juez de toda la tierra».

<a name="U133_4_8"></a>*133:4.8 (1475.1)* A la dueña de la hostería griega le dijo: «Ministra tu hospitalidad como la que recibe a los hijos del Altísimo. Eleva los esfuerzos de tu quehacer diario a los altos niveles de un verdadero arte mediante la creciente comprensión de que ministras a Dios en las personas en las que él habita por su espíritu que ha descendido para residir dentro del corazón de los hombres, para transformar de esta manera la mente y conducir el alma de ellos al conocimiento del Padre del Paraíso y de todos estos dones otorgados por el espíritu divino».

<a name="U133_4_9"></a>*133:4.9 (1475.2)* Jesús tuvo muchas conversaciones con un mercader chino. Al despedirse de él, le amonestó: «Adora sólo a Dios, que es tu verdadero antepasado espiritual. Recuerda que el espíritu del Padre vive siempre dentro de ti y siempre dirige tu alma en dirección al cielo. Si sigues la guía, de que no eres consciente, de este espíritu inmortal, estarás seguro de continuar en el camino elevado del hallazgo de Dios. Y cuando hayas alcanzado al Padre en el cielo, será porque buscándole te habrás hecho cada vez más semejante a él. Así pues, adiós, Chang, pero sólo por una temporada, porque nos reuniremos nuevamente en los mundos de la luz, donde el Padre de las almas espirituales ha provisto muchas agradables escalas para los que van al Paraíso».

<a name="U133_4_10"></a>*133:4.10 (1475.3)* Al viajero británico le dijo: «Hermano mío, percibo que buscas la verdad, e insinúo que el espíritu del Padre de toda verdad tal vez resida dentro de ti. ¿Has probado sinceramente alguna vez a hablar con el espíritu de tu propia alma? Tal cosa es ciertamente difícil y rara vez produce la sensación consciente del éxito. Pero todo intento honesto de la mente material por comunicarse con su espíritu residente alcanza cierto éxito, a pesar de que la mayoría de tales experiencias humanas magníficas deben permanecer mucho tiempo como anotaciones superconscientes en el alma de tales mortales que conocen a Dios».

<a name="U133_4_11"></a>*133:4.11 (1475.4)* Al muchacho fugitivo Jesús le dijo: «Recuerda, hay dos cosas de las que no puedes escapar: de Dios y de ti mismo. Dondequiera que vayas, tu yo va contigo, asímismo va el espíritu del Padre celestial que habita dentro de tu corazón. Hijo mío, no te engañes más; ten el coraje de enfrentarte a los hechos de la vida; afiérrate a la seguridad de la filiación de Dios y la certeza de la vida eterna, como te he instruido. A partir de este día, propónte ser un hombre verdadero, un hombre decidido a encarar la vida con valentía e inteligencia».

<a name="U133_4_12"></a>*133:4.12 (1475.5)* Al criminal condenado le dijo en su última hora: «Hermano mío, has caído en tiempos malos. Extraviaste tu camino; te enredaste en las mallas del crimen. Al hablar contigo, bien sé que no tenías la intención de hacer lo que ahora te cuesta tu vida temporal. Pero ciertamente cometiste ese mal, y tus semejantes te han encontrado culpable; y han decidido que debes morir. Ni tú ni yo podemos negarle al estado este derecho a defenderse como le parezca apropiado. No parece haber manera alguna de que humanamente escapes al castigo por tu delito. Tus semejantes deben juzgarte por lo que has hecho, pero hay un Juez a quien puedes apelar por el perdón, y quien te juzgará por tus verdaderos móviles y tus mejores intenciones. No temas enfrentarte al juicio de Dios si tu arrepentimiento es genuino y tu fe, sincera. El hecho de que tu error acarrea la pena de muerte impuesta por el hombre, no afecta la oportunidad de tu alma para obtener justicia y misericordia ante los tribunales celestiales».

<a name="U133_4_13"></a>*133:4.13 (1476.1)* Jesús sostuvo muchas conversaciones íntimas con gran número de almas hambrientas, tantas que no es posible incluirlas todas aquí. Los tres viajeros disfrutaron de su estadía en Corinto. Con la excepción de Atenas, que era más famosa como centro educacional, Corinto era la ciudad más importante de Grecia en esta época romana, y su estadía de dos meses en este próspero centro comercial les ofreció la oportunidad a los tres de adquirir una experiencia valiosísima. Su estadía en esta ciudad fue una de las escalas más interesantes en su camino de regreso de Roma.

<a name="U133_4_14"></a>*133:4.14 (1476.2)* Gonod tenía muchos intereses en Corinto, pero finalmente completó sus transacciones, y se prepararon para embarcarse en dirección a Atenas. Viajaron en un pequeño barco que podía ser transportado por tierra de uno de los puertos de Corinto al otro, a una distancia de dieciséis kilómetros.

### <a name="U133_5_0"></a>5&#8228;&#160;En Atenas — El Discurso Sobre la Ciencia

<a name="U133_5_1"></a>*133:5.1 (1476.3)* En breve llegaron al antiguo centro de la ciencia y del saber griegos, y Ganid estaba encantado de encontrarse en Atenas, en Grecia, en el centro cultural de lo que en un tiempo fuera el imperio de Alejandro, que había extendido sus fronteras incluso hasta su patria misma, la India. Allí había pocos negocios que hacer; de manera que Gonod pasó la mayor parte del tiempo con Jesús y Ganid, visitando los muchos sitios de interés, escuchando las interesantes conversaciones del mancebo y de su versátil maestro.

<a name="U133_5_2"></a>*133:5.2 (1476.4)* Aún florecía en Atenas una gran universidad, y el trío hizo frecuentes visitas a sus aulas. Jesús y Ganid habían discutido ampliamente las enseñanzas de Platón cuando asistieron a las conferencias en el museo de Alejandría. Todos disfrutaban del arte de Grecia, ejemplos del cual aún se encontraban aquí y allá por toda la ciudad.

<a name="U133_5_3"></a>*133:5.3 (1476.5)* Tanto el padre como el hijo disfrutaron mucho también la discusión sobre ciencia que Jesús tuvo con un filósofo griego, una noche en la hostería donde se alojaban. Una vez que acabó este pedante su discurso de casi tres horas, Jesús dijo, traducido en términos de pensamiento moderno:

<a name="U133_5_4"></a>*133:5.4 (1476.6)* Los científicos podrán algún día llegar a medir la energía, las manifestaciones de la fuerza, de la gravedad, de la luz y la electricidad, pero estos mismos científicos nunca podrán (científicamente) deciros qué *son* estos fenómenos del universo. La ciencia se ocupa de las actividades de la energía física; la religión se ocupa de los valores eternos. La verdadera filosofía parte de la sabiduría, que trata de correlacionar estas observaciones cuantitativas y cualitativas. Siempre existe el peligro de que el científico puramente físico pueda llegar a sufrir del placer del orgullo matemático y el egoísmo estadístico, sin dejar de mencionar la ceguera espiritual.

<a name="U133_5_5"></a>*133:5.5 (1476.7)* La lógica es válida en el mundo material, y las matemáticas son confiables cuando su aplicación se limita a las cosas físicas; pero ni la una ni la otra han de considerarse completamente confiables o infalibles cuando se aplican a los problemas de la vida. La vida incluye fenómenos que no son totalmente materiales. La aritmética dice que si un hombre puede trasquilar una oveja en diez minutos, entonces diez hombres podrían trasquilarla en un minuto. Es una verdad matemática, pero es falaz, porque los diez hombres no podrían hacerlo así; se tropezarían los unos a los otros de tal manera que el trabajo demoraría mucho más tiempo.

<a name="U133_5_6"></a>*133:5.6 (1477.1)* Las matemáticas afirman que, si una persona simboliza cierta unidad de valor intelectual y moral, diez personas simbolizarían diez veces este valor. Pero al tratar con la personalidad humana estaría más cerca de la verdad el decir que tal asociación de personalidades es una suma igual al cuadrado del número de personalidades relacionadas con la ecuación, más bien que la simple suma aritmética. Un grupo social de seres humanos que trabajan en armonía coordinada representa una fuerza mucho más grande que la simple suma de sus partes.

<a name="U133_5_7"></a>*133:5.7 (1477.2)* La cantidad puede identificarse como un *hecho,* haciéndose así una uniformidad científica. La calidad, estando sujeta a la interpretación de la mente, representa un cálculo aproximado de *valores* y debe, por tanto, permanecer como una experiencia del individuo. Cuando la ciencia y la religión sean menos dogmáticas y más tolerantes de la crítica, comenzará entonces la filosofía a lograr la *unidad* en la comprensión inteligente del universo.

<a name="U133_5_8"></a>*133:5.8 (1477.3)* Hay unidad en el universo cósmico, si sólo se pudiera observar su funcionamiento en realidad. El universo real es cordial y acogedor para con todos los hijos del Dios eterno. El verdadero problema es: ¿Cómo puede la mente finita del hombre alcanzar una unidad de pensamiento lógica, verdadera y correspondiente? Este estado mental de conocimiento del universo tan sólo puede alcanzarse si se concibe la idea de que el hecho cuantitativo y el valor cualitativo tienen una causa común en el Padre del Paraíso. Tal concepción de la realidad produce una visión más amplia de la unidad de propósito de los fenómenos universales; e incluso revela una meta espiritual de logro progresivo por parte de la personalidad. Y éste es un concepto de unidad que puede percibir los antecedentes inmutables de un universo viviente de relaciones impersonales continuamente cambiantes y de relaciones personales evolutivas.

<a name="U133_5_9"></a>*133:5.9 (1477.4)* La materia, el espíritu y el estado intermedio entre ellos, son tres niveles interrelacionados e interasociados de la verdadera unidad del universo real. Independientemente de cuán divergentes parezcan ser los fenómenos universales de hecho y valor, éstos están, después de todo, unificados en el Supremo.

<a name="U133_5_10"></a>*133:5.10 (1477.5)* La realidad de la existencia material se vincula a la energía no reconocida como también a la materia visible. Cuando las energías del universo se hacen tan lentas que adquieren el grado requerido de movimiento, entonces, bajo condiciones favorables, estas mismas energías se convierten en masa. Y no olvides que la mente que es la única que puede percibir la presencia de las realidades aparentes, es en sí misma también real. La causa fundamental de este universo de energía-masa, mente y espíritu, es eterna —existe y radica en la naturaleza y en las reacciones del Padre Universal y sus coordinados absolutos.

<a name="U133_5_11"></a>*133:5.11 (1477.6)* Estaban todos más que asombrados de las palabras de Jesús, y cuando el griego se despidió de ellos les dijo: «Al fin mis ojos han visto un judío que piensa en algo más que en la superioridad racial y que sabe hablar de algo más que de religión». Y ellos se retiraron por el resto de la noche.

<a name="U133_5_12"></a>*133:5.12 (1477.7)* La estadía en Atenas fue agradable y productiva, pero no particularmente fructífera en contactos humanos. Demasiados entre los atenienses de ese tiempo estaban intelectualmente orgullosos de su reputación del pasado o eran mentalmente estúpidos e ignorantes, siendo los descendientes de los esclavos inferiores de los períodos más antiguos, cuando había gloria en Grecia y sabiduría en la mente de su pueblo. Sin embargo, aún se podía encontrar mucha gente talentosa entre los ciudadanos de Atenas.

### <a name="U133_6_0"></a>6&#8228;&#160;En Efeso — El Discurso Sobre el Alma

<a name="U133_6_1"></a>*133:6.1 (1477.8)* Al salir de Atenas, los viajeros fueron por el camino de Troas a Efeso, la capital de la provincia romana de Asia. Allí visitaron muchas veces el famoso templo de Artemisa de los Efesios, a unos tres kilómetros de la ciudad. Artemisa era la diosa más famosa de toda Asia Menor y perpetuaba el culto aún más antiguo de la diosa madre de la antigua Anatolia. Se decía que el grosero ídolo que se exhibía en el enorme templo dedicado a su culto había caído del cielo. No toda la primera educación de Ganid de respetar a las imágenes como símbolo de la divinidad había sido erradicada, y pensó que sería bueno comprarse un pequeño santuario de plata en honor de esta diosa de la fertilidad del Asia Menor. Esa noche, mucho conversaron sobre la adoración de las cosas hechas por manos humanas.

<a name="U133_6_2"></a>*133:6.2 (1478.1)* Al tercer día de su estadía caminaron junto al río para observar el dragado de la boca del puerto. A mediodía tuvieron oportunidad de conversar con un joven fenicio lleno de nostalgia de su tierra y de desaliento; pero sobre todo estaba envidioso de cierto joven a quien habían promovido en su lugar. Jesús le dirigió palabras de consuelo y citó el viejo proverbio hebreo: «La dádiva del hombre le asegura una posición y le lleva delante de los grandes».

<a name="U133_6_3"></a>*133:6.3 (1478.2)* De todas las grandes ciudades que visitaron en este viaje por el Mediterráneo, aquí fue donde menos pudieron hacer para preparar el terreno para los futuros misioneros cristianos. El cristianismo se estableció inicialmente en Efeso en gran medida gracias a los esfuerzos de Pablo, que residió aquí por más de dos años, ganándose la vida con la fabricación de tiendas y dictando conferencias todas las noches sobre religión y filosofía en el salón principal de la escuela de Tirano.

<a name="U133_6_4"></a>*133:6.4 (1478.3)* Había en esta escuela local de filosofía un pensador progresista con quien sostuvo Jesús varias conversaciones provechosas. En el curso de estas conversaciones, Jesús usaba repetidamente la palabra «alma». Al fin este griego erudito le preguntó que quería decir él por «alma», y Jesús replicó:

<a name="U133_6_5"></a>*133:6.5 (1478.4)* «El alma es aquella parte del hombre que es autorreflexiva, discierne la verdad y percibe el espíritu, elevando por siempre al ser humano por encima del nivel del mundo animal. La autoconciencia por sí sola, no es el alma. La autoconciencia moral es la verdadera autorrealización humana y constituye la base del alma humana, y el alma es esa parte del hombre que representa el valor potencial de la supervivencia de la experiencia humana. La elección moral y el logro espiritual, la capacidad de conocer a Dios y el impulso de ser semejante a él, son las características del alma. El alma del hombre no puede existir aparte del pensamiento moral y de la actividad espiritual. Un alma estancada es un alma moribunda. Pero el alma del hombre es distinta del espíritu divino que reside dentro de la mente. El espíritu divino llega simultáneamente con la primera actividad moral de la mente humana, y esa es la ocasión del nacimiento del alma.

<a name="U133_6_6"></a>*133:6.6 (1478.5)* «La salvación o pérdida de un alma dependen de si la conciencia moral alcanza o no un estado de supervivencia a través de la alianza eterna con su dote espiritual e in-mortal asociada. La salvación es la espiritualización de la autorrealización de la conciencia moral que de ese modo llega a ser poseída de un valor de supervivencia. Todos los conflictos del alma consisten en la falta de armonía entre la autoconciencia moral o espiritual, y la autoconciencia puramente intelectual.

<a name="U133_6_7"></a>*133:6.7 (1478.6)* «El alma humana madura ennoblecida y espiritualizada, se acerca al estado celestial porque llega casi a ser una entidad intermedia entre lo material y lo espiritual, el yo material y el espíritu divino. Es difícil describir y aun más difícil demostrar el alma evolutiva de un ser humano, porque no puede ser descubierta ni por los métodos de investigación material ni por pruebas espirituales. La ciencia material no puede demostrar la existencia del alma, ni tampoco puede demostrarla una prueba puramente espiritual. Aunque tanto la ciencia material como las normas espirituales no puedan demostrar la existencia del alma humana, todo mortal moralmente consciente *conoce* la existencia de *su* alma como una verdadera y *real* experiencia personal».

### <a name="U133_7_0"></a>7&#8228;&#160;La Estadía en Chipre — El Discurso Sobre la Mente

<a name="U133_7_1"></a>*133:7.1 (1479.1)* Poco después, los viajeros se hicieron a la vela hacia Chipre, haciendo escala en Rodas. Mucho disfrutaron ellos de la prolongada travesía marítima y llegaron a la isla de destino descansados de cuerpo y refrescados de espíritu.

<a name="U133_7_2"></a>*133:7.2 (1479.2)* Habían decidido disfrutar de un período de verdadero descanso y esparcimiento durante la estadía en Chipre, al llegar a su fin la gira por el Mediterráneo. Desembarcaron en Pafos y en seguida comenzaron a reunir las provisiones para su estadía de varias semanas en las montañas cercanas. Al tercer día después de su llegada emprendieron el camino hacia los montes con su recua bien cargada.

<a name="U133_7_3"></a>*133:7.3 (1479.3)* Pasaron todos dos semanas sumamente agradables, al cabo de la cuales, repentinamente, el joven Ganid cayó gravemente enfermo. Por dos semanas padeció de una fiebre violenta, que a menudo lo hacía caer en el delirio; tanto Jesús como Gonod se dedicaron de lleno a cuidar del muchacho enfermo. Con gran habilidad y ternura se ocupó Jesús del chico y el padre estaba asombrado por la delicadeza y la pericia que puso de manifiesto en su ministerio del joven postrado. Estaban lejos de toda morada humana, y el muchacho no estaba en condición de ser trasladado; tuvieron pues que arreglarse lo mejor posible para atenderlo a fin de que recuperara la salud ahí mismo en las montañas.

<a name="U133_7_4"></a>*133:7.4 (1479.4)* Durante la convalecencia de Ganid que duró tres semanas, Jesús le contó muchas cosas interesantes sobre la naturaleza y sus diversas manifestaciones. Cuánto se divirtieron mientras andaban por las montañas, el muchacho haciendo preguntas, Jesús respondiéndoselas, y el padre maravillándose de toda la escena.

<a name="U133_7_5"></a>*133:7.5 (1479.5)* La última semana de su estadía en las montañas, Jesús y Ganid tuvieron una larga conversación sobre las funciones de la mente humana. Después de varias horas de discusión el mancebo hizo esta pregunta: «Pero, Maestro, ¿qué quieres decir al observar que el hombre experimenta una forma superior de conciencia de sí mismo que la de los animales más evolucionados?» Y expresado en lenguaje moderno, así respondió Jesús:

<a name="U133_7_6"></a>*133:7.6 (1479.6)* Hijo mío, ya te he hablado mucho de la mente del hombre y del espíritu divino que vive dentro de la mente, pero ahora permíteme acentuar el que la autoconciencia es una *realidad.* Cuando un animal desarrolla una conciencia de sí mismo, se convierte en un hombre primitivo. Esta evolución deriva de una coordinación de funciones entre la energía impersonal y la mente capaz de concebir el espíritu, y es este fenómeno el que justifica el otorgamiento de un punto focal absoluto para la personalidad humana: el espíritu del Padre celestial.

<a name="U133_7_7"></a>*133:7.7 (1479.7)* Las ideas no son tan sólo un registro de las sensaciones. Las ideas son sensaciones más las interpretaciones reflexivas del yo personal; y el yo es más que la suma de las sensaciones. Comienza a haber un acercamiento a la unidad en un yo evolutivo, y esa unidad se deriva de la presencia residente de una parte de la unidad absoluta que activa espiritualmente a esa mente autoconsciente de origen animal.

<a name="U133_7_8"></a>*133:7.8 (1479.8)* Los animales no podrían poseer una autoconciencia temporal. Los animales poseen una coordinación fisiológica de la asociación del reconocimiento de los sensaciones y la memoria de éstas, pero ningún animal experimenta aquel reconocimiento de las sensaciones que discierne su significado ni muestra aquella asociación de estas experiencias físicas combinadas que ve su propósito, tal como se manifiesta en las conclusiones de las interpretaciones humanas inteligentes y reflexivas. Y este hecho de una existencia autoconsciente, asociado con la realidad de su subsecuente experiencia espiritual, constituye al hombre como un hijo potencial del universo y prefigura su alcance final de la Suprema Unidad del universo.

<a name="U133_7_9"></a>*133:7.9 (1480.1)* Pero el yo humano no es meramente la suma de estados de conciencia sucesivos. No habría, sin el funcionamiento eficaz de un clasificador y asociador de la conciencia, unidad suficiente para justificar la designación de un yo. Tal mente no unificada difícilmente podría alcanzar los niveles de conciencia que pertenecen al estado humano. Si las asociaciones mentales en la conciencia fueran simplemente un accidente, exhibiría la mente de todos los mortales las asociaciones incontroladas y al azar de ciertas fases de locura mental.

<a name="U133_7_10"></a>*133:7.10 (1480.2)* Una mente humana construida tan sólo sobre la base de la conciencia de las sensaciones físicas, no podría alcanzar nunca los niveles espirituales; este tipo de mente material carecería totalmente de valores morales y del sentido de orientación dominado por el espíritu que es tan esencial para lograr una unidad armoniosa de la personalidad en el tiempo, y que es inseparable de la supervivencia de la personalidad en la eternidad.

<a name="U133_7_11"></a>*133:7.11 (1480.3)* La mente humana comienza desde muy temprano a manifestar cualidades que son supermateriales; el intelecto humano verdaderamente reflexivo no está completamente sujeto a las limitaciones del tiempo. Que los individuos difieran tanto en su actuación en la vida, indica, no sólo las variables dotes hereditarias y las diferentes influencias del medio ambiente, sino también el grado de unificación que el yo ha logrado con el espíritu residente del Padre, la medida de la identificación del uno con el otro.

<a name="U133_7_12"></a>*133:7.12 (1480.4)* La mente humana no soporta bien el conflicto de una doble lealtad. Es un peso muy grande para el alma sufrir la experiencia de esforzarse por servir al bien y al mal a la vez. La mente supremamente feliz y eficazmente unificada es aquella dedicada por entero a hacer la voluntad del Padre celestial. Los conflictos no resueltos destruyen la unidad y pueden dar lugar a la dislocación de la mente. Pero el carácter de supervivencia del alma no se alimenta intentando asegurar la paz mental a cualquier precio, abandonando nobles aspiraciones o comprometiendo ideales espirituales; más bien tal paz se alcanza por la afirmación decidida del triunfo de lo que es verdadero, y esta victoria se logra venciendo el mal con la poderosa fuerza del bien.

<a name="U133_7_13"></a>*133:7.13 (1480.5)* Al día siguiente partieron hacia Salamina, donde se embarcaron para Antioquía en la costa de Siria.

### <a name="U133_8_0"></a>8&#8228;&#160;En Antioquía

<a name="U133_8_1"></a>*133:8.1 (1480.6)* Antioquía era la capital de la provincia romana de Siria, y aquí tenía su residencia el gobernador imperial. Antioquía contaba con medio millón de habitantes; era la tercera ciudad del imperio en tamaño y la primera en protervidad e inmoralidad flagrante. Gonod tenía que llevar a cabo muchas transacciones de negocios, de manera que Jesús y Ganid estaban más bien librados a su antojo. Visitaron todo lo que había que ver en esta ciudad políglota excepto el bosque de Dafne. Gonod y Ganid sí visitaron este conocido templo de la vergüenza, pero Jesús se negó a acompañarles. Estas escenas podían no resultar tan chocantes para los indios, pero eran repelentes a los ojos de un idealista hebreo.

<a name="U133_8_2"></a>*133:8.2 (1480.7)* Jesús se iba poniendo cada vez más serio y reflexivo a medida que se acercaban a Palestina y al fin de su viaje. Habló con pocas personas en Antioquía; rara vez deambulaba por la ciudad. Después de mucho preguntarle por qué manifestaba su maestro tan poco interés en Antioquía, Ganid finalmente indujo a Jesús a decir: «Esta ciudad no está tan lejos de Palestina; quizás regrese aquí alguna vez».

<a name="U133_8_3"></a>*133:8.3 (1481.1)* Ganid tuvo una experiencia muy interesante en Antioquía. Este joven había demostrado ser un discípulo apto y ya había comenzado a hacer uso práctico de algunas de las enseñanzas de Jesús. Había cierto indio relacionado con los negocios de su padre en Antioquía que se había vuelto tan desagradable y malhumorado que estaban considerando despedirlo. Cuando Ganid lo supo, se dirigió al establecimiento de su padre y tuvo una larga conversación con su compatriota. Este hombre pensaba que lo habían colocado en una posición para él inadecuada. Ganid le habló del Padre celestial y de muchas maneras amplió su punto de vista sobre la religión. Pero de todo lo que Ganid le dijo, la cita de un proverbio hebreo fue lo que mejor efecto le hizo; y esa perla de sabiduría fue: «Todo lo que te viniere a la mano para hacer, hazlo con toda tu fuerza».

<a name="U133_8_4"></a>*133:8.4 (1481.2)* Después de preparar su equipaje para la caravana de camellos, descendieron a Sidón y de allí a Damasco, y a los tres días se aprontaron para el largo trayecto a través del desierto.

### <a name="U133_9_0"></a>9&#8228;&#160;En Mesopotamia

<a name="U133_9_1"></a>*133:9.1 (1481.3)* El viaje en caravana a través del desierto no fue una experiencia nueva para esos hombres tan viajados. Al observar Ganid cómo ayudó su maestro a cargar a sus veinte camellos, y al observar que se ofreció voluntariamente a conducir el camello de ellos, exclamó: «Maestro, ¿hay algo que no sepas hacer?» Jesús solamente sonrió diciendo: «El maestro indudablemente siempre tiene mérito a los ojos de un discípulo diligente». Así pues se encaminaron a la antigua ciudad de Ur.

<a name="U133_9_2"></a>*133:9.2 (1481.4)* Jesús estaba muy interesado en la historia antigua de Ur, el lugar de nacimiento de Abraham, y estaba igualmente fascinado con las ruinas y tradiciones de Susa, tanto que Gonod y Ganid prolongaron por tres semanas su estadía en estas regiones, a fin de darle más tiempo a Jesús para que llevara a cabo sus investigaciones y también encontrar una mejor oportunidad para persuadirle de que fuese a la India con ellos.

<a name="U133_9_3"></a>*133:9.3 (1481.5)* Fue en Ur donde Ganid sostuvo una larga conversación con Jesús respecto a la diferencia entre el conocimiento, la sabiduría y la verdad. Y mucho le gustó el dicho del sabio hebreo: «Sabiduría ante todo; adquiere sabiduría. En tu búsqueda del conocimiento, obtén comprensión. Exalta la sabiduría y ella te hará progresar. Te traerá honores si tan sólo la exaltas a ella».

<a name="U133_9_4"></a>*133:9.4 (1481.6)* Finalmente llegó el día de la separación. Todos ellos se condujeron con entereza, especialmente el joven, pero fue una dura prueba. Había lágrimas en sus ojos, pero valor en su corazón. Al decirle adiós a su maestro, Ganid le dijo: «Adiós, Maestro, pero no para siempre. Cuando vuelva a Damasco, iré a buscarte. Te amo, porque creo que el Padre de los cielos debe parecérsete; al menos yo sé que eres muy semejante a lo que me has dicho acerca de él. Recordaré tus enseñanzas, pero sobre todo, nunca te olvidaré a ti». Dijo el padre: «Adiós a un gran maestro, a aquel que nos ha hecho mejores y nos ha ayudado a conocer a Dios». Y Jesús le replicó: «Que la paz sea con vosotros, y que la bendición del Padre celestial habite por siempre con vosotros». Y Jesús se quedó en la costa, contemplando la pequeña barca que les iba llevando al barco anclado fuera de la rada. Así se despidió el maestro de sus amigos de la India en Charax, para no volver a verlos en este mundo; ni ellos supieron jamás en este mundo, que el hombre que posteriormente apareció como Jesús de Nazaret era este mismo amigo de quien ellos se acababan de despedir: Josué su maestro.

<a name="U133_9_5"></a>*133:9.5 (1481.7)* En la India, Ganid creció y se volvió un hombre influyente, un digno sucesor de su eminente padre, y divulgó muchas de las nobles verdades que había aprendido de Jesús, su amado maestro. Más tarde en el curso de su vida, supo del extraño maestro de Palestina que terminó su carrera en una cruz, aunque reconoció la similitud entre el evangelio de este Hijo del Hombre y las enseñanzas de su mentor judío, no se le ocurrió jamás pensar que esos dos hombres fuesen en realidad la misma persona.

<a name="U133_9_6"></a>*133:9.6 (1482.1)* Así terminó ese documento de la vida del Hijo del Hombre que bien podría llamarse: *La misión de Josué, el maestro.*
