﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento133.md" title="El Regreso de Roma">Documento 133</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento135.md" title="Juan el Bautista">Documento 135</a>&#160;&#62;&#62;</p><hr />

## Documento 134

## <a name="U134_0_0"></a>Los Años de Transición

<a name="U134_0_1"></a>*134:0.1 (1483.1)* DURANTE el viaje por el Mediterráneo, Jesús había estudiado cuidadosamente a las personas con quien se encontraba y los países por los cuales pasaba, y por esta época llegó a tomar su decisión final respecto a lo que le faltaba por vivir en la tierra. Había considerado en todos sus detalles y ahora finalmente aprobado el plan que estipulaba que nacería de padres judíos en Palestina, y por lo tanto, regresó deliberadamente a Galilea para esperar el comienzo de su tarea de la vida como maestro público de la verdad; comenzó a trazar planes para una carrera pública en la tierra del pueblo de su padre José, y esto lo hizo por su propia voluntad.

<a name="U134_0_2"></a>*134:0.2 (1483.2)* Jesús había descubierto por experiencia personal y humana, que Palestina sería el teatro más adecuado, dentro del entero mundo romano, para el desenvolvimiento y representación de los últimos capítulos de las escenas finales de su vida en la tierra. Por primera vez, le satisfizo plenamente la idea de manifestar sin ambages su verdadera naturaleza y de revelar su identidad divina entre los judíos y los gentiles de su nativa Palestina. Definitivamente decidió terminar su vida mortal en la carne en la misma tierra en la que había comenzado su experiencia humana como niño indefenso. Su carrera en Urantia había comenzado en Palestina entre los judíos, y decidió cerrar el capítulo de su vida, en Palestina, entre los judíos.

### <a name="U134_1_0"></a>1&#8228;&#160;El Treinta Año (Año 24 d&#8228;&#160;de J.C.)

<a name="U134_1_1"></a>*134:1.1 (1483.3)* Después de despedirse de Gonod y de Ganid en Charax (en diciembre del año 23 d. de J.C.) Jesús regresó por el camino de Ur a Babilonia, donde se unió a una caravana del desierto que se dirigía a Damasco. De Damasco fue a Nazaret, deteniéndose sólo unas pocas horas en Capernaum para visitar a la familia de Zebedeo. Se encontró allí con su hermano Santiago, quien estaba desde hacía algún tiempo trabajando en su lugar en el astillero de Zebedeo. Después de conversar con Santiago y con Judá, que también se encontraba por casualidad en Capernaum; y de hacer a su hermano Santiago el traspaso de propiedad de la casita que Juan Zebedeo había comprado en su nombre, Jesús siguió camino a Nazaret.

<a name="U134_1_2"></a>*134:1.2 (1483.4)* Al finalizar su viaje por el Mediterráneo, Jesús había ganado dinero suficiente como para cubrir los gastos diarios casi hasta el momento del comienzo mismo de su ministerio público. Pero, a excepción de Zebedeo de Capernaum, y de los que le conocieron en el curso de esta gira extraordinaria, el mundo nada supo de este viaje. Su familia creía que había pasado ese período de tiempo estudiando en Alejandría. Jesús nunca confirmó estas suposiciones, pero tampoco hizo nada por refutarlas abiertamente.

<a name="U134_1_3"></a>*134:1.3 (1483.5)* Durante su estancia de unas pocas semanas en Nazaret, Jesús departió con su familia y sus amigos, y estuvo por algún tiempo en el taller de reparaciones con su hermano José, pero la mayor parte de su atención la dedicó a María y a Ruth. Estaba Ruth por cumplir los quince años, y era ésta la primera oportunidad que se le ofrecía a Jesús de conversar con ella desde que se había convertido en doncella.

<a name="U134_1_4"></a>*134:1.4 (1484.1)* Tanto Simón como Judá deseaban casarse desde hacía algún tiempo, pero no querían hacerlo sin el consentimiento de Jesús; por eso habían pospuesto estos eventos a la espera del retorno de su hermano mayor. Aunque todos consideraban a Santiago como el jefe de la familia en casi todos los asuntos, en lo que se refería al matrimonio deseaban recibir la bendición de Jesús. Así pues, Simón y Judá se casaron en una doble boda a principios de marzo de este año, el 24 d. de J.C. Ya todos los hijos mayores estaban casados; sólo Ruth, la más joven, aún estaba con María en la casa paterna.

<a name="U134_1_5"></a>*134:1.5 (1484.2)* Jesús departía con toda naturalidad con cada uno de los integrantes de su familia por separado, pero cuando se encontraban todos reunidos era tan poco lo que tenía que decir, que todos lo comentaban entre ellos. Especialmente María estaba desconcertada por este comportamiento tan peculiar y extraño de su hijo primogénito.

<a name="U134_1_6"></a>*134:1.6 (1484.3)* Por la época en que Jesús se estaba aprontando para irse de Nazaret, el conductor de una gran caravana, a la sazón en la ciudad, cayó gravemente enfermo y Jesús, que era políglota, se ofreció para reemplazarlo. Puesto que este viaje significaría que se ausentaría por un año, y puesto que todos sus hermanos ya estaban casados y su madre vivía en la casa paterna con Ruth, Jesús convocó un consejo de familia para proponer que María y Ruth se mudaran a Capernaum, para habitar en la casa que le había traspasado recientemente a Santiago. Así, pocos días después de la partida de Jesús con la caravana, se mudaron María y Ruth a Capernaum, donde vivieron por el resto de la vida de María en la casa que Jesús les había proporcionado. José se mudó con su familia a la vieja casa de Nazaret.

<a name="U134_1_7"></a>*134:1.7 (1484.4)* Fue éste uno de los años más excepcionales en la experiencia íntima del Hijo del Hombre; hubo gran progreso en la tarea de alcanzar una armonía funcional entre su mente humana y el Ajustador residente. El Ajustador se había ocupado activamente de la reorganización del pensamiento y la preparación de la mente para los grandes acontecimientos que se anunciaban en un futuro ya no muy distante. La personalidad de Jesús se estaba preparando para su gran cambio de actitud hacia el mundo. Fue ésta la época intermedia, la etapa de transición de este ser, que comenzó la vida como Dios que aparece como hombre, y que ahora se estaba preparando para completar su carrera terrenal como hombre que aparece como Dios.

### <a name="U134_2_0"></a>2&#8228;&#160;El Viaje con la Caravana al Caspio

<a name="U134_2_1"></a>*134:2.1 (1484.5)* Era el primero de abril del año 24 d. de J. C. cuando Jesús partió de Nazaret con la caravana, con destino a la región del Mar Caspio. La caravana a la que se unió Jesús como conductor iba desde Jerusalén, por el camino de Damasco y del Lago de Urmia, cruzando Asiria, Media y Partia, hasta la región sudoriental del Mar Caspio. Un año entero transcurrió antes de su regreso.

<a name="U134_2_2"></a>*134:2.2 (1484.6)* Esta caravana fue para Jesús otra aventura de exploración y ministerio personal. Fue para él una experiencia interesante convivir con la familia de la caravana —pasajeros, guardias y conductores de camellos. Veintenas de hombres, mujeres y niños, que habitaban a lo largo de la ruta seguida por la caravana, vivieron vidas más ricas como resultado de su encuentro con Jesús, que fue para ellos el extraordinario conductor de una caravana ordinaria. No todos los que tuvieron la oportunidad de disfrutar de estas ocasiones de ministerio personal supieron sacar provecho de éstas, pero la gran mayoría de aquellos que le conocieron y conversaron con él, fueron personas mejores el resto de sus vidas.

<a name="U134_2_3"></a>*134:2.3 (1484.7)* De todos sus viajes por el mundo, el que hizo al Mar Caspio fue el que más acercó a Jesús a Oriente, y le permitió adquirir una mejor comprensión de los pueblos del lejano Oriente. Se relacionó íntima y personalmente con cada una de las razas sobrevivientes en Urantia, con excepción de la roja. Disfrutó igualmente de su ministerio personal con cada una de estas diversas razas y pueblos mestizos, y todos ellos fueron receptivos a la verdad viviente que les traía. Los europeos del extremo occidente y los asiáticos del extremo oriente prestaron atención en igual medida a sus palabras de esperanza y de vida eterna, y fueron igualmente influidos por la vida de amoroso servicio y ministerio espiritual que tan compasivamente vivió entre ellos.

<a name="U134_2_4"></a>*134:2.4 (1485.1)* El viaje con la caravana fue un éxito en todos los sentidos. Fue éste uno de los episodios más interesantes en la vida humana de Jesús, porque desempeñó durante este año una función de carácter ejecutivo, siendo responsable del material confiado a su cuidado y de la conducción segura de los viajeros que integraban la caravana. Cumplió con sus múltiples deberes con la mayor lealtad, eficiencia y prudencia.

<a name="U134_2_5"></a>*134:2.5 (1485.2)* Al regreso de la región caspiana, Jesús renunció a la dirección de la caravana en el Lago Urmia, donde permaneció poco más de dos semanas. Regresó como pasajero en una caravana posterior que se dirigía a Damasco, donde los propietarios de los camellos le rogaron que permaneciese a su servicio. Al rehusar esta oferta, siguió viaje con la caravana hasta Capernaum, donde llegó el primero de abril del año 25 d. de J. C.. Ya no consideraba a Nazaret como su hogar. Capernaum se había convertido en el hogar de Jesús, de Santiago, de María y de Ruth. Pero Jesús no volvió nunca más a vivir con su familia; cuando se encontraba en Capernaum, se hospedaba en la casa de los Zebedeo.

### <a name="U134_3_0"></a>3&#8228;&#160;Las Conferencias de Urmia

<a name="U134_3_1"></a>*134:3.1 (1485.3)* Camino del Mar Caspio, Jesús se había detenido varios días en la vieja ciudad persa de Urmia, sobre la costa occidental del Lago Urmia, para descansar y recuperarse. En la isla más grande, de un grupo situado a corta distancia de la costa cerca de Urmia, se levantaba un gran edificio, un anfiteatro para conferencias, dedicado al «espíritu de la religión». En realidad esta estructura era un templo dedicado a la filosofía de las religiones.

<a name="U134_3_2"></a>*134:3.2 (1485.4)* Este templo había sido construido por un rico mercader, ciudadano de Urmia, y sus tres hijos. Este hombre se llamaba Cimboitón, y sus antepasados provenían de muchos pueblos distintos.

<a name="U134_3_3"></a>*134:3.3 (1485.5)* Las conferencias y discusiones comenzaban en esta escuela religiosa a las 10:00 de la mañana. Las sesiones de la tarde comenzaban a las 3:00, y los debates nocturnos se iniciaban a las 8:00 de la noche. Estas sesiones de enseñanza, discusión y debate eran presididas siempre por Cimboitón o por uno de sus tres hijos. El fundador de esta escuela religiosa tan singular vivió y murió sin divulgar jamás sus creencias religiosas personales.

<a name="U134_3_4"></a>*134:3.4 (1485.6)* Varias veces participó Jesús en estas discusiones, y antes de que partiera de Urmia, Cimboitón acordó con Jesús que, durante su viaje de regreso, se hospedara con ellos dos semanas, dictara veinticuatro conferencias sobre «la fraternidad de los hombres», y dirigiera doce sesiones nocturnas de preguntas, discusiones y debates sobre sus conferencias en particular, y sobre la fraternidad de los hombres en general.

<a name="U134_3_5"></a>*134:3.5 (1485.7)* Conforme a este acuerdo, Jesús se detuvo en Urmia en su viaje de regreso y dictó las conferencias. Fue ésta la más formal y sistemática de las enseñanzas del Maestro en Urantia. Nunca antes ni después dijo tantas cosas sobre el mismo tema como en estas conferencias y discusiones sobre la fraternidad de los hombres. En realidad, tales conferencias fueron sobre el «Reino de Dios» y los «Reinos de los hombres».

<a name="U134_3_6"></a>*134:3.6 (1486.1)* Más de treinta religiones y cultos religiosos estaban representados en el cuerpo docente del templo de filosofía religiosa. Los profesores eran elegidos, mantenidos y plenamente acreditados por sus respectivos grupos religiosos. Por esta época, el cuerpo docente constaba aproximadamente de setenta y cinco profesores, los cuales vivían en cabañas con espacio para unas doce personas cada una. Durante la luna nueva se echaba la suerte para cambiar los grupos. La intolerancia, un espíritu pendenciero u otro rasgo que pudiera interferir con el funcionamiento apacible de la comunidad, daba lugar al despido inmediato y sumario del responsable. Éste era despedido sin ceremonia, y el suplente tomaba inmediatamente su puesto.

<a name="U134_3_7"></a>*134:3.7 (1486.2)* Estos maestros de religiones diferentes hacían un gran esfuerzo por mostrar cuán semejantes eran sus religiones en cuanto a los aspectos fundamentales de esta vida y de la próxima. Para obtener una cátedra en esta facultad bastaba que aceptase una doctrina —cada uno de los maestros debía representar una religión que reconociera a Dios— o algún tipo de Deidad suprema. En el cuerpo docente había cinco maestros independientes, que no representaban a una religión organizada, y como tal compareció Jesús ante ellos.

<a name="U134_3_8"></a>*134:3.8 (1486.3)* [Cuando nosotros, los seres intermedios, preparamos por primera vez el resumen de las enseñanzas de Jesús en Urmia, surgió un desacuerdo entre los serafines de las iglesias y los serafines del progreso sobre si sería o no prudente incluir estas enseñanzas en la Revelación de Urantia. Las condiciones imperantes en el siglo veinte, tanto en el campo religioso como en el de los gobiernos humanos, son tan diferentes de las que predominaban en los tiempos de Jesús que ciertamente era muy difícil adaptar las enseñanzas del Maestro en Urmia a los problemas del reino de Dios y de los reinos de los hombres, tal como estas funciones mundiales existen en el siglo veinte. Nunca conseguimos esbozar una exposición de las enseñanzas del Maestro que fuera aceptable para ambos grupos de estos serafines del gobierno planetario. Finalmente, el Melquisedek presidente de la comisión reveladora, nombró una comisión de tres de nosotros para que preparáramos nuestro punto de vista sobre las enseñanzas del Maestro en Urmia, adaptadas a las condiciones religiosas y políticas del siglo veinte en Urantia. Por consiguiente, nosotros tres, seres intermedios secundarios, completamos dicha adaptación de las enseñanzas de Jesús, expresando de nuevo sus pronunciamientos de una forma aplicable a las condiciones mundiales contemporáneas, y ahora presentamos esta exposición tal como quedó después de haber sido revisada por el presidente Melquisedek de la comisión reveladora.]

### <a name="U134_4_0"></a>4&#8228;&#160;La Soberanía — Divina y Humana

<a name="U134_4_1"></a>*134:4.1 (1486.4)* La fraternidad de los hombres está basada en la paternidad de Dios. La familia de Dios se deriva del amor de Dios —Dios es amor. Dios el Padre ama a sus hijos con un amor divino, a todos ellos.

<a name="U134_4_2"></a>*134:4.2 (1486.5)* El reino del cielo, el gobierno divino, se basa en el hecho de la soberanía divina: Dios es espíritu. Puesto que Dios es espíritu, este reino es espiritual. El reino del cielo no es material ni meramente intelectual; es un enlace espiritual entre Dios y el hombre.

<a name="U134_4_3"></a>*134:4.3 (1486.6)* Si las diferentes religiones reconocen la soberanía espiritual de Dios el Padre, todas estas religiones permanecerán en paz. Sólo cuando una religión supone que es, de alguna manera, superior a todas las otras y que posee autoridad exclusiva sobre las otras, dicha religión resulta ser intolerante con las otras religiones o se atreve a perseguir otros creyentes religiosos.

<a name="U134_4_4"></a>*134:4.4 (1487.1)* La paz religiosa —la fraternidad— no puede existir a menos que todas las religiones estén dispuestas a despojarse completamente de toda autoridad eclesiástica, y a renunciar plenamente a todo concepto de soberanía espiritual. Sólo Dios es el soberano espiritual.

<a name="U134_4_5"></a>*134:4.5 (1487.2)* No es posible que exista igualdad entre las religiones (libertad religiosa) sin guerras religiosas, a menos que todas las religiones consientan en transferir toda soberanía religiosa a un nivel sobrehumano, a Dios mismo.

<a name="U134_4_6"></a>*134:4.6 (1487.3)* El reino del cielo en el corazón de los hombres creará la unidad religiosa (no necesariamente la uniformidad), porque todos y cada uno de los grupos religiosos, compuestos de estos creyentes religiosos, estarán libres de toda noción de autoridad eclesiástica —soberanía religiosa.

<a name="U134_4_7"></a>*134:4.7 (1487.4)* Dios es espíritu, y Dios dispensa un fragmento de su ser espiritual para que resida en el corazón del hombre. Espiritualmente, todos los hombres son iguales. El reino del cielo no reconoce castas, clases, niveles sociales ni grupos económicos. Todos vosotros sois hermanos.

<a name="U134_4_8"></a>*134:4.8 (1487.5)* Pero en cuanto perdáis de vista la soberanía espiritual de Dios el Padre, alguna religión comenzará a afirmar su superioridad sobre las otras religiones; entonces, en lugar de paz en la tierra y buena voluntad entre los hombres, habrá desacuerdo, recriminaciones, e incluso guerras religiosas, o por lo menos, guerras entre los religiosos.

<a name="U134_4_9"></a>*134:4.9 (1487.6)* Los seres que gozan de libre albedrío y que se consideran iguales, a menos que se reconozcan mutuamente como súbditos de una soberanía superior, de una autoridad que está por encima de todos ellos, tarde o temprano caen en la tentación de probar su capacidad para imponer su poder y autoridad sobre otras personas y grupos. El concepto de igualdad no conduce nunca a la paz, a menos que exista un reconocimiento mutuo de una influencia controladora de soberanía superior.

<a name="U134_4_10"></a>*134:4.10 (1487.7)* Los religiosos de Urmia vivían juntos en relativa paz y tranquilidad, porque habían renunciado completamente a toda noción de soberanía religiosa. Espiritualmente, todos ellos creían en un Dios soberano; socialmente, la autoridad plena e indiscutible residía en su presidente —Cimboitón. Todos sabían qué le pasaría al maestro que tuviera la presunción de dominar a sus colegas. No puede haber una paz religiosa duradera en Urantia hasta que todos los grupos religiosos renuncien libremente a toda noción de favor divino, de pueblo elegido y de soberanía religiosa. Sólo cuando se conciba a Dios el Padre como supremo, podrán los hombres llegar a ser hermanos religiosos, y a vivir juntos en paz religiosa sobre la tierra.

### <a name="U134_5_0"></a>5&#8228;&#160;La Soberanía Política

<a name="U134_5_1"></a>*134:5.1 (1487.8)* [Aunque la enseñanza del Maestro sobre la soberanía de Dios es una verdad — complicada solo por la subsiguiente aparición entre las religiones del mundo de la religión formada alrededor de su persona—, sus exposiciones sobre la soberanía política se vieron complicadas en gran manera por la evolución política de las divisiones nacionales durante los últimos mil novecientos y tantos años. En la época de Jesús había solamente dos grandes potencias mundiales: el Imperio Romano en el occidente, y el Imperio Han en el oriente, y estaban ampliamente separados por el reino de la Partia y otras tierras intermedias de las regiones caspiana y turquestaní. Por lo tanto, en la siguiente presentación nos hemos apartado aun más de la substancia de las enseñanzas del Maestro en Urmia relativas a la soberanía política, intentando al mismo tiempo describir la esencia de dichas enseñanzas en la medida en que sean aplicables a la etapa especialmente crítica de la evolución de la soberanía política en el siglo veinte después de Cristo.]

<a name="U134_5_2"></a>*134:5.2 (1487.9)* Las guerras en Urantia no han de acabar nunca mientras las naciones se afierren a las nociones ilusorias de ilimitada soberanía nacional. Tan sólo hay dos niveles de soberanía relativa en un mundo habitado: el libre albedrío espiritual del mortal como individuo y la soberanía colectiva de toda la humanidad. Entre el nivel del ser humano individual y el nivel de la humanidad total, todas las agrupaciones y asociaciones son relativas, transitorias y de valor, únicamente si mejoran el bienestar y el progreso del individuo y de la humanidad en conjunto —el hombre y la humanidad.

<a name="U134_5_3"></a>*134:5.3 (1488.1)* Los maestros religiosos deben recordar siempre que la soberanía espiritual de Dios está por encima de todas las lealtades espirituales interpuestas e intermedias. Algún día aprenderán los gobernantes civiles que los Altísimos son quienes gobiernan en los reinos de los hombres.

<a name="U134_5_4"></a>*134:5.4 (1488.2)* El reinado de los Altísimos en los reinos de los hombres, no es para el beneficio exclusivo de un grupo especialmente favorecido de mortales. No existe tal cosa como un «pueblo elegido». El reinado de los Altísimos, los supercontroladores de la evolución política, es un régimen formado con el objeto de fomentar el máximo bien, para el máximo número *de* hombres, y durante un tiempo de la máxima longitud.

<a name="U134_5_5"></a>*134:5.5 (1488.3)* La soberanía es poder, y crece mediante la organización. Dicho crecimiento de la organización del poder político es bueno y apropiado, porque tiende a abarcar segmentos cada vez mayores de toda la humanidad. Pero este mismo crecimiento de las organizaciones políticas crea un problema en cada etapa intermedia entre la organización inicial y natural del poder político —la familia— y la resultante final del crecimiento político —el gobierno de toda la humanidad, por toda la humanidad y para toda la humanidad.

<a name="U134_5_6"></a>*134:5.6 (1488.4)* Partiendo del poder paterno en el grupo familiar, la soberanía política evoluciona mediante la organización, a medida que las familias se van superponiendo en clanes consanguíneos que, por varias razones, se unen en unidades tribales —las agrupaciones políticas superconsanguíneas. De allí, mediante el comercio, el intercambio y la conquista, las tribus se unifican en naciones, y las naciones a veces se unen en un imperio.

<a name="U134_5_7"></a>*134:5.7 (1488.5)* A medida que la soberanía pasa de grupos más pequeños a grupos más grandes, las guerras disminuyen. Es decir que disminuyen las guerras menores entre naciones más pequeñas, mientras que aumenta el potencial de guerras más grandes en la medida en que las naciones que ejercen la soberanía se hacen más y más extensas. Finalmente, cuando todo el mundo haya sido explorado y ocupado, cuando los países sean pocos, fuertes y poderosos, cuando estas naciones grandes y supuestamente soberanas lleguen a tocarse en las fronteras, cuando sólo los océanos las separen, se habrá preparado el escenario para grandes guerras, conflictos mundiales. Las así llamadas naciones soberanas, no pueden rozarse sin generar conflictos y provocar guerras.

<a name="U134_5_8"></a>*134:5.8 (1488.6)* La dificultad en la evolución de la soberanía política, desde el núcleo familiar hasta la humanidad en bloque, yace en la inercia-resistencia que se observa en todos los niveles intermedios. Las familias desafían en ocasiones a su clan, en tanto que los clanes y las tribus a menudo estaban subversivos en cuanto a la soberanía del estado territorial. Cada evolución nueva y progresiva de la soberanía política se encuentra (y se ha encontrado siempre) estorbada y entorpecida por las «etapas de andamio» de las evoluciones anteriores en la organización política. Y esto ocurre porque la lealtad humana, una vez en movimiento, es difícil de cambiar. La misma lealtad que posibilita la evolución de la tribu, dificulta la evolución de la supertribu —el estado territorial. Y la misma lealtad (el patriotismo) que hace posible la evolución del estado territorial, complica enormemente el desarrollo evolutivo del gobierno de toda la humanidad.

<a name="U134_5_9"></a>*134:5.9 (1488.7)* La soberanía política se crea a partir de la renuncia a la autodeterminación, primero del individuo dentro del núcleo familiar, y luego de la familia y del clan dentro de la tribu y de las agrupaciones más grandes. Esta transferencia progresiva de la autodeterminación, desde las organizaciones políticas más pequeñas a las cada vez más grandes, ha seguido su curso prácticamente sin interrupciones en el Oriente, desde el establecimiento de las dinastías Ming y Mogol. En el Occidente siguió durante más de mil años hasta el fin de la Guerra Mundial, momento este en el que un desafortunado movimiento retrógrado revirtió temporalmente esta tendencia normal restableciendo la soberanía política sumergida de numerosos grupos pequeños de Europa.

<a name="U134_5_10"></a>*134:5.10 (1489.1)* Urantia no disfrutará de una paz duradera hasta que las llamadas naciones soberanas no cedan inteligente y plenamente sus poderes soberanos en las manos de la fraternidad de los hombres —el gobierno de la humanidad. El internacionalismo — las ligas de las naciones— no puede asegurar la paz permanente a la humanidad. Las confederaciones mundiales de las naciones podrán prevenir eficazmente las guerras menores, y podrán controlar de forma aceptable a las naciones más pequeñas, pero no pueden prevenir las guerras mundiales, ni controlar a los tres, cuatro o cinco gobiernos más poderosos. En presencia de un conflicto real, una de estas potencias mundiales se retirará de la Liga y declarará guerra. Es imposible evitar que las naciones entren en guerra mientras éstas estén infectadas con el virus engañoso de la soberanía nacional. El internacionalismo es un paso en la dirección adecuada. Una policía internacional podrá prevenir muchas guerras menores, pero no hará ningún efecto en la prevención de las guerras mayores, los conflictos entre los grandes gobiernos militares de la tierra.

<a name="U134_5_11"></a>*134:5.11 (1489.2)* A medida que disminuye el número de las naciones verdaderamente soberanas (grandes potencias), aumenta tanto la posibilidad como la necesidad del gobierno de la humanidad. Cuando existan tan sólo unas pocas (grandes) potencias realmente soberanas, éstas tendrán que embarcarse en una lucha a muerte por la supremacía nacional (imperial) o, mediante la renuncia voluntaria a ciertas prerrogativas de la soberanía, crearán el núcleo esencial de la potencia supernacional que marcará el comienzo de la verdadera soberanía de toda la humanidad.

<a name="U134_5_12"></a>*134:5.12 (1489.3)* No habrá paz en Urantia hasta que todas las naciones llamadas soberanas entreguen el poder de declarar la guerra en las manos de un gobierno representativo de toda la humanidad. La soberanía política es innata en los pueblos del mundo. Cuando todos los pueblos de Urantia creen un gobierno mundial, tendrán el derecho y el poder de hacer que dicho gobierno sea SOBERANO; y cuando esa potencia mundial representativa o democrática, controle las fuerzas terrestres, aéreas, y navales del mundo, la paz en la tierra y la buena voluntad entre los hombres podrán prevalecer, pero no hasta entonces.

<a name="U134_5_13"></a>*134:5.13 (1489.4)* Podemos utilizar una ilustración importante de los siglos diecinueve y veinte: los cuarenta y ocho estados de la unión federal norteamericana viven en paz desde hace mucho tiempo. Ya no hay guerras entre éstos. Han renunciado a su soberanía, entregándosela a un gobierno federal, y por medio del arbitraje en caso de guerra, abandonaron toda pretensión ilusoria de autodeterminación. Aunque cada uno de los estados regula sus asuntos internos, no se ocupa de las relaciones exteriores, tarifas, inmigración, asuntos militares, ni comercio interestatal. Tampoco se ocupan los estados individuales de los asuntos de la ciudadanía. Los cuarenta y ocho estados sufren los azotes de la guerra sólo cuando se encuentra en peligro la soberanía del gobierno federal.

<a name="U134_5_14"></a>*134:5.14 (1489.5)* Estos cuarenta y ocho estados, al abandonar el doble sofisma de la soberanía y la autodeterminación, disfrutan de paz y tranquilidad interestatal. Así comenzarán a disfrutar de la paz las naciones de Urantia, cuando renuncien libremente a su soberanía para confiársela a un gobierno mundial —la soberanía de la fraternidad de los hombres. En este estado mundial las naciones más pequeñas serán tan poderosas como las más grandes, así como el pequeño estado de Rhode Island tiene sus dos senadores en el Congreso norteamericano, al igual que el estado de Nueva York con su gran población, o que el estado de Texas con su gran territorio.

<a name="U134_5_15"></a>*134:5.15 (1490.1)* La soberanía (estatal) limitada de estos cuarenta y ocho estados, fue instituida por los hombres y para los hombres. La soberanía superestatal (nacional) de la unión federal norteamericana fue creada por los primeros trece estados para su propio beneficio, y para el beneficio de los hombres. Del mismo modo las naciones crearán alguna vez la soberanía supernacional del gobierno planetario de la humanidad, para su propio beneficio y para el beneficio de todos los hombres.

<a name="U134_5_16"></a>*134:5.16 (1490.2)* Los ciudadanos no nacen para el beneficio de los gobiernos; los gobiernos son organizaciones creadas y concebidas para el beneficio de los hombres. La evolución de la soberanía política no puede sino terminar en la aparición del gobierno soberano de todos los hombres. Todas las demás soberanías son de valor relativo, de significado intermedio y de carácter subordinado.

<a name="U134_5_17"></a>*134:5.17 (1490.3)* Con el progreso científico, las guerras serán cada vez más devastadoras, hasta volverse prácticamente un suicidio racial. ¿Cuántas guerras mundiales habrán de librarse, cuántas ligas de naciones habrán de fracasar, para que el hombre esté dispuesto a establecer el gobierno de la humanidad, y empiece a disfrutar de las bendiciones de la paz permanente, y a recoger los frutos de la tranquilidad de la buena voluntad entre sí mismos —la buena voluntad mundial—?

### <a name="U134_6_0"></a>6&#8228;&#160;La Ley, la Libertad y la Soberanía

<a name="U134_6_1"></a>*134:6.1 (1490.4)* El hombre que ansía la libertad, la libertad completa, debe recordar que *todos* los demás hombres también la anhelan. Los grupos de mortales amantes de la libertad, no pueden convivir en paz a menos que los integrantes se sometan a leyes, normas y reglamentaciones que garanticen el mismo grado de libertad para cada uno de ellos, salvaguardando al mismo tiempo igual grado de libertad para todos sus semejantes. Si un hombre es absolutamente libre, entonces otro habrá de ser un esclavo absoluto. La relativa naturaleza de la libertad es verdadera, social, económica y políticamente. La libertad es el don de la civilización, hecho posible por el vigor de la LEY.

<a name="U134_6_2"></a>*134:6.2 (1490.5)* La religión permite la realización espiritual de la fraternidad de los hombres, pero hace falta un gobierno humano que regule los problemas sociales, económicos y políticos, relacionados con ese objetivo de felicidad y eficiencia humanas.

<a name="U134_6_3"></a>*134:6.3 (1490.6)* Habrá guerras y rumores de guerras — las naciones se alzarán unas contra otras — mientras que la soberanía política del mundo esté dividida, e injustamente mantenida, entre las manos de un grupo de estados nacionales. Inglaterra, Escocia y Gales no acabaron de guerrear entre sí hasta que cedieron su respectiva soberanía al Reino Unido.

<a name="U134_6_4"></a>*134:6.4 (1490.7)* Otra guerra mundial enseñará a los así llamadas naciones soberanas a formar una federación de algún tipo, creando así las condiciones necesarias para prevenir las guerras menores, las guerras entre las naciones más pequeñas. Pero las guerras mundiales continuarán hasta que se cree el gobierno de la humanidad. La soberanía mundial es la única solución para prevenir las guerras mundiales —no hay otra salida.

<a name="U134_6_5"></a>*134:6.5 (1490.8)* Los cuarenta y ocho estados libres norteamericanos conviven en paz. Entre los ciudadanos de estos cuarenta y ocho estados se encuentran todas las diversas nacionalidades y razas que viven en los países europeos en pugna constante. Entre los norteamericanos se encuentran casi todas las religiones, sectas religiosas y cultos de todo el mundo, y sin embargo aquí en Norteamérica conviven en paz. Lo cual sucede simplemente porque estos cuarenta y ocho estados han renunciado a su soberanía, abandonando toda noción falaz del así llamado derecho a la autodeterminación.

<a name="U134_6_6"></a>*134:6.6 (1490.9)* No se trata de armamento o de desarme. Tampoco influyen sobre el problema del mantenimiento de la paz mundial, los factores correspondientes al servicio militar obligatorio o voluntario. Si le quitáis a las naciones poderosas todas las armas mecánicas modernas y todos los tipos de explosivos, pelearán con los puños, piedras y palos, mientras que persistan en la ilusión de su derecho divino a la soberanía nacional.

<a name="U134_6_7"></a>*134:6.7 (1491.1)* La guerra no es la gran y terrible enfermedad del hombre; la guerra es un síntoma, un resultado. La verdadera enfermedad es el virus de la soberanía nacional.

<a name="U134_6_8"></a>*134:6.8 (1491.2)* Las naciones de Urantia no han poseído una soberanía verdadera; no han tenido nunca una soberanía que las protegiera de los estragos y devastaciones de las guerras mundiales. Al crear un gobierno mundial de la humanidad, las distintas naciones no dejan su soberanía como tal, sino que crean en realidad una soberanía mundial verdadera y permanente, que de ahí en adelante podrá protegerlas de todas las guerras. Los asuntos locales serán manejados por los gobiernos locales; los asuntos nacionales, por los gobiernos nacionales; los asuntos internacionales serán administrados por el gobierno mundial.

<a name="U134_6_9"></a>*134:6.9 (1491.3)* No se puede mantener la paz mundial mediante tratados, diplomacia, política exterior, alianzas, equilibrio de poderes, ni por otras medidas paliativas basadas en las soberanías del nacionalismo. Una ley mundial debe ser creada y puesta en vigencia por un gobierno mundial —la soberanía de toda la humanidad.

<a name="U134_6_10"></a>*134:6.10 (1491.4)* Con el gobierno mundial, el individuo gozará de una libertad mucho mayor. Hoy en día, los ciudadanos de las grandes potencias están gravados, regulados y controlados casi opresivamente, y gran parte de esta interferencia corriente con la libertad individual se desvanecerá cuando los gobiernos nacionales estén dispuestos a depositar su soberanía, en lo que se refiera a los asuntos internacionales, en las manos del gobierno mundial.

<a name="U134_6_11"></a>*134:6.11 (1491.5)* Bajo un gobierno mundial, los distintos grupos nacionales tendrán una oportunidad auténtica de realizar y disfrutar la libertad personal inherente a una verdadera democracia. Habrá terminado la noción falaz de la autodeterminación. Con un control a nivel mundial del dinero y del comercio, llegará la nueva era de la paz mundial. Poco después surgirá posiblemente un idioma mundial, y existirá por lo menos la esperanza de que haya en algún momento una religión mundial —o bien religiones con un punto de vista mundial.

<a name="U134_6_12"></a>*134:6.12 (1491.6)* La seguridad colectiva nunca podrá garantizar la paz, hasta que la colectividad incluya a toda la humanidad.

<a name="U134_6_13"></a>*134:6.13 (1491.7)* La soberanía política de un gobierno representativo de la humanidad traerá una paz duradera en la tierra, y la fraternidad espiritual de los hombres asegurará para siempre la buena voluntad entre todos ellos. No existe otro camino para conseguir la paz en la tierra y la buena voluntad entre los hombres.

<a name="U134_6_14"></a>&#160;&#160;&#160;&#160;* * *

<a name="U134_6_15"></a>*134:6.15 (1491.8)* Después de la muerte de Cimboitón, sus hijos encontraron grandes dificultades para mantener la paz en el cuerpo docente. Las repercusiones de las enseñanzas de Jesús habrían sido mucho más grandes si los maestros cristianos que posteriormente se unieron al cuerpo docente de Urmia, hubieran manifestado más sabiduría y ejercido más tolerancia.

<a name="U134_6_16"></a>*134:6.16 (1491.9)* El hijo mayor de Cimboitón recurrió a Abner en Filadelfia, para que le ayudara; pero desafortunadamente los maestros que Abner eligió resultaron ser de carácter rígido e intransigente. Estos maestros procuraban hacer que su religión dominara sobre todas las otras creencias. Jamás sospecharon que las tan mentadas conferencias del conductor de caravanas habían sido dictadas por Jesús mismo.

<a name="U134_6_17"></a>*134:6.17 (1491.10)* Al aumentar la confusión dentro del cuerpo docente, los tres hermanos retiraron su apoyo financiero, y al cabo de cinco años esta academia fue cerrada. Posteriormente volvió a abrir sus puertas como templo mitráico, el cual desapareció finalmente en un incendio como resultado de una de sus celebraciones orgiásticas.

### <a name="U134_7_0"></a>7&#8228;&#160;El Treinta y Uno Año (Año 25 d&#8228;&#160;de J.C.)

<a name="U134_7_1"></a>*134:7.1 (1492.1)* Al regresar Jesús del Mar Caspio, sabía que sus viajes por el mundo prácticamente habían acabado. Tan sólo salió de Palestina una vez más para viajar a Siria. Después de una breve visita a Capernaum, fue a Nazaret, quedándose allí unos pocos días. A mediados de abril salió de Nazaret para Tiro. Desde allí viajó hacia el norte, pasando unos días en Sidón, pero su destino era Antioquía.

<a name="U134_7_2"></a>*134:7.2 (1492.2)* Éste es el año de los viajes solitarios de Jesús por Palestina y Siria. Durante este año de viajes se le conoció por distintos nombres en diferentes partes del país: el carpintero de Nazaret, el armador de Capernaum, el escriba de Damasco y el maestro de Alejandría.

<a name="U134_7_3"></a>*134:7.3 (1492.3)* En Antioquía, el Hijo del Hombre vivió durante más de dos meses, trabajando, observando, estudiando, visitando, ministrando y aprendiendo todo el tiempo cómo viven los hombres, cómo piensan, cómo sienten y cómo reaccionan ante el medio de la existencia humana. Durante tres semanas de este período, trabajó como fabricante de tiendas. Permaneció más tiempo en Antioquía que en ningún otro lugar durante este viaje. Diez años más tarde, al predicar el apóstol Pablo en Antioquía, y oír que sus seguidores hablaban de las doctrinas del *escriba de Damasco,* no se dio cuenta de que éstos habían oído la voz y escuchado las enseñanzas del Maestro mismo.

<a name="U134_7_4"></a>*134:7.4 (1492.4)* Desde Antioquía Jesús viajó hacia el sur, a lo largo de la costa, hasta Cesarea, donde permaneció unas pocas semanas, continuando luego por la costa hasta Jope. Desde Jope se internó hasta Jamnia, Asdod y Gaza. Desde Gaza se alejó de la costa en dirección a Beerseba, donde permaneció una semana.

<a name="U134_7_5"></a>*134:7.5 (1492.5)* Comenzó entonces Jesús su gira final de incógnito, por el corazón de Palestina, caminando de Beerseba en el sur hasta Dan en el norte. En este viaje hacia el norte, paró en Hebrón, Belén (donde vio el sitio de su nacimiento), Jerusalén (no visitó Betania), Beerot, Lebona, Sicar, Siquem, Samaria, Geba, En-Ganim, Endor, Madón; cruzó Magdala y Capernaum, y prosiguió hacia el norte; y pasó al este de las Aguas de Merom, caminó de Cárata, hasta Dan o Cesarea de Filipo.

<a name="U134_7_6"></a>*134:7.6 (1492.6)* El Ajustador del Pensamiento residente condujo a Jesús a apartarse de los lugares habitados por los hombres y ascender al Monte Hermón para terminar allí la labor de conquista de su mente humana y completar la tarea de su consagración plena al resto de su ministerio en la tierra.

<a name="U134_7_7"></a>*134:7.7 (1492.7)* Fue ésta una de esas épocas inusitadas y extraordinarias en la vida terrenal del Maestro en Urantia. Otra muy similar fue la que experimentó al retirarse solitario a las colinas cercanas a Pella, inmediatamente después de su bautismo. Este período de aislamiento en el Monte Hermón marcó la terminación de su carrera puramente humana, es decir, la terminación de hecho del autootorgamiento en semejanza de un mortal, mientras que el aislamiento posterior señaló el comienzo de la fase más divina del autootorgamiento. Jesús vivió a solas con Dios durante seis semanas en las faldas del Monte Hermón.

### <a name="U134_8_0"></a>8&#8228;&#160;La Estadía en el Monte Hermón

<a name="U134_8_1"></a>*134:8.1 (1492.8)* Después de pasar algún tiempo en la vecindad de Cesarea de Filipo, Jesús preparó sus provisiones, y tras conseguir una bestia de carga y los servicios de un muchacho llamado Tiglat, se dirigió por el camino de Damasco a una aldea conocida en otro tiempo como Beit Jenn, al pie del Monte Hermón. Aquí, a mediados de agosto del año 25 d. de J.C., estableció su centro de operaciones, y dejando las provisiones bajo la custodia de Tiglat, ascendió la solitaria ladera de la montaña. Durante este primer día de ascensión, Tiglat acompañó a Jesús hasta un punto designado a unos 2000 metros de altura sobre el nivel del mar, donde construyeron un depósito de piedra, en el cual Tiglat colocaría alimentos dos veces por semana.

<a name="U134_8_2"></a>*134:8.2 (1493.1)* Ese primer día, después de separarse de Tiglat, Jesús no había ascendido más que un breve tramo de la montaña cuando se detuvo para orar. Entre otras cosas le pidió a su Padre que enviara a su serafín guardián para que «acompañara a Tiglat». Pidió que se le permitiera enfrentarse a solas en su último combate con las fuerzas de la existencia mortal. Y esta petición le fue concedida. Acudió a la gran prueba con la única ayuda y respaldo de su Ajustador residente.

<a name="U134_8_3"></a>*134:8.3 (1493.2)* Jesús comió frugalmente durante su permanencia en las montañas; se abstuvo de todo alimento sólo un día o dos a la vez. Los seres superhumanos que se le enfrentaron en la montaña, contra quienes luchó en espíritu y a quienes derrotó en poder, eran *verdaderos;* eran sus enemigos acérrimos en el sistema de Satania; no eran fantasmas de la imaginación producidos por los desvaríos mentales de un mortal debilitado y hambriento que ya no podía distinguir la realidad de las visiones de una mente desordenada.

<a name="U134_8_4"></a>*134:8.4 (1493.3)* Jesús pasó las últimas tres semanas de agosto y las primeras tres semanas de septiembre en el Monte Hermón. Durante este período completó la tarea mortal de lograr los círculos de comprensión de la mente y de control de la personalidad. A lo largo de este período de comunión con su Padre celestial, también completó el Ajustador residente los servicios que se le habían asignado. La meta mortal de esta criatura terrenal fue alcanzada allí. Sólo faltaba la consumación de la fase final de armonización de la mente con el Ajustador.

<a name="U134_8_5"></a>*134:8.5 (1493.4)* Al cabo de más de cinco semanas de ininterrumpida comunión con su Padre del Paraíso, Jesús estuvo plenamente seguro de su propia naturaleza, y de la certidumbre de su triunfo sobre los niveles materiales de la manifestación espacio-temporal de su personalidad. Creía plenamente en la ascendencia de su naturaleza divina sobre su naturaleza humana y no dudó en afirmarlo.

<a name="U134_8_6"></a>*134:8.6 (1493.5)* Hacia el final de su estancia en la montaña, Jesús pidió a su Padre que le permitiera celebrar una conferencia con sus enemigos de Satania en su calidad de Hijo del Hombre, de Josué ben José. Esta petición le fue concedida. Durante la última semana en el Monte Hermón, tuvo lugar la gran tentación, la prueba cósmica. Satanás (representando a Lucifer) y el rebelde Príncipe Planetario Caligastia, estuvieron presentes con Jesús y se le hicieron plenamente visibles. Y esta «tentación», esta prueba final de la lealtad humana, en presencia de las tergiversaciones de las personalidades rebeldes, nada tuvo que ver con su falta de alimento, los pináculos del templo, ni acciones presuntuosas. No tuvo que ver con los reinos de este mundo, sino con la soberanía de un universo poderoso y glorioso. El simbolismo de las escrituras estaba destinado a las eras atrasadas del pensamiento infantil del mundo. Y las generaciones subsiguientes deben entender mejor la gran lucha por que pasó el Hijo del Hombre ese día extraordinario en el Monte Hermón.

<a name="U134_8_7"></a>*134:8.7 (1493.6)* A las muchas propuestas y contrapropuestas de los emisarios de Lucifer, Jesús solamente replicaba: «Que la voluntad de mi Padre del Paraíso prevalezca, y que tú, mi hijo rebelde, seas juzgado de acuerdo con las leyes divinas, por los Ancianos de los Días. Yo soy vuestro padre-Creador, no puedo juzgaros con justicia, y ya habéis desdeñado mi misericordia. Os remito a los jueces de un universo más grande».

<a name="U134_8_8"></a>*134:8.8 (1494.1)* Ante todas las componendas y expedientes temporales sugeridas por Lucifer, ante todas esas engañosas propuestas relativas al autootorgamiento en forma de encarnación, Jesús solamente tenía una respuesta: «Que se haga la voluntad de mi Padre que está en el Paraíso». Cuando la dura prueba hubo terminado, el serafín guardián volvió al lado de Jesús para confortarle.

<a name="U134_8_9"></a>*134:8.9 (1494.2)* Una tarde a finales del verano, entre los árboles y el silencio de la naturaleza, Micael de Nebadon ganó la indisputada soberanía de su universo. Ese día completó la tarea que han de cumplir los Hijos Creadores, la de vivir plenamente la vida encarnada en la semejanza de la carne mortal, en los mundos evolutivos del tiempo y del espacio. El anuncio del universo sobre este logro monumental no se efectuó hasta el día de su bautismo, meses más tarde, pero en realidad tuvo lugar ese día en la montaña. Y cuando Jesús descendió de su estancia en el Monte Hermón, la rebelión luciferina en Satania, y la secesión caligastiana en Urantia, quedaron prácticamente terminadas. Jesús había pagado el último precio que se le exigía para alcanzar la soberanía de su universo, que por sí misma regula el estado de todos los rebeldes y determina que toda sublevación futura (si se produce) se resuelva de manera sumaria y eficaz. En consecuencia, puede verse que la llamada «gran tentación» de Jesús tuvo lugar cierto tiempo antes de su bautismo, y no poco después de ese acontecimiento.

<a name="U134_8_10"></a>*134:8.10 (1494.3)* Al descender Jesús al final de su estancia en la montaña, se encontró con Tiglat que ascendía llevando alimentos al depósito. Al indicarle Jesús que se volviera, tan sólo le dijo: «El período de descanso ha terminado; debo volver a los asuntos de mi Padre». Parecía un hombre muy cambiado y taciturno durante su viaje de regreso a Dan. Al llegar allí, se despidió del mancebo, donándole el burro de carga. Luego siguió hacia el sur por el mismo camino que había venido, hasta Capernaum.

### <a name="U134_9_0"></a>9&#8228;&#160;El Período de Espera

<a name="U134_9_1"></a>*134:9.1 (1494.4)* Ya estaba terminándose el verano, y se acercaba la fecha del día de la expiación y la fiesta de los tabernáculos. Jesús se reunió con su familia en Capernaum el sábado, y al día siguiente se dirigió a Jerusalén con Juan, el hijo de Zebedeo, tomando el camino al este del lago, y por Gérasa, y bajando por el valle del Jordán. Aunque Jesús departía de vez en cuando con su compañero de viaje por el camino, Juan notó en él un gran cambio.

<a name="U134_9_2"></a>*134:9.2 (1494.5)* Jesús y Juan se detuvieron en Betania donde pasaron la noche con Lázaro y sus hermanas, habiendo salido por la mañana siguiente a primera hora rumbo a Jerusalén. Pasaron casi tres semanas en la ciudad y en sus alrededores, por lo menos así lo hizo Juan. Muchos días, Juan fue solo a Jerusalén, mientras Jesús deambulaba por las colinas cercanas, dedicado a la comunión espiritual con su Padre en el cielo.

<a name="U134_9_3"></a>*134:9.3 (1494.6)* Ambos estuvieron presentes en los solemnes oficios del día de la expiación. Juan estaba muy conmovido por las ceremonias de este día importantísimo del ritual de la religión judía, pero Jesús permaneció como un espectador pensativo y taciturno. Esta ceremonia le resultaba penosa y patética al Hijo del Hombre. La veía como una tergiversación del carácter y de los atributos de su Padre celestial. Consideraba los sucesos de este día como una farsa de los hechos de la justicia divina y de la verdad de la misericordia infinita. Ardía en deseos de expresar abiertamente la verdad sobre el carácter amoroso y la conducta misericordiosa de su Padre en el universo, pero su fiel Monitor le advirtió que su hora aún no había llegado. Sin embargo, esa noche en Betania, Jesús hizo numerosos comentarios que perturbaron mucho a Juan; y Juan no acabó nunca de entender por completo el verdadero significado de lo que Jesús les dijo esa noche.

<a name="U134_9_4"></a>*134:9.4 (1495.1)* Jesús se proponía quedarse con Juan durante toda la semana de la fiesta de los tabernáculos. Esta fiesta era la fiesta anual de toda Palestina; era la época de las vacaciones de los judíos. Aunque Jesús no participó del júbilo de la ocasión, era evidente que se complacía y experimentaba satisfacción al contemplar la alegría y el gozoso abandono de jóvenes y ancianos.

<a name="U134_9_5"></a>*134:9.5 (1495.2)* A mediados de la semana de celebraciones, antes de que terminaran las festividades, Jesús se despidió de Juan, diciendo que deseaba retirarse a las colinas para comulgar mejor con su Padre Paradisiaco. Juan quería acompañarlo, pero Jesús insistió en que se quedara hasta el fin de las festividades, diciendo: «No necesitas llevar el peso del Hijo del Hombre; basta con que el centinela mantenga la vigilia, mientras la ciudad duerme en paz». Jesús no regresó a Jerusalén. Después de pasar casi una semana a solas en las colinas cerca de Betania, partió para Capernaum. Camino del hogar, pasó un día y una noche de soledad en las laderas de Gilboa, cerca de donde el rey Saúl se había quitado la vida; y cuando llegó a Capernaum, parecía más alegre que cuando se había despedido de Juan en Jerusalén.

<a name="U134_9_6"></a>*134:9.6 (1495.3)* A la mañana siguiente, Jesús se dirigió hacia el baúl que había dejado en el taller de Zebedeo y que contenía sus efectos personales; se puso su delantal, y se presentó al trabajo, diciendo: «Es menester que me mantenga ocupado mientras espero que llegue mi hora». Junto con su hermano Santiago, trabajó varios meses, hasta enero del año siguiente, en el taller de barcas. Después de trabajar junto a Jesús durante este período, y a pesar de las dudas que oscurecían su comprensión sobre la obra del Hijo del Hombre en la vida, Santiago nunca más renunció real y totalmente a su fe en la misión de Jesús.

<a name="U134_9_7"></a>*134:9.7 (1495.4)* Durante este período final de Jesús en el taller de barcas, dedicó la mayor parte de su tiempo al acabado interior de algunas de las barcas más grandes. Ponía gran cuidado en su artesanía, y parecía experimentar la satisfacción del logro humano cada vez que completaba una pieza digna de alabanza. Aunque no perdía el tiempo con pequeñeces, era un artesano paciente en la fabricación de los detalles esenciales de cualquier encargo que le encomendaban.

<a name="U134_9_8"></a>*134:9.8 (1495.5)* A medida que pasaba el tiempo, llegaban a Capernaum rumores de la aparición de un tal Juan que predicaba y bautizaba a los penitentes en el Jordán, y que su predicación era: «El reino del cielo se aproxima; arrepentíos y sed bautizados». Jesús escuchó estos informes mientras Juan remontaba lentamente el valle del Jordán desde el vado del río que estaba cerca de Jerusalén. Pero Jesús siguió trabajando, haciendo barcas, hasta que Juan llegó río arriba a un punto cercano a Pella, en el mes de enero del siguiente año, 26 d. de J. C. Entonces dejó sus herramientas, declarando, «Ha llegado mi hora», y seguidamente se presentó ante Juan para ser bautizado.

<a name="U134_9_9"></a>*134:9.9 (1495.6)* Pero un gran cambio se había producido en Jesús. Pocos de los que habían disfrutado de sus visitas y servicios en sus idas y venidas por la tierra, reconocerían más tarde en el maestro público a quien habían conocido y amado como persona privada en años anteriores. Había una razón para que estos primeros beneficiarios suyos no lo reconocieran en su papel posterior de maestro público lleno de autoridad. Durante muchos años, había estado en proceso ésta transformación de mente y espíritu, y se completó durante su extraordinaria permanencia en el Monte Hermón.
