﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento145.md" title="Cuatro Días Memorables en Capernaum">Documento 145</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento147.md" title="El Interludio en Jerusalén">Documento 147</a>&#160;&#62;&#62;</p><hr />

## Documento 146

## <a name="U146_0_0"></a>La Primera Gira de Predicación en Galilea

<a name="U146_0_1"></a>*146:0.1 (1637.1)* LA PRIMERA gira de predicación pública en Galilea comenzó el domingo 18 de enero del año 28 d. de J.C. y prosiguió aproximadamente por dos meses, finalizando con el retorno a Capernaum el 17 de marzo. En esta gira Jesús y los doce apóstoles, con la asistencia de los ex apóstoles de Juan, predicaron el evangelio y bautizaron a los creyentes en Rimón, Jotapata, Ramá, Zabulón, Irón, Giscala, Corazín, Madón, Caná, Naín y Endor. En estas ciudades se detuvieron para enseñar, mientras que en muchas otras de las ciudades más pequeñas, proclamaron el evangelio del reino mientras pasaban por éstas.

<a name="U146_0_2"></a>*146:0.2 (1637.2)* Fue ésta la primera vez cuando Jesús permitió a sus asociados predicar sin restricciones. Durante el curso de esa gira, les llamó la atención en tres ocasiones solamente; les advirtió que se mantuvieran lejos de Nazaret y que fueran discretos al pasar por Capernaum y Tiberias. Fue fuente de gran satisfacción para los apóstoles tener por fin la libertad de predicar y enseñar sin restricciones, y se volcaron con gran entusiasmo y gozo a la tarea de predicar el evangelio, ministrando a los enfermos y bautizando a los creyentes.

### <a name="U146_1_0"></a>1&#8228;&#160;La Predicación en Rimón

<a name="U146_1_1"></a>*146:1.1 (1637.3)* La pequeña ciudad de Rimón estuvo una vez dedicada a la adoración de un dios babilónico del aire, Ramán. Los rimonitas aún conservaban muchas creencias basadas en las antiguas enseñanzas babilónicas y las posteriores zoroastras; por consiguiente, Jesús y los veinticuatro dedicaron mucho de su tiempo a la tarea de aclarar la diferencia entre estas viejas creencias y el nuevo evangelio del reino. Aquí predicó Pedro uno de los grandes sermones del principio de su carrera sobre «Aarón y el becerro de oro».

<a name="U146_1_2"></a>*146:1.2 (1637.4)* Aunque muchos de los ciudadanos de Rimón se convirtieron en creyentes de las enseñanzas de Jesús, en años posteriores crearon muchos problemas para sus hermanos. Es muy difícil convertir, en el corto espacio de una sola generación, a los que adoran la naturaleza en miembros plenos de una hermandad que adora un ideal espiritual.

<a name="U146_1_3"></a>*146:1.3 (1637.5)* Muchas de las mejores ideas babilónicas y persas sobre la luz y la oscuridad, el bien y el mal, el tiempo y la eternidad, fueron incorporadas más tarde en las doctrinas del así llamado cristianismo, y este hecho hizo que las enseñanzas cristianas resultaran más fácilmente aceptables entre los pueblos del Cercano Oriente. Del mismo modo, la incorporación de muchas de las teorías de Platón sobre el espíritu ideal o modelos invisibles de todas las cosas visibles y materiales, adaptadas más tarde por Filón a la teología hebrea, hizo que las enseñanzas cristianas de Pablo fueran aceptadas más fácilmente entre los griegos occidentales.

<a name="U146_1_4"></a>*146:1.4 (1637.6)* Fue aquí en Rimón donde Todán oyó hablar por primera vez del evangelio del reino; más tarde llevaría este mensaje hasta la Mesopotamia y mucho más allá. El se contó entre los primeros predicadores que llevaron la buena nueva a los que moraban más allá del Eufrates.

### <a name="U146_2_0"></a>2&#8228;&#160;En Jotapata

<a name="U146_2_1"></a>*146:2.1 (1638.1)* Aunque la gente común de Jotapata escuchó a Jesús y sus apóstoles con alegría y muchos aceptaron el evangelio del reino, lo que distingue esta misión en Jotapata es el discurso que pronunció Jesús a los veinticuatro durante la segunda noche de su estadía en esta pequeña ciudad. Natanael tenía cierta confusión mental sobre las palabras del Maestro relativas a la oración, la acción de gracias, y la adoración, y en respuesta a su pregunta Jesús habló largamente ampliando y explicando sus enseñanzas. Resumida en idioma moderno, esta disertación puede ser presentada haciendo hincapié sobre los siguientes puntos:

<a name="U146_2_2"></a>*146:2.2 (1638.2)* 1. La iniquidad albergada consciente y persistentemente en el corazón del hombre va destruyendo poco a poco la conexión establecida por la oración en el alma humana, con los circuitos espirituales de comunicación entre el hombre y su Hacedor. Naturalmente, Dios oye la súplica de su hijo, pero cuando el corazón humano alberga deliberada y constantemente los conceptos de iniquidad, se produce gradualmente una pérdida de comunión personal entre el hijo terrenal y su Padre celestial.

<a name="U146_2_3"></a>*146:2.3 (1638.3)* 2. La oración en desacuerdo con las leyes de Dios conocidas y establecidas, es abominable para las Deidades del Paraíso. Si un hombre no escucha a los Dioses cuando hablan a su creación en las leyes del espíritu, de la mente y de la materia, tal acto de desprecio deliberado y consciente de la criatura, hace que las personalidades del espíritu ya no presten oído a las súplicas personales de tales mortales desobedientes y sin ley. Jesús citó a sus apóstoles las palabras del profeta Zacarías: «Pero se negaron a escuchar, volvieron la espalda y taparon sus oídos para no oír. Sí, endurecieron su corazón como una pierda, para no oír mi ley y las palabras que enviaba por mi espíritu por medio de los profetas; por los resultados de sus malos pensamientos vinieron como gran enojo sobre sus cabezas culpables. Y aconteció que clamaron por misericordia, pero nadie les escuchó». Y luego Jesús citó el refrán del hombre sabio que dijo: «El que aparta su oído para no oír la ley divina, aun su oración será abominable».

<a name="U146_2_4"></a>*146:2.4 (1638.4)* 3. Al abrir los mortales el terminal humano del canal de comunicación entre Dios y el hombre, la corriente constante del ministerio divino a las criaturas de los mundos, se hace inmediatamente disponible. Cuando el hombre escucha las palabras del espíritu de Dios dentro del corazón humano, existe inherente a esta experiencia el hecho de que Dios escucha simultáneamente la súplica del hombre. Aun el perdón de los pecados también opera en esta misma forma infalible. El Padre en el cielo te ha perdonado aun antes de que hayas pensado en pedírselo, pero dicho perdón no es asequible en tu experiencia religiosa personal hasta tanto no perdones tú a tus semejantes. El perdón de Dios —como *hecho —* no depende de que perdones a tus semejantes, pero en *experiencia* depende en forma precisa de este factor. Y este hecho de la sincronía del perdón divino y humano fue así reconocido y vinculado en la oración que Jesús enseñó a los apóstoles.

<a name="U146_2_5"></a>*146:2.5 (1638.5)* 4. Existe una ley básica de justicia en el universo que la misericordia encuentra impotente de eludir. No es posible que las generosas glorias del Paraíso sean recibidas por una criatura totalmente egoísta de los reinos del tiempo y del espacio. Ni siquiera el amor infinito de Dios podrá imponer la salvación de la vida eterna a una criatura mortal que no elija sobrevivir. La misericordia otorga dones con gran liberalidad, pero, después de todo, existen mandatos de la justicia que no pueden ser efectivamente abrogados ni siquiera por la fuerza combinada del amor y la misericordia. Nuevamente citó Jesús las escrituras hebreas: «Os llamé, y no quisisteis oír; extendí mi mano, y no hubo quien atendiese. Sino desechasteis mi consejo y mi reprensión rechazasteis, y por esta actitud rebelde es inevitable que cuando me llaméis no recibáis respuesta. Habéis rechazado el camino de la vida; y aunque me busquéis con diligencia en vuestro sufrimiento, no me hallaréis».

<a name="U146_2_6"></a>*146:2.6 (1639.1)* 5. Aquellos que reciban misericordia, deberán mostrar misericordia; no juzguéis, para que no seáis juzgados. Se os juzgará con el mismo espíritu con el cual vosotros juzguéis al prójimo. La misericordia no abroga por completo la justicia universal. Finalmente será verdad, «el que cierra sus oídos al clamor del pobre, también él clamará algún día por ayuda, y nadie le oirá». La sinceridad de cualquier oración asegura que será escuchada; la sabiduría espiritual y la coherencia con el universo de una súplica, determina el momento, la manera y el grado de la respuesta. Un padre sabio no responde *literalmente* a las súplicas tontas de sus hijos ignorantes e inexpertos, aunque estos hijos pueden derivar gran placer y una real satisfacción del alma al hacer súplicas tan absurdas.

<a name="U146_2_7"></a>*146:2.7 (1639.2)* 6. Cuando estés totalmente dedicado a hacer la voluntad del Padre en el cielo, recibirás respuesta a todas tus súplicas, porque orarás en total y pleno acuerdo con la voluntad del Padre, y la voluntad del Padre se manifiesta para siempre en todo su vasto universo. Lo que desea el hijo verdadero y lo que es voluntad del Padre infinito, SE HACE REALIDAD. Tal oración no puede permanecer sin respuesta, y no hay otro tipo de súplica que pueda ser contestado plenamente.

<a name="U146_2_8"></a>*146:2.8 (1639.3)* 7. La súplica de los rectos es el acto de fe del hijo de Dios que abre la compuerta de la bodega Paterna llena de bondad, verdad y misericordia; y estos buenos dones aguardan desde hace mucho el acercamiento y apropiación personal del hijo. La oración no cambia la actitud divina hacia el hombre, pero sí cambia la actitud del hombre hacia el Padre inmutable. El *motivo* de la oración le presta acceso al oído divino, y no el estado social, económico o religioso exterior del ser que ora.

<a name="U146_2_9"></a>*146:2.9 (1639.4)* 8. La oración no se puede emplear para evitar las postergaciones del tiempo ni para trascender los obstáculos del espacio. La oración no es una técnica para el engrandecimiento del yo ni para aprovecharse deslealmente de los semejantes. Un alma totalmente egoísta es incapaz de orar en el verdadero sentido de la palabra. Dijo Jesús: «Que tu supremo regocijo sea por el carácter de Dios, y él, con toda seguridad te otorgará los sinceros deseos de tu corazón». «Dedica tu camino al Señor; confía en él, y él actuará». «En efecto el Señor escucha el lamento de los menesterosos y contemplará la súplica de los desamparados».

<a name="U146_2_10"></a>*146:2.10 (1639.5)* 9. «Yo he venido del Padre; si, por lo tanto, dudas sobre qué puedes pedirle al Padre, suplica en mi nombre y yo presentaré tu solicitud de acuerdo con tus necesidades y deseos reales y de acuerdo con la voluntad de mi Padre». Cuidate del grave peligro del tornarse egocéntrico en tus oraciones. Evita el mucho suplicar para ti mismo. Ora en cambio por el progreso espiritual de tus hermanos. Evita la oración materialista; ora en el espíritu y por la abundancia de los dones del espíritu.

<a name="U146_2_11"></a>*146:2.11 (1639.6)* 10. Cuando oréis por los enfermos y los afligidos, no esperéis que vuestra súplica reemplace los cuidados amantes e inteligentes que estos seres afligidos necesitan. Orad por el bienestar de familiares, amigos y compañeros, pero especialmente orad por los que os maldicen, y haced súplicas amantes para los que os persiguen. «Pero no te diré cuándo debes orar. Sólo el espíritu que habita dentro de ti te puede instar a que pronuncies las súplicas que mejor expresen tu relación íntima con el Padre de los espíritus».

<a name="U146_2_12"></a>*146:2.12 (1640.1)* 11. Muchos recurren a la oración sólo cuando están atribulados. Es una práctica engañosa e irreflexiva. Sí, haces bien en orar cuando algo te aflige, pero también debes, como un hijo, hablar con el Padre cuando tu alma está serena. Que todas tus súplicas sinceras sean siempre en secreto. No permitas que los hombres escuchen tus oraciones personales. Las oraciones en expresión de la gratitud son apropiadas para los grupos de adoradores pero la oración del alma es un asunto personal. No hay sino una sola forma de oración que es apropiada para todos los hijos de Dios, y ésa es, «a pesar de todo, se hará la voluntad tuya».

<a name="U146_2_13"></a>*146:2.13 (1640.2)* 12. Todos los que creen en este evangelio deben orar sinceramente por la expansión del reino del cielo. De todas las oraciones contenidas en las Escrituras hebreas, él comentó favorablemente sobre la siguiente súplica del salmista: «Crea en mí, oh Dios, un corazón limpio, y renueva un espíritu recto dentro de mí. Purifícame de los pecados secretos y protégeme de las transgresiones presuntuosas». Jesús habló largo y tendido sobre la vinculación del rezo con un lenguaje ligero y ofensivo, citando: «Oh Señor, pon guarda ante mi boca, y guarda la puerta de mis labios». «La lengua humana», dijo Jesús, «es un algo que muy pocos hombres pueden domar; pero el espíritu interior puede transformar este órgano poco dócil, en una dulce voz de tolerancia y un ministro inspirador de misericordia».

<a name="U146_2_14"></a>*146:2.14 (1640.3)* 13. Jesús enseñó que la oración por la guía divina a través del camino de la vida en este mundo, le seguía en importancia a la súplica por el conocimiento de la voluntad del Padre. En realidad esto significa orar por la sabiduría divina. Jesús nunca enseñó que pudieran obtenerse conocimientos y artes específicas humanas mediante la oración. Pero sí enseñó que la oración contribuye a ampliar la capacidad del ser para recibir la presencia del espíritu divino. Cuando Jesús enseñó a sus asociados a que oraran en el espíritu y en la verdad, explicó que eso significaba orar con sinceridad y de acuerdo con el esclarecimiento de cada cual, orar de todo corazón y con inteligencia, con honestidad y con constancia.

<a name="U146_2_15"></a>*146:2.15 (1640.4)* 14. Jesús advirtió a sus seguidores que las oraciones no se volverían más eficaces mediante repeticiones elegantes, una fraseología elocuente, el ayuno, la penitencia o los sacrificios. Exhortó a sus creyentes a que emplearan la oración como medio para llegar a la verdadera adoración mediante la acción de gracias. Jesús lamentaba el hecho de que se encontrara tan poco del espíritu de gratitud en las oraciones y culto de sus seguidores. Citó en esta ocasión de las Escrituras, diciendo: «Bueno es dar gracias al Señor y cantar alabanzas al nombre del Altísimo, anunciar por la mañana su compasión amante y su fidelidad cada noche, porque Dios me ha dado la dicha con su obra. Daré pues gracias por todas las cosas según la voluntad de Dios».

<a name="U146_2_16"></a>*146:2.16 (1640.5)* 15. Luego dijo Jesús: «No estés constantemente con ansiedad excesiva en cuanto a tus necesidades diarias. No os atribules por los problemas de tu existencia terrestre; en todas estas cosas, orando y suplicando con un espíritu sincero de gratitud, despliega tus necesidades ante los ojos de tu Padre que está en el cielo». Citó luego de las Escrituras: «Alabaré yo el nombre de Dios con cántico y lo engrandeceré en gratiutud. Y agradará al Señor más que sacrificio de buey o becerro con cuernos y pezuñas».

<a name="U146_2_17"></a>*146:2.17 (1641.1)* 16. Jesús enseñó a sus seguidores a que, después de elevar sus oraciones al Padre, permanecieran en acallada receptividad por un tiempo ofreciendo así al espíritu residente una mejor oportunidad para hablar al alma dispuesta a escuchar. El espíritu del Padre se comunica mejor con el hombre cuando la mente humana está en actitud de verdadera adoración. Adoramos a Dios con ayuda del espíritu residente del Padre y por el esclarecimiento de la mente humana mediante el ministerio de la verdad. La adoración, enseñó Jesús, lo hace a uno cada vez más semejante al ser que está adorando. La adoración es una experiencia transformadora por medio de la cual lo finito se va gradualmente acercando hasta finalmente alcanzar la presencia de lo Infinito.

<a name="U146_2_18"></a>*146:2.18 (1641.2)* Y muchas otras verdades dijo Jesús a sus apóstoles sobre la comunión del hombre con Dios, pero no muchos de ellos fueron capaces de abarcar plenamente sus enseñanzas.

### <a name="U146_3_0"></a>3&#8228;&#160;La Parada en Ramá

<a name="U146_3_1"></a>*146:3.1 (1641.3)* En Ramá Jesús tuvo esa memorable conversación con el anciano filósofo griego que enseñaba que la ciencia y la filosofía bastaban para satisfacer las necesidades de la experiencia humana. Jesús escuchó con paciencia y simpatía a este maestro griego, aceptando la verdad de las muchas cosas que decía pero indicando, una vez que había terminado, que no había logrado explicar en su conversación sobre la existencia humana el «de dónde, por qué, y adonde», y agregó: «allí donde terminas tú, nosotros comenzamos. La religión es una revelación al alma humana que se refiere a las realidades espirituales que la mente por sí sola jamás podría descubrir ni desentrañar completamente. El esfuerzo intelectual puede revelar los hechos de la vida, pero el evangelio del reino da a conocer las *verdades* de ser. Tú has hablado de las sombras materiales de la verdad; ¿quieres ahora escuchar mientras yo expongo las realidades eternas y espirituales que arrojan estas sombras transitorias temporales de los hechos materiales y de la existencia mortal?». Durante más de una hora, Jesús enseñó a este griego las verdades salvadoras del evangelio del reino. El anciano filósofo era sensible a la forma de encarar las cosas del Maestro, y su corazón era sinceramente honesto; así pues creyó rápidamente en este evangelio de salvación.

<a name="U146_3_2"></a>*146:3.2 (1641.4)* Los apóstoles estaban un tanto desconcertados al ver que Jesús parecía concordar abiertamente con muchas de las propuestas del griego, pero Jesús más tarde les dijo en privado: «Hijos míos, no os sorprendáis de mi tolerancia por la filosofía del griego. La auténtica y genuina certidumbre interior nada teme del análisis exterior ni resiente la verdad de la crítica honesta. No olvidéis que la intolerancia es la máscara que oculta secretas incertidumbres sobre la verdad de las creencias de uno. Ningún hombre nunca se molesta por la actitud de su prójimo, si tiene absoluta confianza en la verdad de lo que cree de todo corazón. El coraje es confianza en la total honestidad de lo que profesamos creer. Los hombres sinceros no temen el examen crítico de sus convicciones firmes e ideales nobles».

<a name="U146_3_3"></a>*146:3.3 (1641.5)* La segunda noche en Ramá, Tomás hizo a Jesús esta pregunta: «Maestro ¿cómo puede un nuevo creyente de tus enseñanzas realmente saber, estar realmente seguro, sobre la verdad de este evangelio del reino?»

<a name="U146_3_4"></a>*146:3.4 (1641.6)* Le dijo Jesús a Tomás: «Tu seguridad de haber entrado en la familia del reino del Padre y de sobrevivir eternamente con los hijos del reino, es plenamente un asunto de experiencia personal —la fe en la palabra de la verdad. La seguridad espiritual equivale a tu experiencia religiosa personal en las realidades eternas de la verdad divina, y es de otra manera igual a tu comprensión inteligente de las realidades de la verdad más tu fe espiritual y menos tus dudas honestas.

<a name="U146_3_5"></a>*146:3.5 (1642.1)* «El Hijo está por naturaleza dotado de la vida del Padre. Puesto que estáis dotados del espíritu viviente del Padre, sois hijos de Dios. Sobrevivís a vuestra vida en el mundo material de la carne, porque estáis identificados con el espíritu viviente del Padre, el don de la vida eterna. Muchos, en verdad, ya tenían esta vida antes de que yo viniera del Padre, y muchos más recibieron este espíritu porque creyeron en mis palabras; pero yo os declaro que, cuando vuelva al Padre, él enviará su espíritu al corazón de todos los hombres.

<a name="U146_3_6"></a>*146:3.6 (1642.2)* «Aunque no podéis observar la obra del espíritu divino en vuestra mente, existe un método práctico que os permite determinar hasta qué punto habéis puesto el control de los poderes de vuestra alma al servicio de las enseñanzas y dirección de este espíritu residente del Padre celestial, y ése es: la magnitud de vuestro amor al prójimo. Este espíritu del Padre comparte el amor del Padre, y a medida que va dominando al hombre, lo conduce infaliblemente en la dirección de la adoración divina y del amor y respeto por los semejantes. Al principio, creéis que sois hijos de Dios porque mis enseñanzas os permiten apercibiros de la presencia guiadora de nuestro Padre en vuestro corazón; pero pronto se derramará sobre toda la carne el Espíritu de la Verdad, y vivirá entre los hombres y les enseñará, así como yo ahora vivo entre vosotros y os hablo las palabras de la verdad. Y este Espíritu de la Verdad, que habla por las dotes espirituales de vuestra alma, os ayudará a conocer que sois los hijos de Dios. Prestará testimonio infalible mediante la presencia residente del Padre, vuestro espíritu, que para entonces residirá en todos los hombres así como ahora reside en algunos, diciéndoos que sois en realidad hijos de Dios.

<a name="U146_3_7"></a>*146:3.7 (1642.3)* «Todo hijo terrenal que siga la dirección de este espíritu finalmente conocerá la voluntad de Dios, y el que se someta a la voluntad de mi Padre, vivirá para siempre. No se os ha aclarado el camino que conduce de la vida terrestre al estado eterno, pero hay un camino, siempre lo ha habido, y yo he venido para hacer nuevo y vivo ese camino. El que entra en el reino ya tiene vida eterna —jamás perecerá. Pero mucho de esto comprenderéis mejor cuando haya regresado a mi Padre y podáis visualizar vuestras experiencias corrientes retrospectivamente».

<a name="U146_3_8"></a>*146:3.8 (1642.4)* Y todos los que escucharon estas palabras benditas se llenaron de regocijo. Las enseñanzas judías sobre la supervivencia de los rectos eran confusas e inciertas, y resultaba para los seguidores de Jesús refrescante e inspirador escuchar estas palabras tan definidas y positivas que aseguraban la supervivencia eterna de todos los creyentes sinceros.

<a name="U146_3_9"></a>*146:3.9 (1642.5)* Los apóstoles continuaron predicando y bautizando a los creyentes, manteniendo al mismo tiempo la práctica de ir de casa en casa, consolando a los deprimidos y ministrando a los dolientes y afligidos. La organización apostólica se había ampliado en el sentido de que cada uno de los apóstoles de Jesús contaba ahora con uno de los asociados de Juan. Abner estaba asociado con Andrés; y este sistema se mantuvo hasta que fueron a Jerusalén para la siguiente Pascua.

<a name="U146_3_10"></a>*146:3.10 (1642.6)* La instrucción especial dada por Jesús durante la estadía en Zabulón se refirió especialmente a conversaciones ulteriores sobre las obligaciones mutuas del reino y comprendió explicaciones aclaratorias de las diferencias entre la experiencia religiosa personal y la amistad en las obligaciones religiosas sociales. Fue ésta una de las pocas veces en que el Maestro discurrió sobre los aspectos sociales de la religión. A lo largo de toda su vida en la tierra Jesús impartió a sus seguidores muy pocas instrucciones sobre la socialización de la religión.

<a name="U146_3_11"></a>*146:3.11 (1643.1)* En Zabulón el pueblo era de raza mezclada, ni judía ni gentil, y pocos entre ellos de veras creyeron en Jesús, a pesar de que habían oído sobre la curación de los enfermos en Capernaum.

### <a name="U146_4_0"></a>4&#8228;&#160;El Evangelio en Irón

<a name="U146_4_1"></a>*146:4.1 (1643.2)* En Irón, al igual que en muchas otras de las ciudades aun más pequeñas de Galilea y Judea, había una sinagoga, y durante los primeros tiempos del ministerio de Jesús era su costumbre hablar en estas sinagogas los sábados. A veces, hablaba durante el oficio matutino, mientras que Pedro u otro de los apóstoles predicaba por la tarde. Jesús y los apóstoles también predicaban y enseñaban frecuentemente en las asambleas vespertinas de la sinagoga durante los días de semana. Aunque el antagonismo de los líderes religiosos de Jerusalén contra Jesús había crecido, no ejercían éstos control directo sobre las sinagogas fuera de Jerusalén. Sólo mucho más tarde en el ministerio público de Jesús consiguieron ellos crear tan extenso sentimiento en contra de él, que prácticamente todas las sinagogas cerraron sus puertas a sus enseñanzas. Pero en este momento todas las sinagogas de Galilea y Judea estaban abiertas a él.

<a name="U146_4_2"></a>*146:4.2 (1643.3)* Irón era un centro minero importante para ese entonces y puesto que Jesús no había compartido jamás la vida de un minero, pasó la mayor parte de su estadía en Irón, en las minas. Mientras los apóstoles visitaban los hogares y predicaban en los lugares públicos, Jesús trabajó en las minas con estos obreros subterráneos. La fama de Jesús como curador se había divulgado hasta esta remota aldea, y muchos enfermos y afligidos buscaron la ayuda de sus manos, y muchos se beneficiaron por su ministerio curador. Pero el Maestro no hizo allí los llamados milagros, en ninguno de estos casos, excepto en el del leproso.

<a name="U146_4_3"></a>*146:4.3 (1643.4)* Al finalizar la tarde del tercer día en Irón, camino de regreso de las minas, pasó Jesús por casualidad por una angosta calle lateral en dirección a su hospedaje. Se acercaba a la escuálida choza de cierto leproso, cuando éste, conociendo la fama sanadora de Jesús, se atrevió a acercársele cuando pasaba por su puerta diciendo mientras se arrodillaba ante él: «Señor, si tan sólo quisieras, podrías hacerme limpio. Escuché el mensaje de tus instructores y querría entrar al reino si pudieras hacerme limpio». Así habló el leproso, porque entre los judíos, los leprosos no podían concurrir a la sinagoga ni participar de otra manera en la adoración pública. Este hombre creía realmente que no se le aceptaría en el reino venidero a menos que curara su lepra. Y cuando Jesús vio su aflicción y oyó sus palabras de fe perseverante, se conmovió su corazón humano, y la mente divina se llenó de compasión. Mientras Jesús lo contemplaba, el hombre cayó de bruces y adoró. Entonces tendió el Maestro la mano y, tocándolo, dijo: «Lo quiero —quedas limpio». Y el enfermo sanó de inmediato; la lepra no más le afligía.

<a name="U146_4_4"></a>*146:4.4 (1643.5)* Jesús lo ayudó a incorporarse, luego le advirtió: «No hables con nadie de esta curación más bien vete y ocúpate tranquilamente de atender tus asuntos, preséntate ante el sacerdote y ofrece los sacrificios mandados por Moisés en testimonio de tu limpieza». Pero este hombre no cumplió con las instrucciones de Jesús. Corrió en cambio por las calles de la aldea proclamando que Jesús le había curado la lepra, y puesto que todos lo conocían, pudieron ver claramente que estaba limpio de su enfermedad. No fue adonde los sacerdotes como Jesús le había exhortado. Tanto se corrió la voz de esta nueva curación por el relato de este hombre, que el Maestro estuvo tan asediado por los enfermos que se vio forzado a levantarse temprano la mañana siguiente y partir de la aldea. Aunque no volvió Jesús a esa ciudad, permaneció en las afueras por dos días, cerca de las minas, enseñando el evangelio del reino a los mineros creyentes.

<a name="U146_4_5"></a>*146:4.5 (1644.1)* Esta limpieza del leproso fue el primero de los así llamados milagros que Jesús hubiera realizado intencional y deliberadamente hasta ese momento. Era un caso auténtico de lepra.

<a name="U146_4_6"></a>*146:4.6 (1644.2)* Desde Irón fueron a Giscala pasando allí dos días en la proclamación del evangelio y luego pasaron a Corazín donde estuvieron casi una semana predicando la buena nueva; pero no consiguieron ganar muchos creyentes para el reino en Corazín. Nunca había tropezado Jesús, con un rechazo tan general de su mensaje en el curso de sus enseñanzas. La estadía en Corazín fue muy deprimente para la mayoría de los apóstoles, y Andrés y Abner tuvieron dificultades para conseguir que sus asociados no perdieran la valentía. Así pues, pasando silenciosamente por Capernaum, fueron a la aldea de Madón, donde no tuvieron mucho más éxito. Prevalecía en la mente de la mayoría de apóstoles la idea de que no habían logrado éxito en estas ciudades recientemente visitadas porque Jesús insistía que, en sus enseñanzas y predicaciones, no debían referirse a él como curador de enfermos. ¡Cómo deseaban que limpiara a otro leproso o manifestara de alguna otra manera su poder, para atraer la atención de la gente! Pero el Maestro se mantuvo impertérrito ante sus ruegos sinceros.

### <a name="U146_5_0"></a>5&#8228;&#160;De Vuelta en Caná

<a name="U146_5_1"></a>*146:5.1 (1644.3)* El grupo apostólico se alegró mucho cuando Jesús anunció: «Mañana vamos a Caná». Sabían que en Caná tendrían un público comprensivo, porque Jesús era muy conocido allí. Estaban trabajando bien en su obra de atraer a las gentes al reino, cuando, al tercer día, llegó a Caná cierto ciudadano prominente de Capernaum, llamado Tito, que creía a medias, y cuyo hijo estaba gravemente enfermo. Oyó que Jesús estaba en Caná, y de prisa fue a verlo. Los creyentes de Capernaum pensaban que Jesús podía curar cualquier enfermedad.

<a name="U146_5_2"></a>*146:5.2 (1644.4)* Cuando este noble ubicó a Jesús en Caná, le suplicó que se apresurara camino a Capernaum para curar a su hijo afligido. Mientras los apóstoles lo rodeaban anhelantes de esperanza, Jesús, contemplando al padre del muchacho enfermo, dijo: «¿Cuánta paciencia debo teneros? El poder de Dios está en vuestro medio, pero si vosotros no veis signos de milagros ni contempláis maravillas os negáis a creer». Pero el noble hombre le encareció a Jesús: «Señor mío, yo sí creo, pero ven adonde mi hijo que se está muriendo, porque cuando le dejé ya estaba a punto de perecer». Y después de inclinar Jesús la cabeza por un momento en meditación silenciosa, repentinamente habló: «Vuelve a tu hogar; tu hijo vivirá». Tito creyó las palabras de Jesús y de prisa se encaminó de vuelta a Capernaum. Mientras caminaba sus siervos salieron a su encuentro diciendo: «Regocíjate, pues tu hijo está mejor —vive». Tito les preguntó a qué hora había empezado la mejoría del muchacho, y cuando los siervos respondieron, «ayer alrededor de la hora séptima bajó la fiebre», el padre recordó pues que alrededor de esa hora le había dicho Jesús: «Tu hijo vivirá». De allí en adelante Tito creyó de todo corazón, y su familia entera también creyó. Este hijo llegó a ser un poderoso ministro del reino y más tarde inmoló su vida con los que sufrían en Roma. Aunque todos los familiares de Tito, sus amigos y aun los apóstoles consideraron este episodio un milagro, no lo fue. Por lo menos no fue un milagro de curación de una enfermedad física. Fue simplemente un caso de preconocimiento de los procesos de la ley natural, el tipo de conocimiento previo al cual Jesús recurrió frecuentemente después de su bautismo.

<a name="U146_5_3"></a>*146:5.3 (1645.1)* Nuevamente tuvo Jesús que salir apresuradamente de Caná debido a la excesiva atención atraída por el segundo episodio de este tipo ocurrido durante su ministerio en esta aldea. Los habitantes de la ciudad recordaban el asunto del agua y el vino, y ahora decían que había curado a distancia al hijo del noble. Por eso acudían a él ya no tan sólo con los enfermos y afligidos, sino que también le enviaban mensajeros para que curara a distancia a los dolientes. Y cuando Jesús vio que toda la región era presa de tanta excitación dijo: «Vamos a Naín».

### <a name="U146_6_0"></a>6&#8228;&#160;Naín y el Hijo de la Viuda

<a name="U146_6_1"></a>*146:6.1 (1645.2)* Esta gente creía en los signos; era una generación buscadora de milagros. Ya por esta época el pueblo de la Galilea central y meridional asociaba a Jesús y su ministerio personal con actuaciones milagrosas. Cientos y cientos de personas honestas que sufrían de desórdenes puramente nerviosos y estaban afligidas por trastornos emocionales acudían ante Jesús y luego volvían a su casa, anunciando a sus amigos que Jesús los había curado. Y estos casos de curación mental eran considerados por estos seres, de mente simple, como curaciones físicas, curas milagrosas.

<a name="U146_6_2"></a>*146:6.2 (1645.3)* Cuando Jesús se alejó de Caná en dirección a Naín, lo siguió una gran multitud de creyentes y curiosos. Estaban decididos a presenciar milagros y maravillas, y no estaban dispuestos a ser desilusionados. Al acercarse Jesús y sus apóstoles a las puertas de la ciudad, se toparon con una procesión fúnebre que se dirigía al cementerio cercano, y que llevaba al hijo único de una madre viuda de Naín. Esta mujer era muy respetada, y la mitad de la gente de la aldea seguía la procesión fúnebre de este muchacho supuestamente muerto. Cuando la procesión fúnebre llegó adonde Jesús y sus seguidores, la viuda y sus amigos reconocieron al Maestro y le suplicaron que volviera el hijo a la vida. A tal punto había llegado su expectativa de milagros que creían que Jesús podía curar cualquier enfermedad humana y, ¿por qué no podría semejante sanador levantar a los muertos? Así pues importunado, Jesús se adelantó y, levantando la tapa del ataúd, examinó al muchacho. Descubrió así que el joven no estaba verdaderamente muerto, y percibió la tragedia que su presencia podía evitar. Por eso se dirigió a la madre, y le dijo: «No llores. Tu hijo no está muerto. Está dormido, volverá a tus brazos». Y tomando al joven de la mano le dijo: «Despiértate y levántate». Y el joven supuestamente muerto se levantó y comenzó a hablar, y Jesús los envió de vuelta a sus hogares.

<a name="U146_6_3"></a>*146:6.3 (1645.4)* En vano intentó Jesús sosegar a la multitud, en vano intentó explicarles que el muchacho no estaba muerto, que él no le había devuelto la vida; no hubo caso. La multitud que le seguía, y toda la aldea de Naín, había llegado al máximo nivel de frenesí emocional. Muchos estaban dominados por el temor, otros por el pánico, mientras otros caían de rodillas para rezar y llorar por sus pecados. Fue imposible dispersar a la clamorosa multitud hasta mucho después de la caída de la noche. Naturalmente, a pesar de que Jesús les había dicho que el muchacho no estaba muerto, todos insistían que se había producido un milagro, que aun había levantado a un muerto. Aunque Jesús les dijo que el muchacho había caído simplemente en un sueño profundo, explicaron que esa era la forma de expresarse de Jesús y llamaron la atención sobre el hecho de que él siempre trataba de ocultar sus milagros con gran modestia.

<a name="U146_6_4"></a>*146:6.4 (1646.1)* Así pues, se corrió la nueva por toda Galilea y Judea de que Jesús había rescatado de la muerte al hijo de la viuda, y muchos de los que oyeron este relato, creyeron que era verídico. Jesús jamás pudo convencer plenamente ni siquiera a sus apóstoles de que el hijo de la viuda no estaba realmente muerto cuando le ordenó que se despertara y se levantara. Pero sí los impresionó bastante para tener por efecto de que no incluyeron este episodio en las narraciones subsiguientes, excepto Lucas, que narró este episodio tal como le fuera relatado. Otra vez fue tan asediado Jesús por sus virtudes médicas que partió al día siguiente temprano camino a Endor.

### <a name="U146_7_0"></a>7&#8228;&#160;En Endor

<a name="U146_7_1"></a>*146:7.1 (1646.2)* En Endor Jesús escapó por unos días de las multitudes clamorosas en búsqueda de curación física. Durante su estadía en este lugar el Maestro rememoró para instrucción de sus apóstoles la historia del rey Saúl y la bruja de Endor. Jesús les dijo claramente a sus apóstoles que los seres intermedios rebeldes y descarriados que a menudo habían asumido la personalidad de supuestos espíritus de los muertos, serían puestos pronto bajo control para que no pudieran volver a hacer estas cosas extrañas. Les dijo a sus apóstoles que, cuando volviera junto al Padre y se derramara el espíritu sobre la carne, ya no podrían estos seres semiespirituales —así llamados espíritus impuros— poseer entre los mortales a los de mente débil y a los de mente perversa.

<a name="U146_7_2"></a>*146:7.2 (1646.3)* Jesús explicó además a sus apóstoles que los espíritus de los seres humanos muertos no vuelven a su mundo original para comunicarse con sus semejantes vivos. Sólo después de haber pasado una época dispensacional, podría el espíritu en progreso de un hombre mortal volver a la tierra, y aun entonces, sólo en casos excepcionales y como parte de la administración espiritual del planeta.

<a name="U146_7_3"></a>*146:7.3 (1646.4)* Después de descansar dos días, Jesús dijo a sus apóstoles: «Mañana volvemos a Capernaum para estar allí y enseñar mientras se tranquiliza la campiña. Allí en mi tierra ya se habrán recobrado un poco de tanto frenesí».
