﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento147.md" title="El Interludio en Jerusalén">Documento 147</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento149.md" title="La Segunda Gira de Predicación">Documento 149</a>&#160;&#62;&#62;</p><hr />

## Documento 148

## <a name="U148_0_0"></a>La Capacitación de los Evangelistas en Betsaida

<a name="U148_0_1"></a>*148:0.1 (1657.1)* DESDE el 3 de mayo hasta el 3 de octubre del año 28 d. de J.C., Jesús y el cuerpo apostólico residieron en Betsaida, en la casa de Zebedeo. A lo largo de este período de cinco meses correspondiente a la temporada de la sequía, se mantuvo un enorme campamento junto al lago, cerca de la residencia de Zebedeo, que había sido ampliada considerablemente para hacer lugar para la creciente familia de Jesús. Este campamento junto al lago, ocupado por una población constantemente cambiante de buscadores de la verdad, candidatos para curaciones y devotos de la curiosidad, contaba entre quinientas y mil quinientas personas. Esta ciudad de tiendas estaba bajo la supervisión general de David Zebedeo, asistido por los gemelos Alfeo. El campamento era un modelo de orden y sanidad así como también de administración general. Los enfermos de diversas enfermedades estaban segregados y estaban bajo la supervisión de un médico creyente, un sirio llamado Elman.

<a name="U148_0_2"></a>*148:0.2 (1657.2)* Durante todo este período, los apóstoles iban a pescar por lo menos un día por semana, y vendían el fruto de su pesca a David, para la alimentación de los habitantes del campamento junto al lago. Los fondos así obtenidos eran entregados al tesorero del grupo. Los doce tenían permiso para pasar una semana de cada mes con sus familiares o amigos.

<a name="U148_0_3"></a>*148:0.3 (1657.3)* Aunque Andrés seguía estando a cargo de todas las actividades apostólicas, Pedro estaba plenamente a cargo la escuela evangelista. Todos los apóstoles contribuían a la enseñanza de los diversos grupos de evangelistas por la mañana, y tanto los instructores como los alumnos enseñaban a la gente por la tarde. Después de la cena, cinco noches por semana, los apóstoles conducían clases de preguntas para beneficio de los evangelistas. Una vez por semana, Jesús presidía esta sesión, contestando las preguntas que habían quedado pendientes de las sesiones anteriores.

<a name="U148_0_4"></a>*148:0.4 (1657.4)* En cinco meses pasaron varios miles de personas por este campamento. Personas interesadas provenientes de todos los rincones del Imperio Romano y de las tierras situadas al este del Eufrates asistían con frecuencia. Fue éste el período estacionario y bien organizado más prolongado de la enseñanza del Maestro. La familia inmediata de Jesús pasó la mayor parte de este tiempo en Nazaret o Caná.

<a name="U148_0_5"></a>*148:0.5 (1657.5)* El campamento no se gobernaba como una comunidad de intereses comunes, como era la manera de la familia apostólica. David Zebedeo dirigió esta gran ciudad de tiendas en una forma que permitió que se convirtiera en una empresa capaz de autoabastecerse, aunque nunca se rechazó a nadie. Este campamento en constante cambio fue una característica indispensable para la escuela de instrucción evangelista de Pedro.

### <a name="U148_1_0"></a>1&#8228;&#160;Una Nueva Escuela de Profetas

<a name="U148_1_1"></a>*148:1.1 (1657.6)* Pedro, Santiago y Andrés formaban el comité nombrado por Jesús para evaluar a los que solicitaban ingreso en la escuela de evangelistas. En esta nueva escuela de profetas estaban representadas todas las razas y nacionalidades del mundo romano y del oriente, incluso de la India. El plan de enseñanza en esta escuela era aprender y luego poner en práctica lo aprendido. Lo que aprendían los estudiantes por la mañana, lo enseñaban por la tarde a la asamblea junto al mar. Después de la cena, dialogaban libremente sobre lo que habían aprendido por la mañana y lo que habían enseñado por la tarde.

<a name="U148_1_2"></a>*148:1.2 (1658.1)* Cada uno de los instructores apostólicos enseñaba su punto de vista sobre el evangelio del reino. No hacían ningún esfuerzo por enseñar exactamente igual; no había fórmulas normalizadas ni dogmáticas de las doctrinas teológicas. Aunque todos ellos enseñaban la *misma verdad,* cada apóstol presentaba su propia interpretación de las enseñanzas del Maestro. Jesús defendía y sostenía esta presentación de la diversidad de experiencias personales en las cosas del reino, armonizando y coordinando infaliblemente estas muchas visiones divergentes del evangelio, durante la hora semanal de preguntas que presidía. A pesar de este alto grado de libertad personal en los asuntos de la enseñanza, Simón Pedro solía dominar el campo teológico en la escuela evangelista. Después de Pedro, Santiago Zebedeo era el que ejercía la mayor influencia personal.

<a name="U148_1_3"></a>*148:1.3 (1658.2)* Los más de cien evangelistas instruidos durante estos cinco meses junto al lago representaron el material del cual (a excepción de Abner y los apóstoles de Juan) se forjaron más tarde los setenta instructores y predicadores del evangelio. La escuela de evangelistas no tenía todo en común al mismo nivel que lo tenían los doce.

<a name="U148_1_4"></a>*148:1.4 (1658.3)* Estos evangelistas, aunque enseñaban y predicaban el evangelio, no bautizaron a los creyentes hasta después de haber sido ordenados y comisionados por Jesús como los setenta mensajeros del reino. De todos los que habían sido curados un memorable atardecer en este sitio, sólo siete se contaron entre estos estudiantes evangelistas. El hijo del noble de Capernaum fue uno de los que se entrenaron para el servicio evangélico en la escuela de Pedro.

### <a name="U148_2_0"></a>2&#8228;&#160;El Hospital de Betsaida

<a name="U148_2_1"></a>*148:2.1 (1658.4)* En conexión con el campamento junto al mar, Elman, el médico sirio, con la ayuda de un grupo de veinticinco mujeres jóvenes y doce hombres, organizó y dirigió durante cuatro meses lo que debe ser considerado el primer hospital del reino. En este dispensario ubicado a corta distancia al sur de la ciudad de tiendas, se trataba a los enfermos según todos los métodos materiales conocidos así como también mediante las prácticas espirituales de la oración y los incentivos de la fe. Jesús visitaba a los enfermos de este campamento no menos de tres veces por semana y se puso en contacto personal con cada uno de los sufrientes. Por lo que sabemos, no ocurrió ningún así llamado milagro de curación sobrenatural entre los mil afligidos y dolientes que se fueron de este dispensario mejorados o curados. Sin embargo, la vasta mayoría de estos individuos así beneficiados no dejó de proclamar que Jesús los había curado.

<a name="U148_2_2"></a>*148:2.2 (1658.5)* Muchas de las curas efectuadas por Jesús en conexión con su ministerio para los pacientes de Elman mucho se asemejaban en verdad a efectos milagrosos, pero se nos informó que se trataba en realidad tan sólo de esas transformaciones de mente y espíritu que se dan a veces en la experiencia de las personas llenas de esperanza y dominadas por la fe cuando se encuentran bajo la influencia inmediata e inspiradora de una personalidad fuerte, positiva y beneficiosa, cuyo ministerio disipa el temor y destruye la ansiedad.

<a name="U148_2_3"></a>*148:2.3 (1658.6)* Elman y sus asociados intentaron enseñar a estos enfermos la verdad sobre la «posesión de los espíritus malignos», pero poco fue su éxito. La creencia de que la enfermedad física y los desórdenes mentales podían ser causados por un espíritu así llamado impuro que habitaba en la mente o en el cuerpo de la persona afligida era prácticamente universal.

<a name="U148_2_4"></a>*148:2.4 (1659.1)* En todos sus contactos con los enfermos y afligidos, cuando se trataba de una técnica de tratamiento o de divulgar las causas desconocidas de una enfermedad, Jesús no desatendió las instrucciones que le impartiera su hermano del Paraíso, Emanuel, antes de embarcarse él en la aventura de la encarnación en Urantia. Sin embargo, los que cuidaban a los enfermos aprendieron muchas lecciones útiles observando la forma en que Jesús inspiraba la fe y la confianza en los enfermos y sufrientes.

<a name="U148_2_5"></a>*148:2.5 (1659.2)* El campamento se desbandó poco antes de que comenzara la temporada que se caracteriza por la proliferación de los resfriados y las fiebres.

### <a name="U148_3_0"></a>3&#8228;&#160;Los Asuntos del Padre

<a name="U148_3_1"></a>*148:3.1 (1659.3)* A lo largo de este período, Jesús condujo servicios públicos en el campamento menos de una docena de veces y sólo habló en la sinagoga de Capernaum una sola vez, el segundo sábado antes de partir para la segunda gira pública de predicación en Galilea con los evangelistas recién instruidos.

<a name="U148_3_2"></a>*148:3.2 (1659.4)* Desde la época de su bautismo, no había estado el Maestro tanto tiempo a solas como durante este período de instrucción de los evangelistas en el campamento de Betsaida. Cada vez que uno de los apóstoles se atrevía a preguntar a Jesús por qué estaba tan frecuentemente ausente de su medio, contestaba invariablemente que estaba «ocupado en los asuntos del Padre».

<a name="U148_3_3"></a>*148:3.3 (1659.5)* Durante estos períodos de ausencia, Jesús iba acompañado por sólo dos de los apóstoles. Había liberado temporalmente a Pedro, Santiago y Juan de sus obligaciones como asistentes personales, para que pudieran también participar en la instrucción de los nuevos candidatos evangelistas, que eran más de cien. Cuando el Maestro deseaba ir a las montañas para ocuparse de los asuntos del Padre, llamaba a los dos apóstoles que se encontraban desocupados a la sazón, para que lo acompañaran. De esta manera, cada uno de los doce tuvo la oportunidad de una asociación estrecha y un contacto íntimo con Jesús.

<a name="U148_3_4"></a>*148:3.4 (1659.6)* Para los fines de esta narración no ha sido revelado, pero se nos han dado indicios que nos llevan a deducir que el Maestro, durante muchas de estas temporadas solitarias en las colinas, estuvo en asociación directa y ejecutiva con muchos de sus dirigentes principales a cargo de los asuntos del universo. Desde el momento de su bautismo, este Soberano encarnado de nuestro universo tomaba parte cada vez más activa y conscientemente en la dirección de ciertas fases de la administración universal. Y siempre somos de opinión que, de alguna manera no revelada a sus asociados inmediatos, durante estas semanas de menor participación en los asuntos terrestres, se ocupó de dirigir aquellas altas inteligencias espirituales que estaban a cargo de administrar un vasto universo, y que el Jesús humano eligió designar estas actividades suyas como «los asuntos de su Padre».

<a name="U148_3_5"></a>*148:3.5 (1659.7)* Muchas veces, cuando Jesús pasaba horas a solas, pero dos de sus apóstoles estaban cerca, observaron éstos que los rasgos del Maestro sufrían cambios múltiples y rápidos, aunque no le oían hablar palabra. Tampoco observaron manifestación visible alguna de seres celestiales que pudieran estar comunicándose con su Maestro, tal como algunos de ellos presenciaron en una ocasión subsiguiente.

### <a name="U148_4_0"></a>4&#8228;&#160;El Mal, el Pecado y la Iniquidad

<a name="U148_4_1"></a>*148:4.1 (1659.8)* Era costumbre de Jesús celebrar, dos noches por semana, un diálogo especial con los individuos que desearan hablar con él, en cierto rincón aislado y protegido del jardín de Zebedeo. En una de estas conversaciones vespertinas en privado, Tomás hizo al Maestro la siguiente pregunta: «¿Por qué es necesario que los hombres nazcan del espíritu para entrar al reino? ¿Es que el renacimiento es necesario para liberarse del control del diablo? Maestro, ¿qué es el mal?». Al oír Jesús estas preguntas, le dijo a Tomás:

<a name="U148_4_2"></a>*148:4.2 (1660.1)* «No cometas el error de confundir el *mal* con el *diablo,* más correctamente llamado el *inicuo.* El que vosotros llamáis el diablo es hijo del amor propio, aquel alto administrador que se rebeló a sabiendas y deliberadamente contra el gobierno de mi Padre y de sus Hijos leales. Pero ya yo subyugué a estos rebeldes pecaminosos. Aclara en tu mente estas actitudes diferentes hacia el Padre y su universo. No olvides nunca estas leyes relacionadas con la voluntad del Padre:

<a name="U148_4_3"></a>*148:4.3 (1660.2)* «El mal es la transgresión inconsciente o sin intención de la ley divina, la voluntad del Padre. El mal es, del mismo modo, la medida de la imperfección de la obediencia a la voluntad del Padre.

<a name="U148_4_4"></a>*148:4.4 (1660.3)* «El pecado es la transgresión consciente, conocedora y deliberada de la ley divina, la voluntad del Padre. El pecado es la medida de la renuencia a la guía divina y a la dirección espiritual.

<a name="U148_4_5"></a>*148:4.5 (1660.4)* «La iniquidad es la transgresión voluntaria, decidida y persistente de la ley divina, la voluntad del Padre. La iniquidad es la medida del rechazo constante del plan amante del Padre para la supervivencia de la personalidad y del ministerio misericordioso de los Hijos para la salvación.

<a name="U148_4_6"></a>*148:4.6 (1660.5)* «Por naturaleza, antes del renacimiento del espíritu, el hombre mortal está sujeto a inherentes tendencias perversas pero estas imperfecciones naturales de conducta no constituyen ni pecado ni iniquidad. El hombre mortal recién empieza su larga ascensión hacia la perfección del Padre en el Paraíso. El que uno es imperfecto o parcial en lo que la naturaleza le otorgó, no es pecaminoso. El hombre está en verdad sujeto al mal, pero no es en ningún sentido hijo del diablo, a menos que escoja a sabiendas y deliberadamente los caminos del pecado y una vida de iniquidad. El mal es inherente al orden natural de este mundo, pero el pecado es una actitud de rebelión consciente que fue traída a este mundo por los que cayeron de la luz espiritual a las profundísimas tinieblas.

<a name="U148_4_7"></a>*148:4.7 (1660.6)* «Tú, Tomás, estás confundido por las doctrinas de los griegos y los errores de los persas. No comprendes las relaciones del mal y del pecado, porque visualizas a la humanidad como si hubiera empezado en la tierra con un Adán perfecto, degenerando rápidamente, a través del pecado, hasta la deplorable condición actual del hombre. Pero, ¿por qué te niegas a comprender el significado de la narración que revela que Caín, el hijo de Adán, fue a la tierra de Nod y allí encontró mujer? ¿Por qué te niegas a interpretar el significado de la narración que relata cómo los hijos de Dios encontraron mujer entre las hijas de los hombres?

<a name="U148_4_8"></a>*148:4.8 (1660.7)* «Es verdad que los hombres son malos por naturaleza, pero no son necesariamente pecadores. El nuevo nacimiento —el bautismo del espíritu— es esencial para liberarse del mal y necesario para entrar al reino del cielo, pero no menoscaba el hecho de que el hombre es hijo de Dios. Tampoco significa esta presencia inherente del mal potencial que el hombre está separado en alguna forma misteriosa del Padre en el cielo de modo tal que debe, como ajeno, extranjero o hijastro, tratar de que el Padre lo adopte legalmente. Todas estas ideas nacieron en primer término de vuestra falta de comprensión del Padre y, en segundo término, de vuestra ignorancia en cuanto al origen, naturaleza y destino del hombre.

<a name="U148_4_9"></a>*148:4.9 (1660.8)* «Los griegos y otros os enseñaron que el hombre va descendiendo gradualmente de la perfección divina, al olvido o la destrucción; yo he venido para mostrar que el hombre, mediante su entrada en el reino, asciende a Dios y a la perfección divina en forma segura y certera. Todo ser que de alguna manera no alcance a los ideales divinos y espirituales de la voluntad del Padre eterno es potencialmente perverso, pero no es en ningún sentido un pecador, ni mucho menos, inicuo.

<a name="U148_4_10"></a>*148:4.10 (1661.1)* «Acaso no leíste en las Escrituras, Tomás, donde está escrito: ‘Vosotros sois los hijos del Señor vuestro Dios’. ‘Yo seré su Padre y él será mi hijo’. ‘Lo he elegido para que sea mi hijo —yo seré su Padre’. ‘Trae de lejos mis hijos, y mis hijas de los confines de la tierra; trae todos los llamados de mi nombre, pora gloria mía los he creado’. ‘Sois los hijos del Dios viviente’. ‘Los que tienen el espíritu de Dios son en verdad hijos de Dios’. Mientras hay una parte material del padre humano en el hijo natural, hay también una parte espiritual del Padre celestial en cada hijo de la fe del reino.»

<a name="U148_4_11"></a>*148:4.11 (1661.2)* Todo esto y mucho más dijo Jesús a Tomás, y mucho de ello el apóstol comprendió, aunque Jesús le advirtió que «no hables con los demás sobre estos asuntos hasta que yo haya vuelto al Padre». Y Tomás no mencionó este diálogo hasta después de la partida del Maestro de este mundo.

### <a name="U148_5_0"></a>5&#8228;&#160;El Propósito de la Aflicción

<a name="U148_5_1"></a>*148:5.1 (1661.3)* En otro de estos diálogos privados en el jardín, Natanael preguntó a Jesús: «Maestro, aunque comienzo a comprender por qué te niegas a practicar indiscriminadamente tus dotes curativas, aún no entiendo por qué el Padre amante en el cielo permite que tantos de sus hijos sobre la tierra sufran tantas aflicciones». El Maestro respondió a Natanael, diciendo:

<a name="U148_5_2"></a>*148:5.2 (1661.4)* «Natanael, tú y muchos otros estáis perplejos porque no comprendéis de qué manera ha sido tantas veces convulsionado el orden natural de este mundo, debido a las aventuras pecaminosas de ciertos traidores que se rebelaron contra la voluntad del Padre. Yo he venido para empezar a poner en orden estas cosas. Pero se necesitarán muchos siglos para devolver esta parte del universo a los caminos anteriores y así aliviar a los hijos del hombre de la carga adicional del pecado y la rebelión. La presencia del mal por sí sola prueba al hombre suficientemente en su ascensión —el pecado no es esencial para la supervivencia.

<a name="U148_5_3"></a>*148:5.3 (1661.5)* «Pero, hijo mío, debes saber que el Padre no aflige a sus hijos deliberadamente. El hombre desencadena sobre sí mismo aflicción innecesaria como resultado de su negación persistente a marchar en los buenos caminos de la voluntad divina. La aflicción está en potencia en el mal, pero buena parte de ella se produce por el pecado y la iniquidad. Muchos acontecimientos inusitados han acaecido en este mundo, y no es raro que todos los hombres pensadores se preocupen por el espectáculo que presencian de sufrimiento y aflicción. Pero puedes estar seguro de una cosa: el Padre no envía aflicción como castigo arbitrario de la fechoría. Las imperfecciones y desgracias del mal son inherentes; los castigos del pecado son inevitables; las consecuencias destructoras de la iniquidad son inexorables. El hombre no debe culpa a Dios por las aflicciones que son el resultado natural de la vida que él elige vivir; tampoco debe el hombre quejarse de esas experiencias que son parte de la vida tal como se la vive en este mundo. Es la voluntad del Padre que el hombre mortal trabaje con perseverancia y firmemente hacia el mejoramiento de su condición en la tierra. La aplicación inteligente permitirá al hombre sobreponerse a buena parte de su miseria en la tierra.

<a name="U148_5_4"></a>*148:5.4 (1662.1)* «Natanael, es nuestra misión ayudar a los hombres a que solucionen sus problemas espirituales y de esta manera agilicen su mente para encontrarse mejor preparados e inspirados para resolver sus múltiples problemas materiales. Conozco tu confusión porque has leído las Escrituras. Demasiadas veces ha prevalecido la tendencia de asignar a Dios la responsabilidad de todo lo que el hombre ignorante no puede comprender. El Padre no es personalmente responsable de todo lo que vosotros no podéis comprender. Si estás afligido por haber transgredido inocente o deliberadamente una orden divina, no dudes del amor del Padre sólo porque él ordenó esa ley justa y sabia.

<a name="U148_5_5"></a>*148:5.5 (1662.2)* «Pero, Natanael, mucho hay en las Escrituras que te habría instruido si hubieras leído con discernimiento. Acaso no recuerdas que está escrito: ‘No desdeñes, hijo mio, el castigo del Señor; ni te fatigues de su corrección, porque el Señor al que ama regaña, como el padre regaña al hijo a quien quiere’. ‘El Señor no aflige voluntariamente’. ‘Antes que fuera yo afligido me descarrié, mas ahora cumplo la ley. Bueno me es haber sido afligido para que aprenda los estatutos divinos’. ‘Conozco tus angustias. El eterno Dios es tu refugio, y acá abajo los brazos eternos’. ‘El Señor también es el refugio de los oprimidos, el puerto de reposo durante la tormenta’. ‘El Señor lo sustentará sobre el lecho de aflicción; el Señor no olvidará a los dolientes’. ‘Como el padre se compadece de sus hijos, se compadece el Señor de los que le temen. Él conoce vuestro cuerpo; se acuerda de que sois polvo’. ‘Él sana a los quebrantados de corazón y venda sus heridas’. ‘Él es la esperanza al pobre, la fortaleza al menestroso en sus penas, el refugio contra el turbión, la sombra contra el calor sofocante’. ‘Él da esfuerzo al cansado y multiplica las fuerzas al que no tiene ningunas’. ‘No quebrará la caña cascada, ni apagará el pápilo que humeare!’ ‘Cuando pases por las aguas de la aflicción, yo estaré contigo, y cuando los ríos de la adversidad te sobrecojan, no te abandonaré’. ‘Él me ha enviado a vendar los quebrantados de corazón, a publicar libertad a los cautivos y a consolar a todos los enlutados’. ‘Hay corrección en el sufrimiento; la aflicción no sale del polvo’».

### <a name="U148_6_0"></a>6&#8228;&#160;La Interpretación Errónea del Sufrimiento —<br />El Discurso Sobre Job

<a name="U148_6_1"></a>*148:6.1 (1662.3)* Esa misma tarde en Betsaida Juan también preguntó a Jesús por qué tantos seres aparentemente inocentes sufrían tantas enfermedades y experimentaban tantas aflicciones. Al responder a las preguntas de Juan, entre varias otras cosas, dijo el Maestro:

<a name="U148_6_2"></a>*148:6.2 (1662.4)* «Hijo mío, no comprendes el significado de la adversidad ni la misión del sufrimiento. Acaso no has leído esa obra maestra de la literatura semita —la historia en las Escrituras sobre las aflicciones de Job? ¿Acaso no recuerdas cómo comienza esta maravillosa parábola con la narración de la prosperidad material del siervo del Señor? Bien recuerdas tú que Job estaba bendecido con hijos, riqueza, dignidad, posición, salud y todas las demás cosas que los hombres valoran en esta vida temporal. De acuerdo con las enseñanzas tradicionales de los hijos de Abraham, esta prosperidad material era prueba suficiente del favor divino. Pero tales posesiones materiales y tal prosperidad temporal no indican el favor de Dios. Mi Padre en el cielo ama a los pobres tanto como a los ricos; él no hace acepción de personas.

<a name="U148_6_3"></a>*148:6.3 (1663.1)* «Aunque la transgresión de la ley divina cosecha, tarde o temprano, el castigo, aunque los hombres indudablemente terminan por cosechar lo que sembraron, debes saber que el sufrimiento humano no es siempre castigo por un pecado anterior. Tanto Job como sus amigos trataron en vano de hallar la respuesta verdadera de sus perplejidades. Y gracias a la luz de que disfrutas ahora, no asignarías ni a Satanás ni a Dios los papeles que ambos juegan en esta parábola singular. Aunque Job no encontró, a través del sufrimiento, la resolución de sus problemas intelectuales ni la solución de sus dificultades filosóficas, ganó él grandes victorias; aun cuando enfrentado con la desintegración de sus defensas teológicas, ascendió a esas alturas espirituales en las que podía decir con sinceridad: ‘yo me aborrezco’; entonces pues se le dispensó la salvación de una *visi ón de Dios.* Así pues, aun a través del sufrimiento mal entendido, Job ascendió al plano sobrehumano de comprensión moral y discernimiento espiritual. Cuando el siervo que sufre tiene una visión de Dios, se produce una paz en el alma que sobrepasa toda comprensión humana.

<a name="U148_6_4"></a>*148:6.4 (1663.2)* «El primero de los amigos de Job, Elifaz, exhortó al sufriente a que ejerciera en sus aflicciones la misma fortaleza que había prescrito a otros en los días de su prosperidad. Dijo este falso consolador: ‘Confía en tu religión, Job; recuerda que los que sufren son los protervos, no los que son rectos. Debes de merecerte este castigo, o no serías afligido de este modo. Bien sabes que ningún hombre puede ser recto ante los ojos de Dios. Sabes que los malvados nunca prosperan. De todos modos, parece que el hombre está predestinado a sufrir, y tal vez el castigo del Señor sea por tu bien’. No es de sorprender que el pobre Job no hallara gran consuelo en esta interpretación del problema del sufrimiento humano.

<a name="U148_6_5"></a>*148:6.5 (1663.3)* «Pero el consejo de su segundo amigo, Bildad, fue aun más deprimente, a pesar de su tino desde el punto de vista de la teología aceptada en aquella época. Dijo Bildad: ‘Dios no puede ser injusto. Tus hijos han de haber sido pecadores, puesto que perecieron; tú debes haber errado, o no sufrirías tanto. Si eres verdaderamente recto, seguramente te librará Dios de todas tus aflicciones. Debes aprender de la historia de los tratos de Dios con el hombre que el Todopoderoso tan sólo destruye a los protervos’.

<a name="U148_6_6"></a>*148:6.6 (1663.4)* «Y recuerdas tú cómo respondió Job a sus amigos, diciendo: ‘Yo bien se que Dios no oye mi lamento. ¿Cómo es posible que Dios sea justo y al mismo tiempo no haga caso alguno de mi inocencia? Estoy aprendiendo que no consigo satisfacción apelando al Todopoderoso. ¿Acaso no veis que Dios tolera las persecuciones de los malos contra los buenos? Puesto que el hombre es tan débil, ¿qué posibilidades tiene de que un Dios omnipotente lo tome en cuenta? Dios me ha hecho lo que soy, y cuando él se pone en mi contra, no tengo defensa. ¿Por qué me creó Dios, para que yo sufra de esta manera tan miserable?’

<a name="U148_6_7"></a>*148:6.7 (1663.5)* «¿Y quién puede criticar la actitud de Job en vista del consejo de sus amigos y de las ideas erróneas sobre Dios que ocupaban su mente? ¿No es acaso cierto que Job ansiaba un Dios *humano,* que tenía sed de comunicarse con un Ser divino que conociera la condición mortal del hombre y comprendiera que los justos muchas veces deben sufrir, siendo inocentes, como parte de esta primera vida en la larga ascensión al Paraíso? Así pues el Hijo del Hombre ha venido del Padre para vivir tal vida en la carne que lo hace capaz de consolar y socorrer a todos los que de aquí en adelante sean llamados a soportar las aflicciones de Job.

<a name="U148_6_8"></a>*148:6.8 (1663.6)* «El tercer amigo de Job, Zofar, habló entonces palabras aun menos reconfortantes al decir: ‘Es tonto que digas que eres recto, si consideras tus sufrimientos. Pero admito que es imposible comprender la forma de obrar de Dios. Acaso haya un propósito recóndito en tus aflicciones.’ Y cuando Job hubo escuchado a sus tres amigos, apeló directamente a Dios para que lo ayudara, invocando el hecho de que ‘el hombre nacido de una mujer, está corto de días, y hastiado de sinsabores’.

<a name="U148_6_9"></a>*148:6.9 (1664.1)* «Comenzó entonces la segunda sesión con sus amigos. Elifaz se volvió más severo, acusador y sarcástico. Bilbad se indignó por el desprecio de Job por sus amigos. Zofar repitió su consejo melancólico. Job a esta altura se había disgustado con sus amigos y apeló nuevamente a Dios, y ahora apelaba a un Dios justo contra el Dios de la injusticia representado por la filosofía de sus amigos y venerado hasta por su propia actitud religiosa. Luego, Job buscó refugio en el consuelo de una vida futura, en la cual las iniquidades de la existencia mortal pudieran ser rectificadas por mayor justicia. La imposibilidad de recibir ayuda del hombre lleva Job a Dios. Hay una gran lucha en su corazón entre la fe y las dudas. Finalmente, el humano sufriente comienza a ver la luz de la vida. Su alma torturada asciende a nuevas alturas de esperanza y valentía; puede que él siga sufriendo y aun muera, pero su alma esclarecida pronuncia ahora el grito de triunfo, ‘¡mi Reivindicador vive!’.

<a name="U148_6_10"></a>*148:6.10 (1664.2)* «Job tenía razón en poner en tela de juicio la doctrina de que Dios aflige a los hijos para castigar a sus padres. Job estaba pronto a admitir que Dios es recto, pero anhelaba una revelación que pudiera satisfacer su alma sobre el carácter personal del Eterno. Y ésa es nuestra misión en la tierra. Ya no se negará a los mortales sufrientes el consuelo de conocer el amor de Dios y de comprender la misericordia del Padre en el cielo. Aunque el discurso de Dios expresado como un torbellino fue un concepto majestuoso para el día en que fue pronunciado, tú ya has aprendido que el Padre no se revela de ese modo, sino que más bien habla dentro del corazón humano con voz suave y baja, diciendo: ‘éste es el camino; andad por él’. ¿Acaso no comprendes que Dios reside dentro de ti?, ¡que se ha hecho como eres tú para que pueda hacerte como es él!»

<a name="U148_6_11"></a>*148:6.11 (1664.3)* Luego hizo Jesús su declaración final: «El Padre en el cielo no aflige a propósito a los hijos de los hombres. El hombre sufre, primero, por los accidentes del tiempo y por las imperfecciones que se originan del mal en una existencia física inmadura. Luego, sufre las consecuencias inexorables del pecado —la transgresión de las leyes de la vida y de la luz. Finalmente, el hombre cosecha el fruto de su persistencia inicua en la rebelión contra la gobierno recto del cielo en la tierra. Pero los sufrimientos del hombre no son un castigo *personal* del juicio divino. El hombre puede hacer, y hará, mucho para disminuir sus sufrimientos temporales. Pero, apártate de una vez por todas de la superstición de que Dios aflige al hombre por mandato del diablo. Estudia el libro de Job sólo para descubrir cuántas ideas erróneas sobre Dios pueden aun los hombres buenos honestamente albergar; y luego observa cómo aun el dolorosamente afligido Job halló el Dios del consuelo y de la salvación a pesar de estas enseñanzas erróneas. Por fin su fe penetró las nubes del sufrimiento para discernir la luz de la vida que se derramaba del Padre como misericordia sanadora y rectitud perdurable».

<a name="U148_6_12"></a>*148:6.12 (1664.4)* Juan reflexionó en su corazón sobre estas palabras por muchos días. Toda su vida después de esta ocasión fue considerablemente cambiada como resultado de esta conversación con el Maestro en el jardín, y mucho hizo él, en tiempos posteriores, para que los otros apóstoles cambiaran su punto de vista relativo a la fuente, naturaleza y propósito de las aflicciones humanas más comunes. Pero Juan nunca habló de esta conversación hasta después de la partida del Maestro.

### <a name="U148_7_0"></a>7&#8228;&#160;El Hombre de la Mano Seca

<a name="U148_7_1"></a>*148:7.1 (1664.5)* El segundo sábado antes de la partida de los apóstoles y del nuevo cuerpo de evangelistas para la segunda gira de predicación por Galilea, Jesús habló en la sinagoga de Capernaum sobre «Las alegrías de una vida de rectitud». Cuando Jesús terminó de hablar, un grupo grande de mutilados, lisiados y afligidos se reunió a su alrededor, buscando cura. En este grupo también estaban los apóstoles, muchos de los nuevos evangelistas, y los espías fariseos de Jerusalén. Dondequiera que fuese Jesús (excepto cuando iba a las colinas, ocupado en los asuntos de su Padre) los seis espías de Jerusalén siempre lo seguían.

<a name="U148_7_2"></a>*148:7.2 (1665.1)* Mientras Jesús hablaba con la gente, el jefe de los espías fariseos indujo a un hombre que tenía una mano seca, a que se le acercara y le preguntara si era legal ser curado el día del sábado o si debía buscar curación otro día. Cuando Jesús vio al hombre, escuchó sus palabras, y percibió que había sido enviado por los fariseos, dijo: «Ven, acércate, y te haré una pregunta. Si tuvieras una oveja y ésta se cayera en un foso el sábado, ¿irías tú al foso, socorrerías a la oveja, la rescatarías? ¿Está permitido hacer tal cosa el día del sábado?» Y el hombre le respondió: «Sí, Maestro, está permitido hacer el bien de esta manera el sábado». Entonces dijo Jesús, dirigiéndose a todos ellos: «Sé por qué habéis puesto a este hombre ante mí. Queréis encontrar en mí causa de ofensa haciéndome caer en la tentación de mostrar misericordia el sábado. En silencio todos estáis de acuerdo de que está permitido sacar a una oveja desafortunada de un foso, aun el sábado, y yo os llamo a testimonio de que está permitido exhibir comprensión y amor el sábado no sólo a los animales sino también a los hombres. ¡Cuánto más valioso es un hombre que una oveja! Os proclamo que está permitido hacer el bien a los hombres el sábado». Mientras todos ellos estaban de pie en silencio ante él, Jesús, dirigiéndose al hombre de la mano seca, le dijo: «Ponte de pie aquí a mi lado para que todos te puedan ver. Y ahora, para que supieses que es la voluntad de mi Padre que hagas el bien el sábado, si tienes fe en sanarte, yo te mando que extiendas la mano».

<a name="U148_7_3"></a>*148:7.3 (1665.2)* Al extender el hombre su mano seca, fue sanada. La gente estaba a punto de atacar a los fariseos, pero Jesús les ordenó que se calmaran, diciendo: «Acabo de deciros que está permitido hacer el bien el sábado, para salvar una vida, pero no os he dicho que hagáis daño y que os dejéis llevar por el deseo de matar». Los fariseos encolerizados se alejaron, y a pesar de que era sábado, se apresuraron en dirección a Tiberias y fueron a consultar a Herodes, haciendo todo lo posible por suscitar su prejuicio, con el objeto de que los herodianos se aliaran con ellos en contra de Jesús. Pero Herodes se negó a tomar medidas contra Jesús, aconsejándoles que llevaran sus quejas a Jerusalén.

<a name="U148_7_4"></a>*148:7.4 (1665.3)* Éste es el primer caso de un milagro producido por Jesús en reacción a un desafío de sus enemigos. El Maestro realizó este así llamado milagro, no como demostración de su capacidad para curar, sino como protesta eficaz contra el hacer del descanso religioso del sábado una verdadera esclavitud de restricciones sin significado para la humanidad. Este hombre volvió a trabajar como albañil, y demostró ser uno de los en que la curación produjo una vida de gratitud y rectitud.

### <a name="U148_8_0"></a>8&#8228;&#160;Última Semana en Betsaida

<a name="U148_8_1"></a>*148:8.1 (1665.4)* La última semana de la estadía en Betsaida, los espías de Jerusalén se dividieron en su actitud hacia Jesús y sus enseñanzas. Tres de estos fariseos estaban enormemente impresionados por lo que habían visto y oído. Mientras tanto, en Jerusalén, Abraham, un joven miembro influyente del sanedrín, abrazó públicamente las enseñanzas de Jesús y fue bautizado por Abner en el estanque de Siloam. En Jerusalén existía un vivo interés por este acontecimiento, e inmediatamente fueron despachados mensajeros a Betsaida para llamar de vuelta a los seis espías fariseos.

<a name="U148_8_2"></a>*148:8.2 (1666.1)* El filósofo griego que había sido ganado para el reino durante la gira anterior de Galilea volvió con ciertos judíos ricos de Alejandría, y una vez más ellos invitaron a Jesús a que fuera a su ciudad con el objeto de establecer una academia conjunta de filosofía y religión y un hospital para los enfermos. Pero Jesús cortésmente rehusó la invitación.

<a name="U148_8_3"></a>*148:8.3 (1666.2)* Aproximadamente por esta época llegó al campamento de Betsaida un individuo que profetizaba cuando estaba en trance; provenía de Bagdad, y se llamaba Quirmet. Este supuesto profeta tenía visiones peculiares cuando estaba en trance y sueños fantásticos cuando alguien interrumpía su sueño. Creó considerable zozobra en el campamento, y Simón el Zelote opinaba que sería bueno tratar con cierta rudeza a este pretendido profeta que se engañaba a sí mismo, pero Jesús intervino y le otorgó entera libertad de acción por unos días. Todos los que escucharon su predicación, pronto se dieron cuenta de que sus enseñanzas no eran sólidas si se las juzgaba de acuerdo con el evangelio del reino. Poco después este individuo retornó a Bagdad, llevándose tan sólo a una media docena de almas inestables y erráticas. Pero antes de que Jesús intercediera por el profeta de Bagdad, David Zebedeo, asistido por un comité nombrado por él mismo, llevó a Quirmet al lago y, después de sumergirlo varias veces en el agua, le aconsejó que se fuera y construyera su propio campamento.

<a name="U148_8_4"></a>*148:8.4 (1666.3)* Ese mismo día, Bet-Marión, una mujer fenicia, se volvió tan fanática que perdió la cabeza y casi se ahogó porque había tratado de caminar sobre el agua; sus amigos la enviaron a su casa.

<a name="U148_8_5"></a>*148:8.5 (1666.4)* El nuevo converso jerusaleno, Abraham el fariseo, donó todos sus bienes terrenales al tesoro apostólico, y esta contribución mucho ayudó para que se pudiera enviar inmediatamente a los cien evangelistas recién capacitados. Andrés ya había anunciado el cierre del campamento, y todos se prepararon, bien para volver a su casa o bien para seguir a los evangelistas a Galilea.

### <a name="U148_9_0"></a>9&#8228;&#160;La Curación del Paralítico

<a name="U148_9_1"></a>*148:9.1 (1666.5)* El viernes por la tarde del 1 de octubre, cuando Jesús estaba celebrando su última reunión con los apóstoles, evangelistas y otros líderes del campamento en desbande, y con los seis fariseos de Jerusalén sentados en la primera fila de esta asamblea en la espaciosa y agrandada habitación delantera de la casa de Zebedeo, ocurrió uno de los episodios más extraños y singulares de toda la vida de Jesús en la tierra. El Maestro estaba en ese momento hablando de pie en esta gran habitación, que había sido construida para permitir estas reuniones durante la temporada de lluvia. La casa estaba completamente rodeada por una vasta multitud que tendía el oído para escuchar algunas palabras del discurso de Jesús.

<a name="U148_9_2"></a>*148:9.2 (1666.6)* Mientras la casa estaba de esta manera llena de gente y completamente rodeada de oyentes ansiosos, fue traído de Capernaum en una pequeña litera por sus amigos, un hombre paralítico desde hacía mucho tiempo. Este paralítico había escuchado que Jesús estaba a punto de irse de Betsaida, y habiendo hablado con Aarón el albañil, que tan recientemente había sido curado, resolvió que le llevaran a la presencia de Jesús, para que pudiera obtener curación. Sus amigos trataron de entrar a la casa de Zebedeo tanto por la puerta de adelante como por la de atrás, pero había demasiada gente. Pero el paralítico no quiso resignarse; pidió a sus amigos que buscaran las escaleras y así subieron al techo de la habitación en la cual Jesús estaba hablando, y después de aflojar las tejas, audazmente bajaron al enfermo con su litera mediante sogas hasta que el afligido se encontró en el piso directamente delante del Maestro. Cuando Jesús vio lo que esta gente había hecho, dejó de hablar, mientras que los que estaban con él en la habitación se maravillaron con la perseverancia de este enfermo y de sus amigos. Dijo el paralítico: «Maestro, no quiero molestarte en tus enseñanzas, pero estoy decidido a sanar. Yo no soy como los que recibieron tu curación e inmediatamente se olvidaron de tus enseñanzas. Yo deseo curarme para poder servir en el reino del cielo». A pesar de que la aflicción de este hombre había sido producida por su propia vida malgastada, Jesús, viendo su fe, le dijo al paralítico: «Hijo, no temas; tus pecados están perdonados. Tu fe te salvará».

<a name="U148_9_3"></a>*148:9.3 (1667.1)* Cuando los fariseos de Jerusalén, juntamente con otros escribas y abogados que estaban sentados con ellos, escucharon esta declaración de Jesús, empezaron a decir entre ellos: «¿Cómo se atreve este hombre a hablar de esta manera? ¿Acaso no entiende que estas palabras son blasfemia? ¿Quién puede perdonar un pecado, sino Dios?» Jesús, habiendo percibido en su espíritu que así pensaban ellos y comentaban entre ellos, les habló diciéndoles: «¿Por qué razonáis así en vuestro corazón? ¿Quiénes sois vosotros que os atrevéis a juzgarme? ¿Qué diferencia hay si yo digo a este paralítico, tus pecados están perdonados, o, levántate, levanta tu litera y anda? Pero, para que vosotros que presenciáis todo esto podáis finalmente saber que el Hijo del Hombre tiene autoridad y poder en la tierra para perdonar los pecados, diré a este hombre afligido: Levántate, levanta tu litera, y vete a tu casa». Y cuando Jesús hubo hablado así, el paralítico se levantó, y mientras la multitud se abría para dejarle paso, salió delante de todos ellos. Y los que vieron estas cosas estaban asombrados. Pedro despidió la asamblea, mientras muchos oraban y glorificaban a Dios, confesando que no habían visto nunca antes tan extraños acontecimientos.

<a name="U148_9_4"></a>*148:9.4 (1667.2)* Aproximadamente en este momento los mensajeros del sanedrín llegaron para ordenar a los seis espías que retornaran a Jerusalén. Cuando escucharon este mensaje, cayeron en una seria disputa entre ellos; y una vez que hubieron terminado sus discusiones, el líder y dos de sus asociados volvieron con los mensajeros a Jerusalén, mientras que tres de los espías fariseos confesaron su fe en Jesús y, dirigiéndose inmediatamente al lago, fueron bautizados por Pedro y acogidos por los apóstoles como hijos del reino.
