﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento148.md" title="La Capacitación de los Evangelistas en Betsaida">Documento 148</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento150.md" title="La Tercera Gira de Predicación">Documento 150</a>&#160;&#62;&#62;</p><hr />

## Documento 149

## <a name="U149_0_0"></a>La Segunda Gira de Predicación

<a name="U149_0_1"></a>*149:0.1 (1668.1)* LA SEGUNDA gira de predicación pública en Galilea comenzó el domingo 3 de octubre del año 28 d. de J.C., y prosiguió durante casi tres meses, llegando a su fin el 30 de diciembre. Participaron en este esfuerzo Jesús y sus doce apóstoles, asistidos por el grupo recientemente reclutado de 117 evangelistas y por numerosos otros interesados. En esta gira visitaron Gadara, Tolemaida, Jafia, Dabarita, Meguido, Jezreel, Escitópolis, Tariquea, Hipos, Gamala, Betsaida-Julias, y muchas otras ciudades y aldeas.

<a name="U149_0_2"></a>*149:0.2 (1668.2)* Ese domingo por la mañana, antes de partir, Andrés y Pedro pidieron a Jesús que asignara personalmente el cometido final a los nuevos evangelistas, pero el Maestro rehusó, diciendo que no era responsabilidad suya hacer cosas que otros podían hacer aceptablemente. Después de las debidas deliberaciones se decidió que Santiago Zebedeo asignaría el cometido. Cuando concluyó el discurso de Santiago, Jesús dijo a los evangelistas: «Salid pues a hacer la obra que os ha sido encargada, y más adelante, cuando os hayáis mostrado competentes y fieles, yo os ordenaré para que prediquéis el evangelio del reino».

<a name="U149_0_3"></a>*149:0.3 (1668.3)* En esta gira sólo Santiago y Juan viajaban con Jesús; Pedro y los demás apóstoles conducían una docena de evangelistas cada uno, manteniéndose en cercano contacto con ellos mientras llevaban a cabo su obra de predicación y enseñanza. A medida que los creyentes estaban listos para entrar al reino, los apóstoles les administraban el bautismo. Jesús y sus dos compañeros viajaron mucho durante estos tres meses, visitando a menudo dos ciudades en un solo día para observar el trabajo de los evangelistas y alentarlos en sus esfuerzos por establecer el reino. Esta segunda gira de predicación fue principalmente para que los nuevos 117 evangelistas adquirieran experiencia.

<a name="U149_0_4"></a>*149:0.4 (1668.4)* A lo largo de este período y posteriormente, hasta el último viaje a Jerusalén de Jesús y los doce, David Zebedeo mantuvo el cuartel general permanente para el trabajo del reino en la casa de su padre en Betsaida. Fue éste el centro de distribución del trabajo de Jesús en la tierra y el centro de transmisión para el servicio de mensajería que usaba David entre los trabajadores en las distintas zonas de Palestina y las regiones adyacentes. Todo esto lo hizo él por su propia iniciativa, pero con la aprobación de Andrés. David empleó de cuarenta a cincuenta mensajeros en esta división de información de la obra del reino en rápida expansión. Mientras se ocupaba de esta función, se ganaba la vida, en parte, con su viejo trabajo de pescador.

### <a name="U149_1_0"></a>1&#8228;&#160;La Propagación de la Fama de Jesús

<a name="U149_1_1"></a>*149:1.1 (1668.5)* Cuando pusieron fin al campamento de Betsaida, la fama de Jesús, particularmente como curador, ya se había extendido a todas partes de Palestina y más allá hasta Siria y los países limítrofes. Durante semanas después de su partida de Betsaida siguieron llegando enfermos que al no encontrar al Maestro y al enterarse por David de donde había ido, salían en su búsqueda. Durante esta gira Jesús no realizó en forma deliberada ningún así llamado milagro de curación. Sin embargo, cientos de afligidos volvieron a encontrar su salud perdida y su felicidad como resultado del poder reconstituyente de la intensa fe que los impulsaba a buscar la curación.

<a name="U149_1_2"></a>*149:1.2 (1669.1)* Aproximadamente en la época de esta misión comenzaron a aparecer —y continuaron apareciendo a lo largo del resto de la vida de Jesús en la tierra— una serie de fenómenos peculiares e inexplicables de curación. En el curso de esta gira de tres meses más de cien hombres, mujeres y niños de Judea, Idumea, Galilea, Siria, Tiro y Sidón, y del otro lado del Jordán fueron beneficiados por esta curación inconsciente de Jesús y, al volver a sus hogares, contribuyeron a la expansión de la fama de Jesús. Esto lo hicieron a pesar de que Jesús cada vez que observaba uno de estos casos de curación espontánea, pedía a los beneficiarios que «no le dijeran nada a nadie».

<a name="U149_1_3"></a>*149:1.3 (1669.2)* No se nos reveló jamás exactamente qué ocurría en estos casos de curación espontánea o inconsciente. El Maestro nunca explicó a sus apóstoles cómo se efectuaban estas curaciones, excepto que en varias ocasiones simplemente dijo: «Percibo que el poder ha emanado de mí». En una ocasión observó, al tocar a un niño enfermo: «Percibo que la vida emanó de mí».

<a name="U149_1_4"></a>*149:1.4 (1669.3)* En ausencia de una declaración directa del Maestro sobre la naturaleza de estos casos de curación espontánea, sería presunción por nuestra parte tratar de explicar cómo se realizaban estas curaciones, pero es lícito que registremos nuestra opinión sobre estos fenómenos de curación. Creemos que muchos de estos milagros aparentes de curación que se produjeron en el curso del ministerio de Jesús en la tierra, fueron el resultado de la coexistencia de las siguientes tres influencias, poderosas, potentes y asociadas:

<a name="U149_1_5"></a>*149:1.5 (1669.4)* 1. La presencia, en el corazón del ser humano, de una fe fuerte, dominadora y viva que buscaba con perseverancia la curación, juntamente con el deseo sincero de esa curación por sus beneficios espirituales más bien que para la restauración del bienestar puramente físico.

<a name="U149_1_6"></a>*149:1.6 (1669.5)* 2. La existencia, concomitantemente con dicha fe humana, de la gran compasión y comprensión del Hijo Creador de Dios encarnado, dominado por la misericordia, quien realmente poseía en su persona poderes creadores de curación y prerrogativas casi ilimitados e incondicionadas por el tiempo.

<a name="U149_1_7"></a>*149:1.7 (1669.6)* 3. Además de la fe de la criatura y la vida del Creador, también debemos notar que este Dios-hombre era la expresión personificada de la voluntad del Padre. Si, en el contacto de la necesidad humana con el poder divino capaz de satisfacer esa necesidad el Padre no deseaba lo contrario, los dos se volvían uno solo, y la curación ocurría inconscientemente para el Jesús humano, pero era inmediatamente reconocida por la naturaleza divina de Jesús. La explicación pues de muchos de estos casos de curación ha de buscarse en una gran ley que conocemos desde hace mucho tiempo, es decir: lo que el Hijo Creador desea y es voluntad del Padre eterno, SE REALIZA.

<a name="U149_1_8"></a>*149:1.8 (1669.7)* Es pues nuestra opinión que, ante la presencia personal de Jesús, ciertas formas de profunda fe humana literal y verdaderamente eran *irresistibles* a que se manifestara el poder curativo de ciertas fuerzas y personalidades creadoras del universo en ese momento íntimamente asociadas con el Hijo del Hombre. Se comprueba pues como hecho que Jesús frecuentemente permitía que los hombres, en su presencia, se curaran a sí mismos por medio de la poderosa fe personal de ellos.

<a name="U149_1_9"></a>*149:1.9 (1670.1)* Muchos otros buscaban la curación por motivos totalmente egoístas. Una viuda rica de Tiro vino con su séquito, para procurar la cura de sus enfermedades, que eran muchas; y siguió a Jesús por Galilea, ofreciéndole más y más dinero, como si el poder de Dios fuera algo que se vende al mejor postor. Pero ella no llegó nunca a interesarse en el evangelio del reino; tan sólo buscaba la curación de sus sufrimientos físicos.

### <a name="U149_2_0"></a>2&#8228;&#160;La Actitud de la Gente

<a name="U149_2_1"></a>*149:2.1 (1670.2)* Jesús comprendía la mentalidad de los hombres. Sabía lo que había en el corazón del hombre, y si sus enseñanzas hubieran quedado tal como él las había impartido, sin más comentario que el de la inspiración proveniente de la interpretación de su vida en la tierra, todas las naciones y todas las religiones del mundo habrían abrazado rápidamente el evangelio del reino. Los esfuerzos bien intencionados de los primeros seguidores de Jesús por adaptar sus enseñanzas para que fueran más aceptables a ciertas naciones, razas y religiones, sólo resultaron en que dichas enseñanzas fueran menos aceptables para todas las demás naciones, razas y religiones.

<a name="U149_2_2"></a>*149:2.2 (1670.3)* El apóstol Pablo, en sus esfuerzos por presentar las enseñanzas de Jesús bajo una luz favorable a ciertos grupos de su época, escribió muchas cartas de instrucción y admonición. Otros instructores del evangelio de Jesús hicieron lo mismo, pero ninguno de ellos pensó que algunos de estos escritos serían posteriormente puestos juntos y presentados como esencia de las enseñanzas de Jesús. Así pues, aunque el así llamado cristianismo contiene más del evangelio del Maestro que ninguna otra religión, también contiene mucho que Jesús no enseñó. Aparte de incorporar muchas enseñanzas de los misterios persas y de la filosofía griega en el cristianismo primitivo, se cometieron dos grandes errores:

<a name="U149_2_3"></a>*149:2.3 (1670.4)* 1. El esfuerzo por vincular las enseñanzas del evangelio directamente con la teología judía, como se ilustra en la doctrina cristiana del arrepentimiento —la enseñanza de que Jesús fue el Hijo que se sacrificó para satisfacer la rígida justicia del Padre y aplacar su ira divina. Estas enseñanzas se originaron en el bien intencionado esfuerzo por hacer que el evangelio del reino resultara más aceptable para los judíos incrédulos. Aunque no consiguieron atraer a los judíos, sí confundieron y alienaron a muchas almas honestas de todas las generaciones subsiguientes.

<a name="U149_2_4"></a>*149:2.4 (1670.5)* 2. El segundo grave error de los primitivos seguidores del Maestro, error que todas las generaciones subsiguientes persisten en perpetuar, fue el de organizar las enseñanzas cristianas tan completamente sobre la base de la *persona* de Jesús. El énfasis excesivo sobre la personalidad de Jesús en la teología del cristianismo ha contribuido a oscurecer sus enseñanzas, lo cual a su vez ha hecho aun más difícil para judíos, mahometanos, hindúes y otros religiosos orientales aceptar las enseñanzas de Jesús. No queremos restarle importancia a la personalidad de Jesús en una religión que pueda llevar su nombre, pero tampoco queremos permitir que dicha consideración eclipse su vida inspirada o suplante su mensaje salvador: la paternidad de Dios y la fraternidad de los hombres.

<a name="U149_2_5"></a>*149:2.5 (1670.6)* Los que enseñan la religión de Jesús deberían visualizar otras religiones sabiendo reconocer las verdades que éstas comparten (muchas de las cuales provienen directa o indirectamente del mensaje de Jesús) sin prestar excesiva atención a las diferencias.

<a name="U149_2_6"></a>*149:2.6 (1671.1)* Aunque en aquella época la fama de Jesús mucho se basó en su reputación como curador, eso no significa que siguió siendo así. A medida que pasaba el tiempo, más y más buscaban en él ayuda espiritual. Pero fueron sus curaciones físicas las que tuvieron más atractivo directa e inmediatamente para la gente común. Jesús era buscado, lo buscaban más y más las víctimas de la esclavitud moral y del vejamen mental, e invariablemente les enseñaba el camino de la liberación. Los padres solicitaban su consejo sobre la crianza de sus hijos, y las madres buscaban su ayuda para guiar a sus hijas. Los que estaban sentados en las tinieblas acudían a él, y él les revelaba la luz de la vida. Siempre prestaba oído a las penas de la humanidad, y siempre ayudaba a los que buscaban su ministerio.

<a name="U149_2_7"></a>*149:2.7 (1671.2)* Cuando el Creador mismo estuvo en la tierra, encarnado en la semejanza de la carne mortal, era inevitable que ocurrieran ciertos acontecimientos extraordinarios. Pero nunca debéis acercaros a Jesús a través de estos sucesos así llamados milagrosos. Aprended a acercaros al milagro a través de Jesús, pero no cometáis el error de acercaros a Jesús a través del milagro. Y esta admonición es valedera, a pesar de que Jesús de Nazaret fue el único fundador de una religión que realizó actos supermateriales en la tierra.

<a name="U149_2_8"></a>*149:2.8 (1671.3)* El rasgo más sorprendente y revolucionario de la misión de Micael en la tierra fue su actitud para con las mujeres. En una época y generación en que no correspondía que un hombre saludara en la plaza pública ni siquiera a su propia mujer, Jesús se atrevió a llevar mujeres como instructoras del evangelio durante su tercera gira de Galilea. Tuvo la cabal valentía de hacerlo a la luz de las enseñanzas rabínicas que declaran que «mejor sería quemar las palabras de la ley que entregárselas a las mujeres».

<a name="U149_2_9"></a>*149:2.9 (1671.4)* En una sola generación Jesús supo rescatar a las mujeres del irrespetuoso olvido y de la monotonía esclavizante de todas las épocas anteriores. Y es una vergüenza de la religión que tuvo la presunción de tomar el nombre de Jesús que no haya tenido la valentía moral de seguir este noble ejemplo en su actitud subsiguiente hacia las mujeres.

<a name="U149_2_10"></a>*149:2.10 (1671.5)* Cuando Jesús se mezclaba con la gente, todos lo encontraban enteramente libre de las supersticiones de esa época. Estaba libre de todo prejuicio religioso; no fue nunca intolerante. No había en su corazón nada que se asemejara al antagonismo social. Aunque cumplía con lo que había de bueno en la religión de sus padres, no vacilaba en hacer caso omiso de las tradiciones supersticiosas y esclavizantes inventadas por el hombre. Se atrevió a enseñar que las catástrofes de la naturaleza, los accidentes del tiempo y otros acontecimientos calamitosos no son resultado del juicio divino ni dispensaciones misteriosas de la Providencia. Denunció la devoción esclavizante a los ceremoniales vacíos y desenmascaró la falacia de la adoración materialista. Proclamó valientemente la libertad espiritual del hombre y se atrevió a enseñar que los mortales son, real y verdaderamente, hijos del Dios viviente.

<a name="U149_2_11"></a>*149:2.11 (1671.6)* Jesús transcendió todas las enseñanzas de sus precursores cuando tuvo la osadía de reemplazar las manos limpias por un corazón limpio como marca de la religión verdadera. Puso la realidad en el lugar de la tradición y eliminó toda pretensión de vanidad e hipocresía. Sin embargo este osado hombre de Dios no dio rienda suelta a crítica destructiva ni manifestó desprecio por las costumbres religiosas, sociales, económicas y políticas de su época. Él no era un revolucionario militante; era un evolucionario progresista. Sólo destruía lo que *era* cuando podía ofrecer reemplazarlo simultáneamente a sus semejantes por el concepto superior de lo que *debía ser.*

<a name="U149_2_12"></a>*149:2.12 (1672.1)* Jesús inspiraba sus seguidores a la obediencia, sin exigirla. Sólo tres de los hombres que él llamó personalmente se negaron a responder a su llamado y seguirlo como discípulos. Él ejercía sobre los hombres un poder particular de atracción, sin ser dictatorial. Inspiraba gran confianza, y nadie se resintió jamás de que él mandara. Tenía sobre sus discípulos autoridad absoluta pero nadie la objetó jamás. Permitía que sus seguidores lo llamaran Maestro.

<a name="U149_2_13"></a>*149:2.13 (1672.2)* Todos los que conocieron al Maestro lo admiraban, excepto los que tenían prejuicios religiosos muy arraigados o los que imaginaban discernir un peligro político en sus enseñanzas. Los hombres se asombraban de su originalidad y del tono de autoridad en su enseñanza. Se maravillaban con su paciencia en el trato con interesados poco instruidos y difíciles. Inspiraba esperanza y confianza en el corazón de todos los que recibieron su ministerio. Sólo los que no le habían conocido le temían, y tan sólo le odiaban los que veían en él al campeón de esa verdad que estaba destinada a derrotar el mal y el error que ellos querían albergar a toda costa en su corazón.

<a name="U149_2_14"></a>*149:2.14 (1672.3)* Él ejercía una influencia poderosa y peculiarmente fascinante sobre amigos y enemigos por igual. Las multitudes lo seguían semanas enteras, tan sólo para escuchar sus palabras misericordiosas y contemplar su vida sencilla. Hombres y mujeres devotos amaban a Jesús con un afecto casi sobrehumano, y cuanto mejor lo conocían, más lo amaban. Esto es verdad hasta el día de hoy; actualmente, y en todas las épocas futuras, cuanto mejor conozca el hombre a este Dios-hombre, más lo amará y más lo seguirá.

### <a name="U149_3_0"></a>3&#8228;&#160;La Hostilidad de los Líderes Religiosos

<a name="U149_3_1"></a>*149:3.1 (1672.4)* A pesar de que la gente común recibía favorablemente las enseñanzas de Jesús, los líderes religiosos en Jerusalén se iban alarmando y tornando antagonistas cada vez más. Los fariseos habían formulado una teología sistemática y dogmática. Jesús no enseñaba en forma sistemática, lo hacía según se presentara la ocasión. Jesús enseñaba basándose no tanto en la ley, sino en la vida misma, mediante parábolas. (Y cuando empleaba una parábola para ilustrar su mensaje, su intención era utilizar sólo *una* característica de la historia para ese propósito. Es posible llegar a muchas conclusiones erróneas sobre las enseñanzas de Jesús si se quieren transformar sus parábolas en alegorías.)

<a name="U149_3_2"></a>*149:3.2 (1672.5)* Los líderes religiosos en Jerusalén se estaban poniendo frenéticos por la reciente conversión del joven Abraham y la deserción de tres de los espías, que habían sido bautizados por Pedro, y se habían unido a los evangelistas en esta segunda gira de predicación en Galilea. El temor y el prejuicio enceguecían cada vez más a los líderes judíos, cuyo corazón estaba endurecido por el continuado rechazo de las cautivantes verdades del evangelio del reino. Cuando los hombres se cierran a la llamada del espíritu que reside en ellos, poco puede hacerse para modificar su actitud.

<a name="U149_3_3"></a>*149:3.3 (1672.6)* La primera vez que Jesús se reunió con los evangelistas en el campamento de Betsaida, al concluir su discurso, dijo: «Debéis recordar que en cuerpo y mente —emocionalmente— los hombres reaccionan como individuos. Lo único *uniforme* que tienen los hombres es el espíritu residente. Aunque los espíritus divinos puedan variar un tanto en su naturaleza y grado de experiencia, ellos reaccionan en forma uniforme a todos los llamados espirituales. Sólo a través de este espíritu, y por la llamada a él, puede la humanidad alcanzar algún día la unidad y la fraternidad». Pero muchos de los líderes de los judíos habían cerrado las puertas de su corazón a la llamada espiritual del evangelio. Desde este día en adelante no cesaron de conspirar y urdir la destrucción del Maestro. Estaban convencidos de que Jesús debía ser detenido, condenado y ajusticiado como ofensor de la religión por haber violado las enseñanzas cardinales de la sagrada ley judía.

### <a name="U149_4_0"></a>4&#8228;&#160;El Progreso de la Gira de Predicación

<a name="U149_4_1"></a>*149:4.1 (1673.1)* Jesús hizo muy poco trabajo público durante esta gira de predicación, pero condujo muchas clases vespertinas para los creyentes en la mayoría de las ciudades y aldeas en las que a la sazón se detenía con Santiago y Juan. En una de estas reuniones vespertinas, uno de los evangelistas más jóvenes hizo a Jesús una pregunta sobre la ira, y el Maestro entre otras cosas dijo en respuesta:

<a name="U149_4_2"></a>*149:4.2 (1673.2)* «La ira es una manifestación material que representa, de manera general, la medida del fracaso de la naturaleza espiritual en la tarea de ganar el control sobre las naturalezas intelectual y física combinadas. La ira indica vuestra falta de amor fraternal tolerante más vuestra falta de respeto propio y de autocontrol. La ira afecta la salud, envilece la mente, y limita al instructor espiritual del alma del hombre. ¿Acaso no habéis leído en las Escrituras que ‘la ira mata al tonto’, y que el hombre ‘se destruye a sí mismo en su ira’? ¿Que ‘el que tarda en airarse es grande de entendimiento’, mientras que ‘el que es impaciente de espíritu enaltece la necedad’. Todos vosotros sabéis que ‘la blanda respuesta quita la ira’, y que ‘las palabras ásperas hacen subir el furor’. ‘La cordura detiene el furor’ mientras que ‘como ciudad derribada y sin muro, es el hombre cuyo yo no tiene rienda’. ‘Cruel es la ira, e impetuoso el furor’. ‘Los hombres iracundos levantan contiendas, y los furiosos multiplican sus errores’. ‘No te apresures en tu espíritu, porque el enojo reposa en el seno de los necios’». Antes de terminar de hablar Jesús también dijo: «Dejad que vuestro corazón esté tan dominado por el amor, que el espíritu guía pueda con poca dificultad libraros de la tendencia a dejaros llevar por esas explosiones de ira animal que son inconsistentes con el estado de filiación divina.»

<a name="U149_4_3"></a>*149:4.3 (1673.3)* En esta misma ocasión el Maestro les habló al grupo sobre la importancia de poseer un carácter bien equilibrado. El reconocía que la mayoría de los hombres tienen que dedicarse al dominio de una vocación, pero deploraba el exceso de especialización, tendencia que limita la mente y circunscribe las actividades vitales. Mencionó el hecho de que toda virtud, si se la lleva a extremos, puede volverse vicio. Jesús siempre predicó la moderación y enseñó la constancia —una adaptación proporcional a los problemas de la vida. Observó que el exceso de compasión y piedad puede degenerar en una grave inestabilidad emocional; que el entusiasmo puede llevar al fanatismo. Mencionó el hecho de un ex asociado de ellos, cuya imaginación lo había llevado a empresas visionarias e imprácticas. Al mismo tiempo, les advirtió contra los peligros de la monotonía inherente en una mediocridad demasiado conservadora.

<a name="U149_4_4"></a>*149:4.4 (1673.4)* Luego habló Jesús de los peligros del coraje y de la fe, y de cómo estos dos facto-res a veces llevan a un alma no reflexiva a la presunción y la imprudencia. También mostró cómo la prudencia y la discreción, llevadas a los extremos, conducen a la cobardía y al fracaso. Exhortó a sus oyentes a que procuraran la originalidad, pero evitando caer en la excentricidad. La comprensión no debe caer en sentimentalismo, ni la piedad en beatería. Enseñó reverencia libre de miedo y superstición.

<a name="U149_4_5"></a>*149:4.5 (1674.1)* No fueron tanto las enseñanzas de Jesús sobre un carácter equilibrado las que impresionaban a sus asociados, sino el hecho de que su propia vida era ejemplo elocuente de estas enseñanzas. Vivía él en medio de apremios y tempestades, pero jamás vaciló. Sus enemigos continuamente preparaban trampas, pero nunca cayó en ésas. Los sabios e instruidos trataban de hacerlo tropezar, pero nunca tropezó. Trataban de enredarlo en debates, pero sus respuestas eran siempre esclarecedoras, dignas y definitivas. Cuando interrumpían sus disertaciones con múltiples preguntas, sus respuestas eran siempre significativas y definitivas. No recurrió jamás a tácticas indignas cuando se enfrentaba con la presión constante de sus enemigos, que no vacilaban en emplear todo tipo de ataque falso, injusto y desleal.

<a name="U149_4_6"></a>*149:4.6 (1674.2)* Aunque es verdad que muchos hombres y mujeres deben dedicarse asiduamente a una vocación específica para ganarse la vida, es sin embargo enteramente deseable que los seres humanos cultiven una amplia gama de familiaridad cultural con la vida tal como se la vive en la tierra. Las personas verdaderamente cultas no se conforman con permanecer en la ignorancia respecto de la forma de vida y las hazañas de sus semejantes.

### <a name="U149_5_0"></a>5&#8228;&#160;La Lección Sobre el Contentamiento

<a name="U149_5_1"></a>*149:5.1 (1674.3)* Cierta vez, al encontrarse Jesús visitando a un grupo de evangelistas que trabajaban bajo la supervisión de Simón el Zelote, durante su reunión de la noche Simón preguntó al Maestro: «¿Por qué ocurre que algunas personas están tanto más dichosas y conformes que otras? ¿Es el contentamiento asunto de experiencia religiosa?» Entre otras cosas, Jesús dijo en respuesta a la pregunta de Simón:

<a name="U149_5_2"></a>*149:5.2 (1674.4)* «Simón, algunas personas son por naturaleza más felices que otras. Muchísimo depende del deseo del hombre de ser conducido y dirigido por el espíritu del Padre que reside en él. ¿Acaso no habéis leído en las Escrituras las palabras del sabio: ‘El espíritu del hombre es la candela del Señor, la cual escudriña lo más profundo de todo el ser’? También sabéis, que los hombres conducidos por el espíritu dicen: ‘Las cuerdas me cayeron en lugares deleitosos; y es hermosa la heredad que me ha tocado’. ‘Mejor es lo poco del justo, que las riquezas de muchos protervos’, porque ‘el hombre bueno encuentra satisfacción dentro de sí mismo’. ‘El corazón alegre hermosea el rostro y es una fiesta constante. Mejor es lo poco con el temor al Señor, que el gran tesoro donde hay turbación. Mejor es la comida de legumbres donde hay amor, que de buey engordado donde hay odio. Mejor es lo poco con justicia que la muchedumbre de frutos sin derecho’. ‘Un corazón alegre es como un buen remedio’. ‘Más vale un puño lleno con descanso, que ambos puños llenos con pena y aflicción de espíritu’.

<a name="U149_5_3"></a>*149:5.3 (1674.5)* «Mucho de la pena del hombre nace de la desilusión de sus ambiciones y de las heridas a su orgullo. Aunque los hombres tienen el deber para consigo mismos de hacer lo mejor que pueden con sus vidas en la tierra, habiendo hecho ese sincero esfuerzo deberían aceptar su destino con alegría y aplicar su ingenio a sacar el mayor provecho de lo que les tocó en suerte. Muchísimos de los problemas de los hombres se originan en el temor que alberga su propio corazón. ‘Huye el impío sin que nadie lo persiga’. ‘Los impíos son como un mar en tempestad, que no puede estarse quieto y sus aguas arrojan cieno y lodo; no hay paz, dice Dios, para los impíos’.

<a name="U149_5_4"></a>*149:5.4 (1674.6)* «No busquéis pues la paz falsa y el gozo pasajero, sino la seguridad de la fe y la certidumbre de la filiación divina, que dan serenidad, contentamiento y gozo supremo en el espíritu».

<a name="U149_5_5"></a>*149:5.5 (1675.1)* Jesús no consideraba este mundo un «valle de lágrimas». Más bien lo consideraba la esfera donde nacen los espíritus eternos e inmortales en la ascensión al Paraíso, «el valle para forjar almas».

### <a name="U149_6_0"></a>6&#8228;&#160;El «Temor al Señor»

<a name="U149_6_1"></a>*149:6.1 (1675.2)* Fue en Gamala, durante la lección de la tarde, donde Felipe dijo a Jesús: «¿Maestro, por qué nos instruyen las Escrituras que ‘temamos al Señor’ mientras tú quieres que contemplemos sin temores al Padre en el cielo? ¿Cómo podremos armonizar estas enseñanzas?» y Jesús replicó a Felipe, diciendo:

<a name="U149_6_2"></a>*149:6.2 (1675.3)* «Hijitos míos, no me sorprendo de que preguntéis tales cosas. Al principio, el hombre sólo podía aprender la reverencia por medio del temor, pero yo he venido para revelar el amor del Padre, para que vosotros seáis atraídos a la adoración del Eterno por el imán del reconocimiento afectuoso de un hijo y la devoción recíproca al amor profundo y perfecto del Padre. Yo os liberaré de la esclavitud que os lleva por el temor al servicio difícil de un Dios-Rey celoso e iracundo. Yo os instruiré en la relación Padre-hijo de Dios y el hombre, para que podáis ser conducidos con dicha a la adoración libre, excelsa y sublime de un Padre-Dios amante, justo y misericordioso.

<a name="U149_6_3"></a>*149:6.3 (1675.4)* «El ‘temor al Señor’ ha tenido significados diferentes a través de las épocas, partiendo del temor, pasando por la angustia y el terror, hasta llegar al respeto y a la reverencia. Ahora quiero llevaros de la reverencia, a través del reconocimiento, la comprensión y la apreciación, al *amor.* Cuando el hombre reconoce sólo las obras de Dios, tiende a temer al Supremo; pero cuando el hombre comienza a comprender y a experimentar la personalidad y carácter del Dios vivo, es conducido cada vez más al amor de un Padre tan bueno y perfecto, tan universal y eterno. Es este cambio de la relación del hombre con Dios el que constituye la misión del Hijo del Hombre en la tierra.

<a name="U149_6_4"></a>*149:6.4 (1675.5)* «Los hijos inteligentes no temen a su padre para poder recibir dádivas de sus manos; pero habiendo ya recibido la abundancia de las buenas cosas donadas por los dictados del afecto del padre hacia sus hijos y sus hijas, estos hijos muy amados llegan a amar a su padre en reconocimiento sensible y apreciación de tan magnífica beneficencia. La bondad de Dios conduce al arrepentimiento; la beneficencia de Dios conduce al servicio; la misericordia de Dios conduce a la salvación; mientras que el amor de Dios conduce a la adoración inteligente y espontánea.

<a name="U149_6_5"></a>*149:6.5 (1675.6)* «Vuestros antepasados temían a Dios porque era poderoso y misterioso. Vosotros lo adoraréis porque es magnífico en su amor, pletórico en su misericordia, y glorioso en su verdad. El poder de Dios engendra temor en el corazón del hombre, pero la nobleza y la rectitud de su personalidad originan reverencia, amor y adoración voluntariosa. Un hijo cumplido y afectuoso no teme ni tiene terror de un padre aunque éste sea poderoso y noble. He venido al mundo para poner amor en el lugar del temor, gozo en el lugar de la pena, confianza en el lugar del terror, servicio amante y adoración apreciativa en lugar de esclavitud encadenada y ceremonias sin significado. Pero aún es verdad para los que se sientan en las tinieblas que ‘el temor al Señor es el comienzo de la sabiduría’. Sin embargo, cuando la luz haya llegado aún más, los hijos de Dios serán conducidos a alabar al Infinito por lo que él *es* en vez de temerlo por lo que él *hace.*

<a name="U149_6_6"></a>*149:6.6 (1675.7)* «Cuando los hijos son pequeños e impulsivos, se les debe exhortar a honrar a sus padres; pero cuando crecen y comienzan a apreciar mejor los beneficios del ministerio y protección paterna, son conducidos, a través del respeto comprensivo y del afecto cada vez más grande, a ese nivel de experiencia en el que realmente aman a sus padres por lo que son, más que por lo que han hecho. El padre naturalmente ama al hijo, pero el hijo debe desarrollar su amor por el padre a partir del temor de lo que el padre pueda hacer, a través del respeto, el terror, la dependencia y la reverencia, hasta el respeto apreciativo y afectuoso del amor.

<a name="U149_6_7"></a>*149:6.7 (1676.1)* «Se os ha enseñado que vosotros debéis ‘temer a Dios y guarda sus mandamientos, porque ése es el todo deber del hombre’. Pero yo he venido para daros un nuevo mandamiento aún más alto. Quiero enseñaros a ‘amar a Dios y aprender a hacer su voluntad, porque ése es el privilegio más elevado de los hijos liberados de Dios’. A vuestros padres se enseñó a ‘temer a Dios —el Rey Todopoderoso’, yo os enseño ‘a amar a Dios —el Padre todomisericordioso’.

<a name="U149_6_8"></a>*149:6.8 (1676.2)* «En el reino del cielo, que he venido para declarar, no hay reyes altos y poderosos; este reino es una familia divina. El centro y jefe universalmente reconocido y adorado sin reservas de esta vasta hermandad de seres inteligentes es mi Padre y vuestro Padre. Yo soy su Hijo, y vosotros también sois sus hijos. Por consiguiente es eternamente verdadero que vosotros y yo somos hermanos en el estado celestial, y más aún desde que nos hemos hecho hermanos de carne en la vida terrenal. Dejad pues de temer a Dios como a un rey o de servirle como a un amo; aprended a tenerle reverencia como Creador; a honrarle como al Padre de vuestro juventud espiritual; a amarlo como a un defensor misericordioso; y finalmente, a adorarlo como al Padre amante y omnisapiente de vuestra comprensión y apreciación espiritual más maduras.

<a name="U149_6_9"></a>*149:6.9 (1676.3)* «De vuestros conceptos erróneos sobre el Padre en el cielo surgen vuestras falsas ideas de humildad y nace mucha de vuestra hipocresía. El hombre puede ser un gusano en el polvo por su naturaleza y origen, pero cuando lo habita el espíritu de mi Padre, ese hombre se hace divino en su destino. El espíritu otorgado por mi Padre volverá con toda seguridad a la fuente divina y al nivel universal de origen, y el alma humana del hombre mortal que habrá llegar a ser el hijo renacido de este espíritu residente ascenderá certeramente con el espíritu divino hasta la presencia misma del Padre eterno.

<a name="U149_6_10"></a>*149:6.10 (1676.4)* «La humildad en verdad corresponde al hombre mortal que recibe todos estos dones del Padre en el cielo, si bien existe en cada uno de estos candidatos de la fe para la ascensión eterna al reino del cielo una dignidad divina. Las prácticas vacías y necias de una humildad ostentosa y falsa son incompatibles con a apreciación de la fuente de vuestra salvación y con el reconocimiento del destino de vuestras almas nacidas del espíritu. La humildad ante Dios por cierto corresponde en la profundidad de vuestro corazón; la mansedumbre ante los hombres es loable; pero la hipocresía de la humildad autoconsciente y ostentosa es infantil e indigna de los hijos esclarecidos del reino.

<a name="U149_6_11"></a>*149:6.11 (1676.5)* «Hacéis bien en ser mansos ante Dios y en controlaros ante los hombres, pero haced que vuestra mansedumbre sea de origen espiritual y no la exteriorización autoengañosa de un sentido autoconsciente de superioridad presuntuosa. El profeta habló sabiamente cuando dijo, ‘caminad humildemente con Dios’ porque, aunque el Padre en el cielo es el Infinito y el Eterno, él también habita ‘con aquel que tiene mente contrita y espíritu humilde’. Mi Padre desprecia el orgullo, detesta la hipocresía, y aborrece la iniquidad. Es precisamente para acentuar el valor de la sinceridad y confianza perfectas en el apoyo amante y la guía fiel de nuestro Padre celestial, para que yo tan frecuentemente uso el ejemplo de un niño, para ilustrar la actitud mental y la respuesta espiritual que son tan esenciales para que el hombre mortal entre en las realidades espirituales del reino del cielo.

<a name="U149_6_12"></a>*149:6.12 (1677.1)* «Bien describió el profeta Jeremías a muchos mortales cuando dijo: ‘Cerca estás tú de Dios en tu boca, pero lejos de él en tu corazón’. Y acaso no habéis leído también esa terrible advertencia del profeta que dijo: ‘Sus sacerdotes enseñan por precio y sus profetas adivinan por dinero. Al mismo tiempo profesan piedad y alegan que el Señor está con ellos’. ¿Acaso no habéis sido puestos en guardia contra los que ‘hablan paz con sus prójimos, pero la maldad está en su corazón’, los que ‘hablan con labios lisonjeros, y con doblez de corazón’? De todas las penas de un hombre confiado, ninguna es tan terrible como la de ser ‘herido en la casa de su amigo en quien confía’».

### <a name="U149_7_0"></a>7&#8228;&#160;El Retorno a Betsaida

<a name="U149_7_1"></a>*149:7.1 (1677.2)* Andrés, en consulta con Simón Pedro y con la aprobación de Jesús, había instruido a David en Betsaida a que despachara mensajeros a los varios grupos de predicadores, con instrucciones de que finalizaran la gira y retornaran a Betsaida a cualquier hora del jueves, 30 de diciembre. A la hora de la cena de ese día lluvioso, todos los integrantes del grupo apostólico y los instructores evangelistas habían llegado a la casa de Zebedeo.

<a name="U149_7_2"></a>*149:7.2 (1677.3)* Permanecieron todos juntos hasta el sábado, alojándose en las casas de Betsaida o en las casas cercanas a Capernaum, después de lo cual todo el grupo tuvo dos semanas de descanso para volver a ver a sus familiares, visitar a sus amigos o ir a pescar. Los dos o tres días que pasaron juntos en Betsaida estuvieron efectivamente llenos de entusiasmo e inspiración; aun los instructores más viejos se vieron edificados por los jóvenes predicadores que relataban sus experiencias.

<a name="U149_7_3"></a>*149:7.3 (1677.4)* De los 117 evangelistas que participaron en esta segunda gira de predicación en Galilea, sólo setenta y cinco sobrevivieron la prueba de la experiencia real y estuvieron prestos para que se los enviara a servir cuando terminaron las dos semanas de descanso. Jesús, con Andrés, Pedro, Santiago y Juan, permaneció en la casa de Zebedeo y pasó mucho tiempo en reuniones dedicadas al bienestar y a la expansión del reino.
