﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento150.md" title="La Tercera Gira de Predicación">Documento 150</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento152.md" title="Los Acontecimientos que Condujerona la Crisis de Capernaum">Documento 152</a>&#160;&#62;&#62;</p><hr />

## Documento 151

## <a name="U151_0_0"></a>La Estadía y la Enseñanza Junto al Mar

<a name="U151_0_1"></a>*151:0.1 (1688.1)* PARA el 10 de marzo, todos los grupos de predicación y enseñanza se habían reunido en Betsaida. El jueves por la noche y el viernes muchos de ellos fueron a pescar, mientras que el día del sábado asistieron a la sinagoga para escuchar a un anciano judío de Damasco hablar sobre la gloria del padre Abraham. Jesús pasó la mayor parte de este día sábado a solas en las colinas. Ese sábado por la noche el Maestro habló más de una hora a los grupos reunidos sobre «la misión de las adversidades y el valor espiritual del desencanto». Fue ésta una memorable ocasión y sus oyentes jamás olvidaron la lección por él impartida.

<a name="U151_0_2"></a>*151:0.2 (1688.2)* Jesús aún no se había recobrado completamente de la pesadumbre del reciente rechazo sufrido en Nazaret; los apóstoles se apercibían de una tristeza peculiar que empañaba su conducta generalmente alegre. Santiago y Juan estaban con él la mayor parte del tiempo, pues Pedro estaba muy ocupado con las muchas responsabilidades que tenían que ver con el bienestar y la dirección del nuevo cuerpo de evangelistas. Este compás de espera antes de salir rumbo a Jerusalén para la Pascua, lo pasaron las mujeres visitando de casa en casa, enseñando el evangelio y ministrando a los enfermos en Capernaum y en las ciudades y aldeas circunvecinas.

### <a name="U151_1_0"></a>1&#8228;&#160;La Parábola del Sembrador

<a name="U151_1_1"></a>*151:1.1 (1688.3)* Por esta época empezó Jesús a emplear por primera vez el método de la parábola en sus enseñanzas a las multitudes que tan frecuentemente se congregaban a su alrededor. Puesto que Jesús había hablado con los apóstoles y otros casi hasta la madrugada, este domingo por la mañana muy pocos del grupo estaban levantados a la hora del desayuno; por eso se dirigió a la orilla del mar y se sentó solo en una barca, la vieja barca de pesca de Andrés y Pedro, que se mantenía siempre a su disposición, y meditó sobre el paso siguiente en la tarea de expandir el reino. Pero el Maestro no permaneció a solas mucho tiempo. Muy pronto empezó a llegar gente de Capernaum y de las aldeas cercanas, y para las diez de la mañana, se habían congregado casi mil personas en la orilla del mar cerca de la barca de Jesús y clamaban su atención. Pedro ya se había levantado y, dirigiéndose a la barca, dijo a Jesús: «Maestro, ¿debo hablarles?» Pero Jesús respondió: «No, Pedro, yo les contaré un cuento». Entonces Jesús comenzó el relato de la parábola del sembrador, una de las primeras en una larga serie de dichas parábolas que enseñó a las multitudes que le seguían. Esta barca tenía un asiento elevado en el que él se sentó (porque era costumbre entonces enseñar sentados) mientras hablaba a la multitud congregada a lo largo de la costa. Una vez que Pedro habló unas palabras, Jesús dijo:

<a name="U151_1_2"></a>*151:1.2 (1688.4)* «Un sembrador salió a sembrar, y ocurrió que al sembrar, algunas de las semillas cayeron en el camino y fueron pisadas y devoradas por los pájaros del cielo. Otra semilla cayó entre las rocas, donde había poca tierra, e inmediatamente esa semilla brotó porque la tierra no era muy honda, pero pronto brilló el sol y la quemó porque como no tenía raíz no podía absorber humedad. Otra semilla cayó entre espinos, y los espinos crecieron y la ahogaron, de modo que no dio grano. Pero otra semilla cayó en buena tierra y, al crecer, dio buenas espigas, y algunas espigas dieron treinta granos, otras setenta, y algunas cien». Cuando terminó de hablar esta parábola, dijo a la multitud: «El que tiene oído para oír, que oiga».

<a name="U151_1_3"></a>*151:1.3 (1689.1)* Los apóstoles y los que estaban con ellos, cuando oyeron a Jesús enseñar a la gente de esta manera, estuvieron grandemente perplejos; y después de mucho conversar entre ellos, esa noche en el jardín de Zebedeo, Mateo dijo a Jesús: «Maestro, ¿cuál es el significado de las obscuras palabras que hablas a la multitud? ¿Por qué les hablas en parábolas a los que buscan la verdad?» Jesús contestó:

<a name="U151_1_4"></a>*151:1.4 (1689.2)* «Con paciencia os he instruido todo este tiempo. A vosotros os han sido dados a conocer los misterios del reino del cielo, pero a las muchedumbres que no disciernen y a aquellos que buscan nuestra destrucción, los misterios del reino les serán presentados de ahora en adelante en parábolas. Así lo haremos, para que los que realmente desean entrar al reino puedan discernir el significado de la enseñanza y de este modo hallar la salvación, mientras que los que escuchan con la intención de tendernos una trampa queden aún más confundidos, porque verán sin ver y oirán sin oír. Hijos míos, acaso no percibís la ley del espíritu que decreta que al que tiene, se le dará aún más y tendrá en abundancia; pero al que no tiene, hasta lo poco que tiene se le quitará. Por lo tanto, de aquí en adelante mucho hablaré yo a la gente en parábolas, para que nuestros amigos y los que desean conocer la verdad puedan encontrar lo que bus-can, y nuestros enemigos y los que no aman la verdad puedan oír sin comprender. Mucha de esta gente no siguen el camino de la verdad. El profeta realmente supo describir todas estas almas sin discernimiento cuando dijo: ‘Porque engruesa el corazón de este pueblo, y agrava sus oídos, y ciega sus ojos, para que no discierna la verdad, ni la entienda en su corazón’».

<a name="U151_1_5"></a>*151:1.5 (1689.3)* Los apóstoles no comprendieron plenamente el significado de las palabras del Maestro. Mientras Andrés y Tomás siguieron conversando con Jesús, Pedro y los demás apóstoles se retiraron a otra parte del jardín, y allí se pusieron a discutir intensa y largamente.

### <a name="U151_2_0"></a>2&#8228;&#160;La Interpretación de la Parábola

<a name="U151_2_1"></a>*151:2.1 (1689.4)* Pedro y el grupo a su alrededor llegó a la conclusión de que la parábola del sembrador era una alegoría, que cada faceta contenía un significado oculto, y decidieron ir adonde Jesús y pedirle una explicación. Por lo tanto, Pedro se acercó al Maestro, diciendo: «No podemos penetrar el significado de esta parábola y deseamos que nos la expliques, puesto que dices que se nos da para conocer los misterios del reino». Al oír estas palabras Jesús le dijo a Pedro: «Hijo mío, nada deseo ocultarte, pero primero, ¿por qué no me dices qué estuvisteis discutiendo; cuál es tu interpretación de la parábola?»

<a name="U151_2_2"></a>*151:2.2 (1689.5)* Después de un momento de silencio, Pedro dijo: «Maestro, mucho hemos conversado sobre esta parábola, y ésta es la interpretación a la que yo llegué: El sembrador es el predicador del evangelio; la semilla es la palabra de Dios. La semilla que cae al camino representa los que no comprenden las enseñanzas del evangelio. Los pájaros que devoran la semilla que cayó sobre la tierra endurecida representan a Satanás, o al diablo, que roba lo que ha sido sembrado en el corazón de estos seres ignorantes. La semilla que cayó sobre las rocas y que creció tan prontamente, representa a esas personas superficiales y no reflexivas que, al escuchar la buena nueva, reciben el mensaje con regocijo; pero como la verdad no echa raíces verdaderas en su comprensión más profunda, su devoción dura poco cuando se enfrenta con las tribulaciones y las persecuciones. Al encontrar obstáculos, estos creyentes tropiezan; se desvían por la tentación. La semilla que cayó sobre los espinos representa los que oyen la palabra con mucha voluntad, pero permiten que los cuidados mundanos y el engaño de las riquezas ahoguen la palabra de la verdad, de modo que no da frutos. Pero la semilla que cayó en buena tierra y creció dando espigas, de treinta, sesenta, y cien granos, representa a los que, cuando oyen la verdad, la reciben en variados grados de apreciación —dependiendo de sus diversas dotes intelectuales— y así manifiestan estos distintos grados de experiencia religiosa».

<a name="U151_2_3"></a>*151:2.3 (1690.1)* Jesús, después de escuchar la interpretación de Pedro de la parábola, preguntó a los demás apóstoles si no tenían también alguna sugerencia. Sólo Natanael respondió a esta invitación. El dijo: «Maestro, aunque reconozco las buenas cosas de la interpretación de Simón Pedro de esta parábola, no estoy en pleno acuerdo con él. Mi idea de esta parábola sería: la semilla representa el evangelio del reino, mientras que el sembrador representa los mensajeros del reino. La semilla que cayó en el camino sobre tierra endurecida representa a los que poco saben del evangelio, a los que son indiferentes al mensaje y a los de corazón endurecido. Los pájaros del cielo que devoran la semilla que cayó en el camino representan las propias costumbres de vida, la tentación del mal, y los deseos de la carne. La semilla que cayó en las rocas representa esas almas emocionales que reciben la nueva enseñanza rápidamente y con igual rapidez abandonan la verdad cuando se enfrentan con las dificultades y realidades de vivir a la altura de esta verdad; les falta percepción espiritual. La semilla que cayó entre los espinos representa a los que son atraídos por las verdades del evangelio; tienen la intención de seguir sus enseñanzas, pero el orgullo de vida, los celos, la envidia y las ansiedades de la existencia humana se lo impiden. La semilla que cayó en buena tierra, brotando hasta dar, algunas espigas treinta, otras sesenta y otras cien granos, representa los distintos niveles naturales de capacidad para comprender la verdad y responder a las enseñanzas espirituales según las diversas dotes de iluminación espiritual de los hombres y mujeres».

<a name="U151_2_4"></a>*151:2.4 (1690.2)* Cuando Natanael terminó de hablar, los apóstoles y sus asociados entraron en una discusión seria y un debate sincero, sosteniendo algunos la exactitud de la interpretación de Pedro, mientras que prácticamente el mismo número defendía la explicación de Natanael de la parábola. Mientras tanto, Pedro y Natanael se habían retirado a la casa, esforzándose vigorosa y decididamente el uno para convencer al otro de que cambiara de opinión.

<a name="U151_2_5"></a>*151:2.5 (1690.3)* El Maestro dejó que esta confusión alcanzara su punto de expresión más intensa; luego golpeó las manos y los llamó a que se acercaran. Cuando todos ellos estuvieron nuevamente reunidos a su alrededor, dijo: «Antes de que os hable sobre esta parábola, ¿tiene alguno entre vosotros algo más que decir?» Después de un momento de silencio, Tomás habló: «Sí, Maestro, deseo decir unas pocas palabras. Recuerdo que tú cierta vez nos dijiste que nos cuidáramos de esto mismo. Nos instruiste que, al usar ilustraciones en nuestra predicación, debemos emplear historias verdaderas, y no fábulas, y que debemos seleccionar la historia que mejor se adapte a la ilustración de una verdad central y vital que deseemos enseñar a la gente, y que, después de usar así dicha historia, no hemos de intentar la aplicación espiritual de todos los detalles menores relativos al relato mismo. Sostengo que tanto Pedro como Natanael se equivocan en su intento de interpretar la parábola. Admiro la habilidad de ellos para hacer tales cosas, pero estoy igualmente seguro de que el intento de forzar una parábola natural a que arroje analogías espirituales en todos sus aspectos, tan sólo puede dar como resultado la confusión y una interpretación gravemente errónea del verdadero propósito de dicha parábola. El que yo tenga razón está plenamente comprobado por el hecho de que, aunque hace una hora nosotros estábamos todos de acuerdo, ahora estamos divididos en dos grupos separados que mantienen opiniones diferentes sobre esta parábola y sostienen dichas opiniones con tanta intensidad como para interferir, en mi opinión, con nuestra habilidad para aprehender plenamente la gran verdad que tú tenías en mente cuando presentaste esta parábola a la muchedumbre y posteriormente cuando nos pediste que comentáramos sobre ésta».

<a name="U151_2_6"></a>*151:2.6 (1691.1)* Las palabras que habló Tomás tuvieron un efecto tranquilizante sobre todos ellos. Les hizo recordar lo que Jesús les había enseñado en ocasiones anteriores, y antes de que Jesús comenzara nuevamente a hablar, Andrés se puso de pie, diciendo: «Estoy persuadido de que Tomás tiene razón, y me gustaría que él nos dijera qué significado le adjudica a la parábola del sembrador». Al indicar Jesús con un gesto a Tomás que hablara, él dijo: «Hermanos míos, no querría prolongar esta discusión, pero si lo deseáis, diré lo que pienso y es que esta parábola fue dicha para enseñarnos una gran verdad. Esa verdad es que nuestra enseñanza del evangelio del reino, independientemente de que nosotros ejecutemos nuestra comisión divina fiel y eficientemente, encontrará grados variados de éxito; y que todas estas diferencias en los resultados se deben directamente a las condiciones inherentes a las circunstancias de nuestro ministerio, condiciones sobre las cuales prácticamente no tenemos control».

<a name="U151_2_7"></a>*151:2.7 (1691.2)* Cuando Tomás terminó de hablar, la mayoría de sus hermanos predicadores estaba a punto de concordar con él, hasta Pedro y Natanael se le estaban acercando para conversar con él, cuando Jesús se puso de pie y dijo: «Bien hecho, Tomás; has discernido el verdadero significado de las parábolas; pero tanto Pedro como Natanael os han hecho igual bien a todos, porque ilustraron tan plenamente el peligro que se corre al querer convertir mis parábolas en alegorías. En vuestro corazón podéis emprender frecuentemente y con beneficio estos vuelos de la imaginación especulativa, pero cometéis un error si intentáis ofrecer vuestras conclusiones como parte de vuestra enseñanza pública».

<a name="U151_2_8"></a>*151:2.8 (1691.3)* Habiendo ya desaparecido la tensión, Pedro y Natanael se felicitaron mutuamente por sus interpretaciones, y con la excepción de los gemelos Alfeo, cada uno de los apóstoles intentó hacer una interpretación de la parábola del sembrador antes de retirarse por la noche. Aun Judas Iscariote ofreció una interpretación muy plausible. Los doce intentarían frecuentemente, entre ellos, interpretar las parábolas del Maestro como lo harían con una alegoría, pero nunca más consideraron seriamente esas especulaciones. Fue ésta una sesión muy beneficiosa para los apóstoles y sus asociados, especialmente porque de allí en adelante, Jesús empleó más y más parábolas en sus enseñanzas públicas.

### <a name="U151_3_0"></a>3&#8228;&#160;Más Sobre las Parábolas

<a name="U151_3_1"></a>*151:3.1 (1691.4)* Los apóstoles tenían predilección por las parábolas, tanto que toda la noche siguiente fue dedicada a ulteriores conversaciones sobre las parábolas. Jesús inauguró la conferencia de la noche diciendo: «Amados míos, al enseñar debéis siempre saber adaptar vuestra presentación de la verdad a la mente y corazón de los presentes. Cuando os halláis frente a una muchedumbre de intelectos y temperamentos variados, no podéis hablar palabras diferentes para cada tipo de oyente, pero sí podéis contar una historia que trasmita vuestra enseñanza. Cada grupo, aun cada individuo hará así su propia interpretación de vuestra parábola, de acuerdo con sus propias dotes intelectuales y espirituales. Debéis hacer que vuestra luz brille, pero hacedlo con sabiduría y discreción. Ningún hombre, al encender una lámpara, la cubre con una vasija ni la coloca debajo de la cama; pone su lámpara sobre un pedestal, allí donde todos puedan contemplar la luz. Yo os digo que nada se oculta en el reino del cielo que no se manifieste finalmente; tampoco hay secretos que a la larga no se sepan. Finalmente, todas estas cosas serán iluminadas. Pensad no sólo en las multitudes y cómo oirán la verdad; prestad atención también a cómo la oiréis vosotros. Recordad que muchas veces os he dicho: al que tiene, más se le dará, pero al que no tiene, hasta lo poco que cree que tiene se le quitará».

<a name="U151_3_2"></a>*151:3.2 (1692.1)* La prolongada conversación sobre las parábolas y las instrucciones ulteriores en cuanto a su interpretación pueden ser resumidas y expresadas en fraseología moderna como sigue:

<a name="U151_3_3"></a>*151:3.3 (1692.2)* 1. Jesús aconsejó que no se usaran fábulas ni alegorías en la enseñanza de las verdades del evangelio. Sí recomendó el uso libre de las parábolas, especialmente de las parábolas relacionadas con la naturaleza. Destacó el valor de utilizar la *analogía* existente entre los mundos natural y espiritual, como medio para enseñar la verdad. Frecuentemente aludió a lo natural como «la sombra irreal y huidiza de las realidades del espíritu».

<a name="U151_3_4"></a>*151:3.4 (1692.3)* 2. Jesús narró tres o cuatro parábolas de las escrituras hebreas, llamando la atención sobre el hecho de que este método de enseñanza no era completamente nuevo. Sin embargo, se transformó casi en un método nuevo de enseñanza en la manera en que lo empleó él desde ese momento en adelante.

<a name="U151_3_5"></a>*151:3.5 (1692.4)* 3. Al enseñar a los apóstoles el valor de las parábolas, Jesús llamó la atención sobre los siguientes puntos:

<a name="U151_3_6"></a>*151:3.6 (1692.5)* La parábola posibilita la llamada simultánea a niveles vastamente diferentes de mente y espíritu. La parábola estimula la imaginación, desafía la discriminación y provoca el pensamiento crítico; promueve la simpatía sin despertar el antagonismo.

<a name="U151_3_7"></a>*151:3.7 (1692.6)* La parábola va de las cosas conocidas al discernimiento de lo desconocido. La parábola utiliza lo material y lo natural como medio de introducción de lo espiritual y lo supermaterial.

<a name="U151_3_8"></a>*151:3.8 (1692.7)* Las parábolas favorecen la toma de decisiones morales con imparcialidad. La parábola evade gran parte de los prejuicios y coloca una nueva verdad en la mente y lo hace con donaire y hace todo esto casi sin despertar la autodefensa del resentimiento personal.

<a name="U151_3_9"></a>*151:3.9 (1692.8)* Rechazar la verdad contenida en una analogía parabólica requiere una acción intelectual consciente que está directamente en contradicción con el propio juicio honesto y decisión justa. La parábola conduce a esforzar el pensamiento por el sentido del oído.

<a name="U151_3_10"></a>*151:3.10 (1692.9)* El uso de parábola como medio de enseñanza permite al instructor presentar nuevas y aun sorprendentes verdades evitando al mismo tiempo, en gran parte, toda controversia y enfrentamiento exterior con la tradición y las autoridades establecidas.

<a name="U151_3_11"></a>*151:3.11 (1693.1)* La parábola también posee la ventaja de estimular la memoria de la verdad enseñada, cuando los oyentes subsiguientemente encuentran las mismas escenas familiares.

<a name="U151_3_12"></a>*151:3.12 (1693.2)* De esta manera intentaba Jesús hacer que sus seguidores conocieran muchas de las razones por las cuales usaba cada vez más las parábolas en su enseñanza pública.

<a name="U151_3_13"></a>*151:3.13 (1693.3)* Hacia el final de la lección de la noche Jesús hizo su primer comentario sobre la parábola del sembrador. Dijo que la parábola se refería a dos cosas: Primero, era una revisión de su propio ministerio hasta ese momento y un pronóstico de lo que le ocurriría a él por el resto de su vida en la tierra. En segundo lugar, también era una alusión a lo que los apóstoles y otros mensajeros del reino podían esperar en su ministerio, de generación en generación, a medida que pasaba el tiempo.

<a name="U151_3_14"></a>*151:3.14 (1693.4)* Jesús también recurrió al uso de las parábolas como la mejor refutación posible del esfuerzo consciente de los líderes religiosos de Jerusalén por enseñar que la obra de él se llevaba a cabo con la ayuda de los demonios y del príncipe de los diablos. La mención de la naturaleza estaba en contravención con dicha enseñanza, puesto que en esa época el pueblo consideraba que todos los fenómenos naturales eran producto de la acción directa de seres espirituales y fuerzas supernaturales. También había determinado este método de enseñanza porque le permitía proclamar verdades vitales a los que deseaban conocer el mejor camino, ofreciendo al mismo tiempo menos oportunidades para que sus enemigos detectaran material ofensivo y apilaran acusaciones contra él.

<a name="U151_3_15"></a>*151:3.15 (1693.5)* Antes de despedir al grupo por la noche, Jesús dijo: «Ahora os diré la última de las parábolas del sembrador. Quiero probaros para saber cómo recibiréis esto: El reino del cielo es también como un hombre que echa buena semilla sobre la tierra; y mientras dormía por la noche y hacía su trabajo durante el día, la semilla brotó y creció, y aunque no sabía cómo eso había ocurrido, la planta dio fruto. Primero hubo una hoja, luego una espiga, finalmente el grano entero en su espiga. Y cuando el grano estuvo maduro, trajo su hoz, y fue el fin de la cosecha. El que tiene oído para oír, que oiga».

<a name="U151_3_16"></a>*151:3.16 (1693.6)* Muchas veces reflexionaron los apóstoles sobre estas palabras, pero el Maestro nunca volvió a mencionar esta ampliación de la parábola del sembrador.

### <a name="U151_4_0"></a>4&#8228;&#160;Más Parábolas Junto al Mar

<a name="U151_4_1"></a>*151:4.1 (1693.7)* Al día siguiente Jesús nuevamente enseñó a la gente desde la barca, diciendo: «El reino del cielo es como un hombre que ha sembrado buena semilla en su campo; pero mientras dormía, vino su enemigo y sembró malas hierbas en medio del trigo y huyó. Cuando el trigo creció y se formó la espiga apareció también la mala hierba. Entonces los siervos de la casa fueron a decirle al amo: ‘Señor, si la semilla que sembraste en el campo era buena, ¿de dónde ha salido la mala hierba?’ El amo les respondió: ‘algún enemigo lo ha hecho’. Entonces los siervos le preguntaron: ‘¿quieres que vayamos a arrancar la mala hierba?’ Pero él les dijo: ‘no, porque al arrancar la mala hierba podéis arrancar también el trigo. Lo mejor es dejarlos que crezcan juntos hasta la cosecha; entonces mandaré que los que han de recogerla aparten primero la mala hierba y la aten en manojos para quemarla, y que después guarden el trigo en mi granero’».

<a name="U151_4_2"></a>*151:4.2 (1693.8)* Después de algunas preguntas de la multitud, Jesús dijo otra parábola: «El reino del cielo es como una semilla de mostaza que un hombre sembró en su campo. La semilla de mostaza es por cierto, la más pequeña de todas las semillas; pero cuando crece, se hace la más grande de todas las hierbas y llega a ser como un árbol, tan grande que las aves del cielo van y reposan en sus ramas».

<a name="U151_4_3"></a>*151:4.3 (1694.1)* «El reino del cielo también es como la levadura que una mujer tomó y mezcló en tres medidas de harina para que de este modo se fermente toda la masa».

<a name="U151_4_4"></a>*151:4.4 (1694.2)* «El reino del cielo también es como un tesoro escondido en un terreno, que un hombre descubre. En su regocijo va y vende todo lo que tiene para así poder comprar ese terreno».

<a name="U151_4_5"></a>*151:4.5 (1694.3)* «El reino del cielo es también como un comerciante que anda buscando perlas finas; y habiendo encontrado una perla de gran valor, va y vende todo lo que tiene para poder comprar esa perla extraordinaria».

<a name="U151_4_6"></a>*151:4.6 (1694.4)* «También, el reino del cielo es como una red que se echa al mar y recoge toda clase de pez. Cuando la red se llena, los pescadores la sacan a la playa, y allí se sientan a escoger el pescado; guardan los buenos en vasijas, y arrojan los malos».

<a name="U151_4_7"></a>*151:4.7 (1694.5)* Muchas otras parábolas habló Jesús a las multitudes. En efecto, desde ese momento en adelante, pocas veces enseñó a las masas excepto mediante este método. Después de hablar a las audiencias públicas en parábolas, durante las clases vespertinas explicaba más plena y explícitamente sus enseñanzas a los apóstoles y a los evangelistas.

### <a name="U151_5_0"></a>5&#8228;&#160;La Visita a Queresa

<a name="U151_5_1"></a>*151:5.1 (1694.6)* La multitud siguió creciendo a lo largo de esa semana. El sábado Jesús se fue a las colinas, pero cuando llegó el domingo por la mañana, las multitudes volvieron. Jesús les habló por la tarde temprano después de la predicación de Pedro, y cuando hubo terminado, dijo a sus apóstoles: «Estoy cansado de las multitudes; crucemos al otro lado para que podamos descansar un día».

<a name="U151_5_2"></a>*151:5.2 (1694.7)* Al cruzar el lago, se toparon con una de esas violentas y repentinas tormentas de viento características del mar de Galilea, especialmente en esta temporada del año. Esta extensión de agua está unos dos cientos metros por debajo del nivel del mar, rodeada de altos acantilados, especialmente hacia el oeste. Hay gargantas empinadas que van del lago a las colinas, durante el día el aire caliente se eleva formando una bolsa sobre el lago, después de la caída del sol al enfriarse el aire hay una tendencia de que el aire en las gargantas se lance sobre el lago. Estas oleadas se producen de golpe y a veces también se desvanecen en forma igualmente repentina.

<a name="U151_5_3"></a>*151:5.3 (1694.8)* Así pues uno de estos ventarrones vespertinos alcanzó la barca que llevaba a Jesús al otro lado del lago durante esta tarde del domingo. La seguían tres barcas más con algunos de los evangelistas más jóvenes. Era una tormenta violenta, aunque limitada a esta región del lago, pues no había signos de tormenta en la orilla occidental. El viento era tan fuerte que las olas caían sobre la barca. El fuerte viento desgarró la vela antes de que los apóstoles pudieran enrollarla, y sólo dependían de los remos, sobre los que se inclinaban tratando esforzadamente de llegar a la orilla, a poco más de dos kilómetros de distancia.

<a name="U151_5_4"></a>*151:5.4 (1694.9)* Mientras tanto, Jesús permanecía dormido en la popa bajo un pequeño cobertizo. El Maestro estaba cansado cuando partieron de Betsaida, y para poder descansar un poco les había ordenado que levantaran vela para cruzar al otro lado del lago. Estos ex pescadores remaban con fuerza y eran expertos, pero ésta era una de las peores tormentas de viento que jamás habían encontrado. Aunque el viento y las olas sacudían la barca como si fuera un barquito de juguete, Jesús seguía durmiendo sin molestarse. Pedro estaba remando a la derecha, cerca de la popa. Cuando la barca empezó a llenarse de agua, dejó su remo y, apresurándose adonde Jesús, lo sacudió vigorosamente para despertarlo, y cuando se despertó, Pedro dijo: «Maestro, ¿acaso no sabes que estamos en el medio de una violenta tormenta? Si no nos salvas, pereceremos todos».

<a name="U151_5_5"></a>*151:5.5 (1695.1)* Al salir Jesús en medio de la lluvia, primero miró a Pedro, luego escudriñó en las tinieblas a los que remaban con esfuerzo, y nuevamente volviendo la mirada a Simón Pedro quien, en su agitación, no había retornado aún a su remo, dijo: «¿Por qué tenéis tanto miedo todos vosotros? ¿Adonde está vuestra fe? Paz, callaos». Apenas si acababa Jesús de pronunciar este reproche a Pedro y a los demás apóstoles, apenas si había alcanzado a ordenar a Pedro que se calmara, que aquietara su alma atribulada, cuando la atmósfera tormentosa, habiendo alcanzado su equilibrio, se calmó de pronto. Las olas airadas casi inmediatamente se serenaron, los oscuros nubarrones, habiéndose derretido en una corta lluvia, se desvanecieron, y brillaron las estrellas en el cielo. Según podemos juzgar esto ocurrió por pura coincidencia; pero los apóstoles, particularmente Simón Pedro, nunca dejaron de considerar como un milagro de la naturaleza este episodio. Era especialmente fácil para los hombres de aquella época creer en milagros de la naturaleza, puesto que creían firmemente que la naturaleza toda era un fenómeno directamente controlado por las fuerzas espirituales y los seres sobrenaturales.

<a name="U151_5_6"></a>*151:5.6 (1695.2)* Jesús explicó claramente a los doce que sus palabras se habían dirigido al espíritu atribulado de ellos y a su mente sacudida por el terror, que no había mandado a los elementos que lo obedecieran, pero fue en vano. Los seguidores del Maestro siempre persistieron en interpretar a su manera todas estas coincidencias. Desde ese día en adelante insistieron en pensar que el Maestro poseía un poder absoluto sobre los elementos naturales. Pedro no se cansó nunca de proclamar cómo «aun los vientos y las olas obedecen a él».

<a name="U151_5_7"></a>*151:5.7 (1695.3)* Era tarde en la noche cuando Jesús y sus asociados alcanzaron la orilla, y puesto que era una bella y calmada noche, todos ellos descansaron en las barcas, sin bajar a la playa hasta poco después del amanecer del día siguiente. Cuando se reunieron, unos cuarenta en total, Jesús dijo: «Vayamos a las colinas más allá y permanezcamos allí unos pocos días mientras discurrimos en los problemas del reino del Padre».

### <a name="U151_6_0"></a>6&#8228;&#160;El Lunático de Queresa

<a name="U151_6_1"></a>*151:6.1 (1695.4)* Aunque la mayor parte de la cercana orilla oriental del lago estaba integrada por suaves pendientes que subían a las colinas que las rodeaban en este sitio en el que se encontraban había una colina empinada que en algunos puntos bajaba abruptamente hasta el lago. Señalando la ladera de la colina cercana, Jesús dijo: «Trepemos esta ladera para desayunar allí y reposar y conversar en un refugio».

<a name="U151_6_2"></a>*151:6.2 (1695.5)* Toda esta pendiente estaba llena de grutas forjadas en la roca. Muchos de estos nichos eran antiguos sepulcros. Aproximadamente a mitad de camino por la ladera en una pequeña planicie se encontraba el cementerio de la pequeña aldea de Queresa. Cuando Jesús y sus asociados pasaron junto a este cementerio, un lunático que vivía en estas cuevas de la ladera corrió a su encuentro. Este hombre demente era bien conocido en esas regiones, habiendo estado en una época atado con sogas y cadenas y confinado en una de las grutas. Hacía mucho tiempo que había roto sus cadenas y vagabundeaba a su antojo entre las tumbas y los sepulcros abandonados.

<a name="U151_6_3"></a>*151:6.3 (1696.1)* Este hombre, cuyo nombre era Amós, estaba afligido por una forma periódica de locura. Había períodos considerablemente largos durante los cuales buscaba abrigo y se conducía relativamente bien entre sus semejantes. Durante uno de estos intervalos de lucidez, había ido a Betsaida, donde había escuchado la predicación de Jesús y de los apóstoles, y en ese momento se había vuelto medio creyente en el evangelio del reino. Pero poco después una etapa tormentosa de su enfermedad reapareció, y huyó a las tumbas, donde gemía, gritaba a voz en cuello y se conducía de un modo que aterrorizaba a todos los que al azar pasaban por allí.

<a name="U151_6_4"></a>*151:6.4 (1696.2)* Cuando Amós reconoció a Jesús, cayó a sus pies y exclamó: «Yo te conozco, Jesús, pero estoy poseído por muchos diablos, y te imploro que no me atormentes». Este hombre creía verdaderamente que su aflicción mental periódica era debida al hecho de que, en esos momentos, lo penetraban espíritus malignos o impuros que dominaban su mente y cuerpo. Pero su afección era más que nada de carácter emocional —su cerebro no estaba gravemente enfermo.

<a name="U151_6_5"></a>*151:6.5 (1696.3)* Jesús, bajando la mirada al hombre agazapado como un animal a sus pies, se inclinó y, tomándolo de la mano, hizo que se pusiera de pie y le dijo: «Amós, tú no estás poseído por diablo ninguno; ya has oído la buena nueva de que eres hijo de Dios. Te ordeno que salgas de este ataque». Cuando Amós escuchó a Jesús hablar estas palabras ocurrió tal transformación de su intelecto que inmediatamente se restableció su mente sana y el control normal de sus emociones. Ya para entonces se había congregado una muchedumbre considerable proveniente de la aldea cercana, y esta gente, además de un grupo de pastores de cerdos que venían de la meseta más arriba, se sorprendieron al ver al lunático sentado junto a Jesús y a sus seguidores en posesión de su mente sana y conversando libremente con ellos.

<a name="U151_6_6"></a>*151:6.6 (1696.4)* Mientras los pastores de cerdos se precipitaron a la aldea para comunicar la nueva de que el lunático había sido domado, los perros atacaron una pequeña manada de unos treinta cerdos que habían quedado sin atención, y los empujaron hasta el precipicio de modo tal que la mayoría cayó al mar. Y este acontecimiento incidental en relación con la presencia de Jesús y la curación supuestamente milagrosa del lunático, dio origen a la leyenda de que Jesús había curado a Amós echando de su ser a una legión de diablos, y que esos diablos se habían metido en una manada de cerdos, obligándolos a caer de cabeza por un precipicio hasta su muerte en el lago. Antes de que terminara ese día, este episodio fue trasmitido a los cuatro vientos por los pastores de cerdos, y la aldea entera lo creyó. Amós ciertamente creía en esta historia pues bien había visto él a los cerdos caer de cabeza desbarrancándose por el precipicio momentos después de recobrar él la lucidez, y siempre creyó que los cerdos se habían llevado a los mismos espíritus malos que durante tanto tiempo lo habían atormentado y afligido. Mucho tuvo esto que ver con el hecho de que su curación fue permanente. Es igualmente cierto que todos los apóstoles de Jesús (salvo Tomás) creyeron que el episodio de los cerdos estaba directamente relacionado con la curación de Amós.

<a name="U151_6_7"></a>*151:6.7 (1696.5)* Jesús no consiguió el descanso que estaba buscando. La mayor parte de ese día estuvo asediado por los que vinieron en respuesta a la noticia de que Amós había sido curado, y atraídos por la historia de que los diablos se habían escapado del lunático metiéndose en la manada de cerdos. Así pues, después de sólo una noche de descanso, el martes por la mañana temprano Jesús y sus amigos fueron despertados por una delegación de esos gentiles criadores de cerdos, que venían a solicitarle que se fuera desde la región. Les dijo el portavoz a Pedro y Andrés: «Pescadores de Galilea, idos de aquí y llévaos a vuestro profeta. Sabemos que es un santo varón, pero los dioses de nuestro país no lo conocen, y corremos el riesgo de perder muchos cerdos. El temor de vosotros ha descendido sobre nosotros, por eso rogamos que os vayáis». Y cuando Jesús les oyó, le dijo a Andrés: «Volvamos a nuestro lugar».

<a name="U151_6_8"></a>*151:6.8 (1697.1)* Cuando estaban a punto de partir, Amós imploró a Jesús que le permitiese volver con ellos, pero el Maestro no consintió. Dijole Jesús a Amós: «No olvides que eres hijo de Dios. Vuélvete con tu pueblo y muéstrales qué grandes cosas ha hecho Dios por ti». Amós anduvo contando a diestra y siniestra que Jesús había echado a una legión de diablos de su alma atribulada, y que estos malos espíritus se habían metido en una manada de cerdos, arrastrándolos a una destrucción repentina. Y no paró hasta no haber ido a todas las ciudades de la Decápolis declarando qué grandes cosas Jesús había hecho por él.
