﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento161.md" title="Las Conversaciones Ulteriores con Rodán">Documento 161</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento163.md" title="La Ordenación de los Setenta en Magadán">Documento 163</a>&#160;&#62;&#62;</p><hr />

## Documento 162

## <a name="U162_0_0"></a>En la Fiesta de los Tabernáculos

<a name="U162_0_1"></a>*162:0.1 (1788.1)* CUANDO Jesús salió hacia Jerusalén con los diez apóstoles, pensaba pasar por Samaria, que era el camino más corto. Por eso, se dirigieron por la costa oriental del lago y, a través de Escitópolis, cruzaron el límite de Samaria. Al anochecer, Jesús envió a Felipe y Mateo a una aldea en la pendiente oriental del Monte Gilboa para conseguir alojamiento para todo el grupo. Ocurrió que estos aldeanos tenían graves prejuicios contra los judíos, aun más que la mayoría de los samaritanos y en este momento estaban particularmente enardecidos debido a que tantos judíos estaban camino a la fiesta de los tabernáculos. Esta gente muy poco sabía sobre Jesús, y se negaron a proporcionarle alojamiento, porque él y sus asociados eran judíos. Cuando Mateo y Felipe manifestaron su indignación y observaron que estos samaritanos se negaban a recibir al Santo Varón de Israel, los aldeanos enfurecidos los echaron de su pequeña ciudad con palos y piedras.

<a name="U162_0_2"></a>*162:0.2 (1788.2)* Cuando Felipe y Mateo regresaron con sus compañeros e informaron de que los habían echado de la aldea, Santiago y Juan se acercaron a Jesús y dijeron: «Maestro, rogamos que nos permitas que ordenemos que caiga fuego de los cielos para arrasar con estos samaritanos insolentes e impenitentes». Pero cuando Jesús oyó estas palabras de venganza, se volvió a los hijos de Zebedeo y los reprochó severamente: «Por lo que estáis diciendo no sabéis la actitud que estáis manifestando. La venganza no tiene cabida en el reino de los cielos. En vez de discutir, encaminémonos a la pequeña aldea junto al vado del Jordán». Así pues, debido a un prejuicio sectario, estos samaritanos se vieron privados del honor de ofrecer hospitalidad al Hijo Creador de un universo.

<a name="U162_0_3"></a>*162:0.3 (1788.3)* Jesús y los diez pasaron la noche en la aldea junto al vado del Jordán. Temprano por la mañana siguiente, cruzaron el río y continuaron camino a Jerusalén por la carretera del este del Jordán, llegando a Betania tarde por la noche del miércoles. Tomás y Natanael llegaron el viernes porque se habían atrasado debido a sus conversaciones con Rodán.

<a name="U162_0_4"></a>*162:0.4 (1788.4)* Jesús y los doce permanecieron en la cercanía de Jerusalén hasta fines del mes siguiente (octubre), unas cuatro semanas y media. Jesús mismo fue sólo pocas veces a la ciudad, y estas breves visitas ocurrieron en los días de la fiesta de los tabernáculos. Pasó gran parte del mes de octubre con Abner y sus asociados en Belén.

### <a name="U162_1_0"></a>1&#8228;&#160;Los Peligros de la Visita a Jerusalén

<a name="U162_1_1"></a>*162:1.1 (1788.5)* Mucho antes de huir ellos de Galilea, los seguidores de Jesús le habían implorado que fuera a Jerusalén para proclamar el evangelio del reino, para que su mensaje tuviera el prestigio de ser predicado en el centro de la cultura y de la sabiduría judaicas; pero ahora que Jesús llegaba en realidad a Jerusalén a enseñar, temían por su vida. Sabiendo que el sanedrín quería enjuiciar a Jesús en Jerusalén, y recordando las declaraciones recientemente reiteradas por el Maestro sobre el tema de que sería puesto a muerte, los apóstoles habían quedado literalmente pasmados por la decisión imprevista del Maestro de asistir a la fiesta de los tabernáculos. Siempre había contestado a las previas súplicas de que él fuera a Jerusalén con: «La hora aún no ha llegado». Ahora, al expresar ellos su temor, tan sólo respondió: «Pero ha llegado la hora».

<a name="U162_1_2"></a>*162:1.2 (1789.1)* Durante la fiesta de los tabernáculos, Jesús fue intrépidamente a Jerusalén en varias ocasiones y enseñó públicamente en el templo. Esto hizo a pesar de los esfuerzos de sus apóstoles por disuadirlo. Aunque le habían urgido durante mucho tiempo que proclamara su mensaje en Jerusalén, ahora temían verle entrar a la ciudad, sabiendo muy bien que los escribas y fariseos estaban decididos a ocasionar su muerte.

<a name="U162_1_3"></a>*162:1.3 (1789.2)* La audaz aparición de Jesús en Jerusalén confundió aun más a sus seguidores. Muchos de sus discípulos, y aun Judas Iscariote el apóstol, se habían atrevido a pensar que Jesús había huido a Fenicia porque temía a los dirigentes judíos y a Herodes Antipas. No comprendían el significado de los movimientos del Maestro. Su presencia en Jerusalén en la fiesta de los tabernáculos, aun en contra del consejo de sus seguidores, consiguió poner fin para siempre a todo rumor sobre su temor y cobardía.

<a name="U162_1_4"></a>*162:1.4 (1789.3)* Durante la fiesta de los tabernáculos, miles de creyentes de todas partes del imperio romano vieron a Jesús, lo oyeron enseñar, y muchos aun fueron hasta Betania para dialogar con él sobre el progreso del reino en sus tierras natales.

<a name="U162_1_5"></a>*162:1.5 (1789.4)* Muchas eran las razones por las cuales Jesús pudo predicar públicamente en los patios del templo durante los días de la fiesta, y la razón principal era el temor que había sobrecogido a los oficiales del sanedrín como resultado de la división secreta de sentimientos en sus propias filas. Era un hecho de que muchos de los miembros del sanedrín creían secretamente en Jesús o si no, estaban decididamente en contra de arrestarlo durante la fiesta, cuando había tanta gente en Jerusalén, muchos entre los cuales creían en él o por lo menos tenían simpatía por el movimiento espiritual que patrocinaba.

<a name="U162_1_6"></a>*162:1.6 (1789.5)* Los esfuerzos de Abner y sus asociados en Judea también habían hecho mucho por consolidar un sentimiento favorable al reino, tanto que los enemigos de Jesús no se atrevían a expresar demasiado abiertamente su oposición. Ésta fue una de las razones por las cuales Jesús pudo visitar públicamente Jerusalén y salir de allí con vida. Uno o dos meses antes de esto seguramente le hubieran dado muerte.

<a name="U162_1_7"></a>*162:1.7 (1789.6)* Pero el audaz atrevimiento de Jesús al aparecer en público en Jerusalén sobrecogió a sus enemigos; no estaban preparados para enfrentarse con un desafío tan abierto. Varias veces durante este mes, el sanedrín hizo débiles intentos de arrestar al Maestro, pero nada consiguieron con sus esfuerzos. Sus enemigos estaban tan sorprendidos por la inesperada aparición pública de Jesús en Jerusalén, que supusieron que las autoridades romanas le habían prometido protección. Sabiendo que Felipe (el hermano de Herodes Antipas) era casi un seguidor de Jesús, los miembros del sanedrín especularon que Felipe había conseguido para Jesús promesas de protección contra sus enemigos. Jesús ya había partido del territorio bajo su jurisdicción, antes de que ellos despertaran al hecho de que se habían equivocado en creer que su aparición repentina y audaz en Jerusalén se debía a un convenio secreto con los oficiales romanos.

<a name="U162_1_8"></a>*162:1.8 (1789.7)* Sólo los doce apóstoles sabían que Jesús planeaba asistir a la fiesta de los tabernáculos cuando partieron de Magadán. Los demás seguidores del Maestro mucho se sorprendieron cuando apareció en los patios del templo y comenzó a enseñar públicamente, y las autoridades judías estuvieron indescriptiblemente sorprendidas cuando se les informó que estaba enseñando en el templo.

<a name="U162_1_9"></a>*162:1.9 (1790.1)* Aunque sus discípulos no anticipaban que Jesús asistiera a la fiesta, la vasta mayoría de los peregrinos que venían de lejos, que habían oído hablar de él, tenían la esperanza de poder verlo en Jerusalén. No fueron desilusionados, porque en varias ocasiones enseñó en la logia de Salomón y en otras partes de los patios del templo. Estas enseñanzas fueron en realidad el anuncio oficial o solemne al pueblo judío y a todo el mundo de la divinidad de Jesús.

<a name="U162_1_10"></a>*162:1.10 (1790.2)* Las multitudes que escucharon las enseñanzas del Maestro se encontraban divididas en sus opiniones. Algunos decían que era un buen hombre; otros, que un profeta; otros, que era verdaderamente el Mesías; otros, que era un entrometido malicioso, que conducía a la gente por el mal camino con sus extrañas doctrinas. Sus enemigos titubeaban en denunciarlo abiertamente porque temían a sus creyentes, mientras que sus amigos temían reconocerlo abiertamente por temor de los líderes judíos, sabiendo que el sanedrín estaba decidido a ponerlo a muerte. Pero aun sus enemigos se maravillaron de sus enseñanzas, sabiendo que no había sido instruido en las escuelas rabínicas.

<a name="U162_1_11"></a>*162:1.11 (1790.3)* Cada vez que iba Jesús a Jerusalén, sus apóstoles vivían aterrorizados. Tenían tanto más miedo puesto que, día tras día, escuchaban sus declaraciones cada vez más audaces sobre la naturaleza de su misión en la tierra. No estaban acostumbrados a escuchar a Jesús hacer declaraciones tan positivas y afirmaciones tan sorprendentes aun cuando predicaba entre sus amigos.

### <a name="U162_2_0"></a>2&#8228;&#160;El Primer Discurso en el Templo

<a name="U162_2_1"></a>*162:2.1 (1790.4)* La primera tarde que enseñó Jesús en el templo, un grupo considerable estaba sentado escuchando sus palabras que ilustraban la libertad del nuevo evangelio y el regocijo de los que creen en la buena nueva, cuando un oyente curioso le interrumpió para preguntar: «Maestro, ¿cómo puede ser que tú puedas citar las Escrituras y enseñar a la gente con tanta elocuencia cuando me dicen que no has sido instruido en las enseñanzas de los rabinos?» Jesús contestó: «Ningún hombre me ha enseñado las verdades que os declaro. Esta enseñanza no es mía, sino de Aquél que me envió. Todo hombre que desee realmente hacer la voluntad de mi Padre, verdaderamente sabrá de mi enseñanza, si es la de Dios, o bien si hablo por mi propia cuenta. El que habla por sí mismo busca su propia gloria, pero cuando yo declaro las palabras del Padre, busco la gloria de Aquél que me envió. Pero antes de que intentéis entrar a la nueva luz, ¿no debéis acaso seguir la luz que ya tenéis? Moisés os dio la ley, sin embargo, ¿cuántos entre vosotros buscáis honestamente satisfacer sus exigencias? Moisés os manda en esta ley, ‘no matarás’; a pesar de este mandato, algunos entre vosotros queréis matar al Hijo del Hombre».

<a name="U162_2_2"></a>*162:2.2 (1790.5)* Cuando la multitud escuchó estas palabras, empezaron a argüir entre ellos. Algunos dijeron que estaba loco; otros, que tenía un diablo. Otros dijeron que éste era en verdad el profeta de Galilea a quien los escribas y fariseos querían matar desde hacía mucho tiempo. Algunos dijeron que las autoridades religiosas tenían miedo de molestarlo; otros pensaban que no lo arrestaban porque creían en él. Después de un prolongado debate, uno desde el gentío se adelantó y preguntó a Jesús: «Por qué los potentados buscan matarte?» El respondió: «Los potentados buscan matarme porque resienten mi enseñanza sobre las buenas nuevas del reino, un evangelio que libera a los hombres de las pesadas tradiciones de una religión formal de ceremonias que estos maestros quieren mantener a toda costa. Hacen la circuncisión según la ley el día sábado pero quieren matarme porque yo cierta vez, un sábado, liberé a un hombre esclavo de su aflicción. Me siguen el sábado, para espiarme, pero quieren matarme porque, en otra ocasión, elegí curar el día sábado a un hombre gravemente enfermo. Buscan matarme porque bien saben que, si creéis honestamente y os atrevéis a aceptar mis enseñanzas, su sistema de religión tradicional será derrocado, destruido para siempre. Así pues, perderán ellos su autoridad sobre aquello a lo que han dedicado su vida, puesto que se niegan firmemente a aceptar este evangelio nuevo y más glorioso del reino de Dios. Ahora, apelo a cada uno de vosotros: no juzguéis de acuerdo con las apariencias exteriores, sino más bien juzgad por el espíritu verdadero de estas enseñanzas; juzgad con rectitud».

<a name="U162_2_3"></a>*162:2.3 (1791.1)* Entonces dijo otro oyente: «Sí, Maestro, buscamos al Mesías, pero cuando llegue, sabemos que su aparición será en misterio. Sabemos de dónde eres tú. Tú has estado entre tus hermanos desde el comienzo. El libertador llegará en poder para restaurar el trono del reino de David. ¿Es que realmente dices ser el Mesías?» Jesús respondió: «Dices que me conoces y que sabes de dónde vengo. Ojalá que tus palabras fueran verdaderas porque entonces realmente encontrarías vida abundante en ese conocimiento. Pero yo declaro que no he venido a vosotros por mí mismo; he sido enviado por el Padre, y aquél que me envió es verdadero y fiel. Al negaros a escucharme, os estáis negando a recibir a aquél que me envía. Tú, si recibes este evangelio, llegarás a conocer a aquél que me envió. Yo conozco al Padre, porque vengo del Padre para declararlo y revelarlo a vosotros».

<a name="U162_2_4"></a>*162:2.4 (1791.2)* Los agentes de los escribas querían apresarlo, pero temían la multitud porque muchos creían en él. La obra de Jesús desde su bautismo se había vuelto bien conocida por todo el pueblo judío, y a medida que esta gente recordaba estas cosas, decían entre ellos: «Aunque este Maestro sea de Galilea, y aunque no satisfaga nuestras expectativas del Mesías, no sabemos si el libertador, cuando llegue, verdaderamente hará cosas más maravillosas de las que ya ha hecho este Jesús de Nazaret».

<a name="U162_2_5"></a>*162:2.5 (1791.3)* Cuando los fariseos y sus agentes escucharon a la gente hablar así, se asesoraron con sus líderes y decidieron que había que hacer algo inmediatamente para impedir estas apariciones públicas de Jesús en los patios del templo. Los líderes de los judíos, en general, preferían evitar un enfrentamiento con Jesús, porque creían que las autoridades romanas le habían prometido inmunidad. No podían explicarse de otra manera su audacia al venir en esta época a Jerusalén; pero los funcionarios del sanedrín no creían completamente en este rumor. Razonaban que los gobernadores romanos no harían tal cosa en secreto y sin el conocimiento del grupo gobernante más elevado de la nación judía.

<a name="U162_2_6"></a>*162:2.6 (1791.4)* Por consiguiente, Eber, el oficial del sanedrín, con dos asistentes, fue enviado a arrestar a Jesús. Mientras Eber se abría camino hacia Jesús, el Maestro dijo: «No temas acercarte a mí. Acércate mientras escuchas mis enseñanzas. Sé que se os ha enviado para que me arrestéis, pero debéis comprender que nada le pasará al Hijo del Hombre hasta que llegue su hora. No estáis dispuestos en contra de mí; tan sólo venís por orden de vuestros amos, y aun estos dirigentes de los judíos, en verdad piensan que están haciendo el servicio de Dios al buscar secretamente mi destrucción.

<a name="U162_2_7"></a>*162:2.7 (1792.1)* «Yo no desprecio a ninguno de vosotros. El Padre os ama, y por lo tanto deseo vuestra liberación de las cadenas del prejuicio y de las tinieblas de la tradición. Os ofrezco la libertad de la vida y el regocijo de la salvación. Proclamo un nuevo camino viviente, la liberación del mal y la rotura de las cadenas del pecado. He venido para que tengáis vida, para que la tengáis eternamente. Vosotros buscáis liberaros de mí y de mis enseñanzas inquietantes. ¡Si tan sólo pudierais ver que estaré con vosotros solamente poco tiempo! Dentro de muy poco tiempo volveré a Aquél que me envió a este mundo. Entonces muchos entre vosotros me buscaréis diligentemente, pero no descubriréis mi presencia porque adonde yo iré, vosotros no podéis venir. Pero todos los que buscan verdaderamente encontrarme, alguna vez alcanzarán la vida que conduce ante la presencia de mi Padre».

<a name="U162_2_8"></a>*162:2.8 (1792.2)* Algunos de los que se burlaban dijeron entre ellos: «¿Adónde irá este hombre donde no lo podremos encontrar? ¿Se irá acaso a vivir entre los griegos? ¿Se destruirá a sí mismo? ¿Qué significa cuando declara que pronto se saldrá de entre nosotros, y que nosotros no podemos ir adonde vaya él?»

<a name="U162_2_9"></a>*162:2.9 (1792.3)* Eber y sus asistentes se negaron a arrestar a Jesús; volvieron a su lugar de reunión sin él. Entonces, cuando los altos sacerdotes y los fariseos recriminaron a Eber y sus asistentes porque no habían traído a Jesús con ellos, Eber tan sólo replicó: «Tuvimos temor de arrestarlo en el medio de la multitud, porque muchos creen en él. Además, jamás habíamos oído a un hombre hablar como este hombre. Hay en este instructor algo fuera de lo ordinario. Haríais bien todos vosotros en ir y escucharlo». Y cuando los principales oyeron estas palabras, se sorprendieron y dijeron burlonamente a Eber: «¿Acaso tú también te has extraviado? ¿Estás a punto de creer en este impostor? ¿Acaso oíste decir que algunos de nuestros sabios y nuestros rectores creen en él? ¿Es que alguno de los escribas o de los fariseos ha sido engañado por sus astutas enseñanzas? ¿Cómo puede ser que estés tú influido por la conducta de esta multitud ignorante que no conoce la ley ni los profetas? ¿No sabes acaso que tal gente ignorante está maldita?» Entonces respondió Eber: «Aun así, amos míos, este hombre habla a la multitud palabras de misericordia y esperanza. Levanta el ánimo de los deprimidos, y sus palabras consuelan aun nuestras almas. ¿Qué puede haber de malo en estas enseñanzas aunque no sea el Mesías de las Escrituras? Y aun así, ¿es que nuestra ley no requiere justicia? ¿Acaso condenamos a un hombre antes de escucharlo?» El jefe del sanedrín se enfureció contra Eber y, volviéndose hacia él, dijo: «¿Te has vuelto loco? ¿Acaso eres tú también de Galilea? Busca en las Escrituras, y descubrirás que de Galilea no surge ningún profeta, y mucho menos el Mesías».

<a name="U162_2_10"></a>*162:2.10 (1792.4)* El sanedrín se dispersó en confusión, y Jesús se retiró a Betania para pasar la noche.

### <a name="U162_3_0"></a>3&#8228;&#160;La Mujer Adúltera

<a name="U162_3_1"></a>*162:3.1 (1792.5)* Fue durante esta visita a Jerusalén durante la que Jesús trató con cierta mujer de mala reputación traída ante su presencia por los acusadores de ella y los enemigos de él. Los escritos distorsionados que tenéis de este episodio sugieren que esta mujer fue traída ante Jesús por los escribas y fariseos, y que Jesús trató con ellos de manera tal como para indicar que estos líderes religiosos de los judíos podían ser ellos mismos culpables de inmoralidad. Jesús bien sabía que, aunque los escribas y fariseos eran ciegos espiritualmente y llenos de prejuicios intelectuales debido a su lealtad a la tradición, se contaban sin embargo entre los hombres más completamente morales de ese día y generación.

<a name="U162_3_2"></a>*162:3.2 (1793.1)* Lo que realmente sucedió fue esto: temprano durante la tercera mañana de la fiesta, cuando Jesús se acercó al templo, se encontró con un grupo de agentes mercenarios del sanedrín que arrastraban a una mujer. Cuando se acercaron, el portavoz dijo: «Maestro, a esta mujer la descubrieron cometiendo adulterio —in fraganti. Ahora bien, la ley de Moisés manda que debemos apedrearla. ¿Qué dices tú que deberíamos hacer con ella?»

<a name="U162_3_3"></a>*162:3.3 (1793.2)* Los enemigos de Jesús pensaban que, si éste acataba la ley de Moisés que requería que la pecadora confesa fuera apedreada, tendría dificultades con los dirigentes romanos, quienes negaban a los judíos el derecho de infligir la pena de muerte sin la aprobación de un tribunal romano. Si prohibía apedrear a la mujer, entonces lo acusarían ante el sanedrín por considerarse a sí mismo por encima de Moisés y de la ley judía. Si permanecía en silencio, lo acusarían de cobardía. Pero el Maestro manejó la situación de manera tal que el plan entero se despedazó por su propio peso sórdido.

<a name="U162_3_4"></a>*162:3.4 (1793.3)* Esta mujer, que alguna ocasión fue hermosa, era la esposa de un ciudadano de clase baja de Nazaret, un hombre que había creado problemas para Jesús durante toda su juventud. El hombre, habiéndose casado con esta mujer, la forzó descaradamente a que se ganara la vida haciendo comercio de su cuerpo. Había traído a su esposa a la fiesta de Jerusalén, para que prostituyera sus encantos físicos por dinero. Había negociado con los mercenarios de los dirigentes judíos, para traicionar de esta manera a su propia esposa en el vicio comercializado de ella. Así pues, trajeron ellos a la mujer y su compañero de transgresión, con el objeto de hacer caer a Jesús en una trampa obligándolo a hacer una declaración que se pudiera usar contra él en caso de su arresto.

<a name="U162_3_5"></a>*162:3.5 (1793.4)* Jesús, paseando la mirada sobre el gentío, vio al marido, parado detrás de los demás. Sabía qué tipo de hombre era él y percibió que formaba parte de esta transacción vergonzosa. Jesús caminó alrededor de la multitud para acercarse al sitio donde se encontraba parado este marido degenerado y escribió unas pocas palabras sobre la arena que motivaron su apresurada partida. Luego, volvió ante la mujer y nuevamente escribió en la tierra para beneficio de sus supuestos acusadores; y cuando ellos leyeron sus palabras, también se alejaron, uno por uno. Cuando el Maestro escribió por tercera vez en la arena, el compañero malvado de la mujer también se alejó, de manera que, cuando el Maestro se incorporó del suelo, después de escribir, contempló a la mujer sola, parada frente a él. Jesús dijo: «Mujer, ¿adonde están tus acusadores? ¿Es que no ha quedado nadie para apedrearte?» La mujer, levantando la mirada, respondió: «Nadie, Señor». Entonces dijo Jesús: «Yo sé de ti; y no te condeno. Vete en paz». Y esta mujer, Hildana, abandonó a su malvado marido y se unió a los discípulos del reino.

### <a name="U162_4_0"></a>4&#8228;&#160;La Fiesta de los Tabernáculos

<a name="U162_4_1"></a>*162:4.1 (1793.5)* La presencia de gente de todo el mundo conocido, desde España hasta la India, hacía de la fiesta de los tabernáculos una ocasión ideal para que Jesús proclamara públicamente por primera vez todo su evangelio en Jerusalén. En esta fiesta la gente vivía mucho al aire libre, en chozas hechas de hojas. Era la fiesta de la cosecha, y al ocurrir en los meses frescos del otoño, generalmente venían más judíos de todas partes que para la Pascua a fin del invierno o para Pentecostés al comienzo del verano. Los apóstoles finalmente contemplaban a su Maestro haciendo el audaz anuncio de su misión en la tierra ante el mundo entero.

<a name="U162_4_2"></a>*162:4.2 (1794.1)* Era ésta la fiesta de las fiestas, puesto que todo sacrificio que se había dejado hacer en los otros festivales se podría hacer en éste. En esta ocasión se recibían las ofrendas para el templo; era una combinación de los placeres de las vacaciones, con los ritos solemnes del culto religioso. Era éste un momento de regocijo racial, mezclado con sacrificios, cantos levíticos, y las notas solemnes de las trompetas de plata de los sacerdotes. Por la noche, el extraordinario espectáculo del templo y sus multitudes de peregrinos estaba brillantemente alumbrado por los grandes candelabros que ardían centelleantes en el patio de las mujeres, así como también por los resplandores de cientos de antorchas colocadas en los patios del templo. Toda la ciudad estaba decorada alegremente, excepto el castillo romano de Antonia, que se veía sombrío ante esta escena festiva, llena de adoración. ¡Y cuánto odiaban los judíos este símbolo siempre presente del yugo romano!

<a name="U162_4_3"></a>*162:4.3 (1794.2)* Durante la fiesta se sacrificaban setenta bueyes, símbolo de las setenta naciones de paganismo. La ceremonia del agua simbolizaba el esparcimiento del espíritu divino. Esta ceremonia del agua se producía después de la procesión de los sacerdotes y levitas al amanecer. Los fieles bajaban por los peldaños que conducían del patio de Israel al patio de las mujeres, mientras se tocaban notas sucesivas en las trompetas de plata. Luego, los fieles marchaban hasta el Hermoso portón, que se abría al patio de los gentiles. Aquí, se volvían para mirar al oeste, repetir sus cantos, y continuar la procesión del agua simbólica.

<a name="U162_4_4"></a>*162:4.4 (1794.3)* El último día de la fiesta, oficiaban casi cuatrocientos cincuenta sacerdotes con un número correspondiente de levitas. Al amanecer se reunían los peregrinos de todas las partes de la ciudad, cada cual llevando en la mano derecha un manojo de ramas de mirto, sauce y palma, mientras que en la mano izquierda llevaban una rama de manzana del paraíso: la cidra, o la «fruta prohibida». Estos peregrinos se dividían en tres grupos para esta ceremonia matutina. Un grupo permanecía en el templo para asistir a los sacrificios matutinos; otro bajaba en procesión de Jerusalén hasta cerca de Maza para cortar las ramas de sauce destinadas a adornar el altar del sacrificio, mientras que el tercer grupo formaba una procesión para marchar desde el templo siguiendo al sacerdote con el agua, quien, al son de las trompetas de plata, llevaba la jarra de oro que contenía el agua simbólica, saliendo por Ofel hasta cerca de Siloé, donde se encontraba el Portón de la fuente. Una vez que se había llenado la jarra de oro en el estanque de Siloé, la procesión marchaba de vuelta al templo, entrando por el Portón del agua y dirigiéndose directamente al patio de los sacerdotes, donde el sacerdote que llevaba la jarra de agua se unía al sacerdote que llevaba el vino para la ofrenda de bebida. Estos dos sacerdotes se dirigían luego a los embudos de plata que conducían a la base del altar, y echaban en ellos el contenido de las jarras. La ejecución de este rito de echar vino y agua señalaba el momento en que los peregrinos reunidos comenzaban a cantar los salmos 113 al 118 inclusive, alternativamente con los levitas. A medida que repetían estos versos, hacían ondular sus manojos de ramas hacia el altar. Luego se realizaban los sacrificios para ese día, asociados con la repetición del salmo del día, relegando el salmo ochenta y dos para el último día de la fiesta, comenzando con el quinto verso.

### <a name="U162_5_0"></a>5&#8228;&#160;El Sermón Sobre la Luz del Mundo

<a name="U162_5_1"></a>*162:5.1 (1794.4)* Por la noche del penúltimo día de la fiesta, cuando se encontraba la escena brillantemente iluminada por las luces de los candelabros y de las antorchas, Jesús se paró en el medio de la multitud reunida y dijo:

<a name="U162_5_2"></a>*162:5.2 (1795.1)* «Yo soy la luz del mundo. El que me sigue, no andará en tinieblas sino que tendrá la luz de la vida. Presumís enjuiciarme y sentaros para juzgarme, y declaráis que, si doy testimonio de mí mismo, mi testimonio no puede ser verdadero. Pero la criatura no puede enjuiciar al Creador. Aunque doy testimonio de mí mismo, mi testimonio es eternamente verdadero, porque sé de dónde vine, quién soy, y adónde voy. Vosotros, que queréis matar al Hijo del Hombre, no sabéis de dónde vine, quién soy ni adónde voy. Vosotros juzgáis sólo por las apariencias de la carne; no percibís las realidades del espíritu. Yo no juzgo a ningún hombre, ni siquiera a mi archienemigo. Pero si decidiera juzgar, mi juicio sería verdadero y recto porque yo no juzgaría solo, sino con mi Padre que me envió al mundo, y que es la fuente de todo juicio verdadero. Aun vosotros decís que se puede aceptar el testimonio de dos personas confiables —pues bien, yo atestiguo estas verdades; y también lo hace mi Padre en el cielo. Y cuando ayer yo os dije esto mismo, en vuestras tinieblas me preguntasteis, ‘¿dónde está tu Padre?’ En verdad no me conocéis a mí ni a mi Padre, porque si me conocierais a mí, también conoceríais a mi Padre.

<a name="U162_5_3"></a>*162:5.3 (1795.2)* «Ya os he dicho que yo partiré, y que me buscaréis pero no me encontraréis, porque adonde yo voy, vosotros no podéis venir. Vosotros, los que rechazáis esta luz, sois de lo bajo; yo soy de lo alto. Vosotros, los que preferís sentaros en las tinieblas, sois de este mundo; yo no soy de este mundo, y vivo en la luz eterna del Padre de las luces. Ya habéis tenido abundantes oportunidades para aprender quién soy yo, pero tendréis aún otra prueba que confirma la identidad del Hijo del Hombre. Yo soy la luz de la vida, y todo aquél que rechace deliberadamente y a sabiendas esta luz salvadora, morirá en sus pecados. Mucho tengo que deciros, pero sois incapaces de recibir mis palabras. Sin embargo, aquél que me envió es verdadero y fiel; mi Padre ama aun a sus hijos descarriados. Y todo lo que mi Padre ha hablado, yo también proclamo al mundo.

<a name="U162_5_4"></a>*162:5.4 (1795.3)* «Cuando el Hijo del Hombre sea elevado, entonces conoceréis que yo soy él, y que no he hecho nada por mí mismo, sino según me enseñó el Padre. Hablo estas palabras para vosotros y para vuestros hijos. Aquél que me envió, aun ahora está conmigo; no me ha dejado solo, porque yo hago siempre lo que a él le agrada».

<a name="U162_5_5"></a>*162:5.5 (1795.4)* Al enseñar así Jesús a los peregrinos en los patios del templo, muchos creyeron. Y ningún hombre se atrevió a arrestarlo.

### <a name="U162_6_0"></a>6&#8228;&#160;El Discurso Sobre el Agua de la Vida

<a name="U162_6_1"></a>*162:6.1 (1795.5)* El último día, el gran día de la fiesta, cuando la procesión proveniente del estanque de Siloé pasó a través de los patios del templo, e inmediatamente después de que los sacerdotes echaron el agua y el vino en el altar, Jesús, de pie entre los peregrinos, dijo: «El que tenga sed, que acuda a mí y beba. Del Padre en lo alto traigo a este mundo el agua viva. El que cree en mí se llenará del espíritu que este agua representa, porque aun las Escrituras han dicho: ‘de él fluirán ríos de agua viva’. Cuando el Hijo del Hombre haya completado su obra en la tierra, se derramará sobre toda la carne el Espíritu vivo de la Verdad. Los que reciban este espíritu jamás tendrán sed espiritual».

<a name="U162_6_2"></a>*162:6.2 (1795.6)* Jesús no interrumpió el servicio para hablar estas palabras. Se dirigió a los adoradores inmediatamente después del canto del Halel, la lectura de los salmos acompañada por el ondear de las ramas ante el altar. En ese momento, había una pausa mientras se preparaban los sacrificios, y fue en ese momento en el que los peregrinos escucharon la voz fascinadora del Maestro declarar que él era el dador del agua viva para todas las almas con sed de espíritu.

<a name="U162_6_3"></a>*162:6.3 (1796.1)* Al concluir de este servicio matutino, Jesús continuó enseñando a las multitudes, diciendo: «¿Acaso no habéis leído en las Escrituras: ‘He aquí que las aguas caen sobre la tierra y las bebe el suelo reseco, así otorgaré yo el espíritu de santidad para que lo beban mis hijos en una bendición que llegará hasta los hijos de sus hijos’? ¿Por qué tenéis sed del ministerio del espíritu mientras tratáis de aplacar la sed de vuestra alma con el agua de las tradiciones de los hombres, vertida de las jarras rotas del servicio ceremonial? Lo que veis aquí en este templo es la forma en que vuestros padres intentaron simbolizar el otorgamiento del espíritu divino sobre los hijos de la fe, y habéis hecho bien en perpetuar estos símbolos, aun hasta el día de hoy. Pero ahora, a esta generación ha llegado la revelación del Padre de los espíritus, a través del autootorgamiento de su Hijo, y todo esto será certeramente seguido por el otorgamiento del espíritu del Padre y del Hijo sobre los hijos de los hombres. Para todo el que tenga fe, este otorgamiento del espíritu será el verdadero maestro del camino que conduce a la vida eterna, a las verdaderas aguas de la vida en el reino del cielo sobre la tierra y allende en el Paraíso del Padre».

<a name="U162_6_4"></a>*162:6.4 (1796.2)* Y Jesús continuó contestando las preguntas de la multitud y de los fariseos. Algunos lo consideraban un profeta; otros, creían que él era el Mesías; y aún otros decían que no podía ser el Cristo puesto que venía de Galilea, y que el Mesías debía restaurar el trono de David. Pero aun así, no se atrevieron a arrestarlo.

### <a name="U162_7_0"></a>7&#8228;&#160;El Discurso Sobre la Libertad Espiritual

<a name="U162_7_1"></a>*162:7.1 (1796.3)* En la tarde del último día de la fiesta, como los apóstoles no consiguieron persuadirlo de que huyera de Jerusalén, Jesús fue nuevamente al templo para enseñar. Al encontrar un gran grupo de creyentes reunidos en la logia de Salomón, les habló diciendo:

<a name="U162_7_2"></a>*162:7.2 (1796.4)* «Si mis palabras moran en vosotros y queréis hacer la voluntad de mi Padre, seréis verdaderamente mis discípulos. Conoceréis la verdad, y la verdad os hará libres‘. Yo sé cómo me contestaréis: somos los hijos de Abraham, no somos esclavos de ninguno; ¿cómo entonces se puede hacernos libres? Aun así, no hablo del sometimiento exterior al señorío de otro; me refiero a la libertad del alma. De cierto, de cierto os digo, el que cometa pecado es el siervo de la esclavitud del pecado. Y sabéis que el siervo raramente mora para siempre en la casa del amo. También sabéis que el hijo permanece en la casa de su padre. Así pues, si el Hijo os hará libres, os hará hijos, seréis en verdad libres.

<a name="U162_7_3"></a>*162:7.3 (1796.5)* «Yo sé que vosotros sois de la semilla de Abraham, sin embargo vuestros líderes quieren matarme porque no han permitido que mi palabra ejerza su influencia transformadora en sus corazones. Su alma está sellada por el prejuicio y enceguecida por el orgullo de la venganza. Yo os declaro la verdad que me señala el Padre eterno, mientras estos maestros engañados tratan de hacer las cosas que aprendieron tan sólo de sus padres temporales. Y cuando contestáis que Abraham es vuestro padre, os digo que, si fuereis hijos de Abraham, haríais las obras de Abraham. Algunos entre vosotros, creéis en mis enseñanzas, pero otros buscáis destruirme porque os he dicho la verdad que he recibido de Dios. Pero Abraham no trató así la verdad de Dios. Percibo que algunos entre vosotros estáis decididos a hacer las obras del diablo. Si Dios fuera vuestro Padre, me conoceríais y amaríais la verdad que os revelo. ¿Es que no veis que he venido del Padre, que he sido enviado por Dios, que no estoy haciendo esta obra por mí mismo? ¿Por qué no comprendéis mis palabras? ¿Es acaso porque habéis elegido haceros hijos del mal? Si sois los hijos de las tinieblas, no podréis caminar en la luz de la verdad que os revelo. Los hijos del mal sólo siguen los caminos de su padre, quien fue un impostor y no defendió la verdad porque no llegó a haber verdad en él. Pero ahora viene el Hijo del Hombre, que habla y vive la verdad, y muchos entre vosotros os negáis a creer.

<a name="U162_7_4"></a>*162:7.4 (1797.1)* «¿Quién entre vosotros me condena por pecador? Si yo proclamo y vivo la verdad que me muestra mi Padre, por qué no creéis? Quien es de Dios escucha con regocijo las palabras de Dios; por esta causa, muchos entre vosotros no oís mis palabras porque no sois de Dios. Vuestros maestros aun tuvieron la presunción de decir que yo hago mis obras por el poder del príncipe de los demonios. Uno, aquí cerca, acaba de decir que yo tengo un demonio, que soy hijo del diablo. Pero todos los que entre vosotros os ocupáis honestamente de vuestra propia alma, sabéis muy bien que yo no soy un diablo. Sabéis que honro al Padre aunque mientras tanto vosotros me deshonráis. No busco mi propia gloria, sino tan sólo la gloria de mi Padre en el Paraíso. Yo no os juzgo, porque hay uno que juzga por mí.

<a name="U162_7_5"></a>*162:7.5 (1797.2)* «De cierto, de cierto os digo a vosotros los que creéis en el evangelio, que, si el hombre mantiene esta palabra de verdad viva en su corazón, no saboreará jamás la muerte. Ahora pues, aquí a mi lado dice un escriba que esta declaración prueba que tengo un diablo, puesto que Abraham está muerto, y también los profetas. Y él pregunta: ‘¿es que tú eres tanto más importante que Abraham y que los profetas que te atreves a pararte aquí y decir que el que crea en tu palabra no saboreará la muerte? ¿Quién dices tú que eres para atreverte a pronunciar tales blasfemias?’ A todo esto yo digo que, si me glorifico a mí mismo, mi gloria no es nada. Pero es el Padre el que me glorificará, aun el mismo Padre que vosotros llamáis Dios. Pero vosotros no habéis logrado conocer a éste, vuestro Dios y mi Padre, y yo he venido para que os encontréis el uno al otro, para mostraros cómo llegar a ser verdaderamente hijos de Dios. Aunque no conozcáis al Padre, yo lo conozco de veras. Aun Abraham se regocijó de ver mi día, y por la fe lo vio y se regocijó».

<a name="U162_7_6"></a>*162:7.6 (1797.3)* Cuando los judíos descreídos y los agentes del sanedrín que se habían reunido a esta altura oyeron estas palabras, levantaron un tumulto, gritando: «Tú no tienes cincuenta años, y sin embargo hablas de ver a Abraham; ¡eres hijo del diablo!» Jesús no pudo continuar el discurso. Tan sólo dijo al partir: «De cierto, de cierto os digo, antes de que fuera Abraham, yo soy». Muchos de los incrédulos corrieron a buscar piedras para arrojárselas, y los agentes del sanedrín trataron de arrestarlo, pero el Maestro se alejó rápidamente por los corredores del templo y escapó a un lugar secreto de encuentro cerca de Betania donde lo aguardaban Marta, María y Lázaro.

### <a name="U162_8_0"></a>8&#8228;&#160;La Visita con Marta y María

<a name="U162_8_1"></a>*162:8.1 (1797.4)* Se había dispuesto que Jesús se alojara con Lázaro y sus hermanas en la casa de un amigo, mientras los apóstoles se dispersaban aquí y allá en pequeños grupos, habiéndose tomado estas precauciones porque las autoridades judías estaban nuevamente planeando en forma audaz arrestarlo.

<a name="U162_8_2"></a>*162:8.2 (1797.5)* Por muchos años había sido costumbre de estos tres abandonar toda tarea para escuchar las enseñanzas de Jesús cada vez que él los visitaba. Desde la muerte de sus padres, Marta había tomado la responsabilidad del hogar, y por consiguiente en esta ocasión, mientras Lázaro y María se sentaban a los pies de Jesús, bebiendo de sus enseñanzas refrescantes, Marta preparó la cena. Es necesario explicar que Marta tendía a distraerse innecesariamente en numerosas tareas inútiles, y acabar agobiada de trabajos triviales. Ésa era su forma de ser.

<a name="U162_8_3"></a>*162:8.3 (1798.1)* Mientras Marta se atareaba en estos supuestos deberes, le perturbaba el hecho de que María nada hiciera por ayudarla. Por lo tanto, fue adonde Jesús y dijo: «Maestro, ¿acaso te tiene sin cuidado que mi hermana me haya abandonado con todas las tareas por hacer? ¿No quieres mandarla que venga y me ayude?» Jesús respondió: «Marta, Marta, ¿por qué estás siempre tan ansiosa por tantas cosas y te preocupas por tantos pormenores? Sólo una cosa vale verdaderamente la pena, y puesto que María ha elegido esta cosa buena y necesaria, no se la quitaré. Pero, ¿cuándo aprenderéis ambas a vivir como os he enseñado: sirviendo ambas en cooperación y ambas refrescando vuestra alma al unísono? ¿Acaso no podéis aprender que hay una hora para todo —que los asuntos menores de la vida deben hacerse a un lado ante las grandes cosas del reino celestial?»

### <a name="U162_9_0"></a>9&#8228;&#160;En Belén con Abner

<a name="U162_9_1"></a>*162:9.1 (1798.2)* Durante la semana que siguió a la fiesta de los tabernáculos, decenas de creyentes se reunieron en Betania y recibieron instrucciones de los doce apóstoles. El sanedrín no hizo esfuerzo alguno por alborotar estas reuniones puesto que Jesús no estaba presente; durante todo este período, estaba trabajando en Belén con Abner y sus asociados. Jesús había partido para Betania el día siguiente al final de la fiesta, y no volvió a enseñar en el templo durante esta visita a Jerusalén.

<a name="U162_9_2"></a>*162:9.2 (1798.3)* En esta época, Abner tenía su cuartel general en Belén, y desde ese centro se habían enviado muchos trabajadores a las ciudades de Judea y del sur de Samaria y aun hasta Alejandría. A los pocos días de su llegada, Jesús y Abner completaron los convenios para la consolidación de la obra de los dos grupos de apóstoles.

<a name="U162_9_3"></a>*162:9.3 (1798.4)* Durante toda su estadía en la fiesta de los tabernáculos, Jesús había repartido su tiempo en forma prácticamente igual entre Betania y Belén. En Betania, pasó mucho tiempo con sus apóstoles; en Belén, impartió mucha enseñanza a Abner y a los demás ex apóstoles de Juan. Este contacto íntimo fue lo que finalmente los condujo a creer en él. Estos ex apóstoles de Juan el Bautista estuvieron influidos por el coraje que él mostró en sus enseñanzas públicas en Jerusalén así como también por la compasiva comprensión que mostraba en sus enseñanzas privadas en Belén. Todas estas influencias ganaron final y plenamente a cada uno de los asociados de Abner a una aceptación plenamente sincera del reino y de todo lo que esto implicaba.

<a name="U162_9_4"></a>*162:9.4 (1798.5)* Antes de partir por última vez de Belén, el Maestro dispuso que ellos se reunieran con él en un esfuerzo unido que precedería el fin de su carrera terrenal en la carne. Se acordó que Abner y sus asociados se reunirían con Jesús y los doce en el parque de Magadán en un futuro cercano.

<a name="U162_9_5"></a>*162:9.5 (1798.6)* De acuerdo con este convenio, a principios de noviembre Abner y sus once apóstoles se unieron con Jesús y los doce y trabajaron con ellos como una sola organización hasta el momento mismo de la crucifixión.

<a name="U162_9_6"></a>*162:9.6 (1798.7)* Hacia fines de octubre, Jesús y los doce se retiraron de la cercanía inmediata de Jerusalén. El domingo 30 de octubre, Jesús y sus asociados partieron de la ciudad de Efraín, donde Jesús había estado descansando en reclusión por unos días, y dirigiéndose por la carretera oeste del Jordán directamente al parque de Magadán, llegaron allí en las últimas horas de la tarde del miércoles 2 de noviembre.

<a name="U162_9_7"></a>*162:9.7 (1799.1)* Los apóstoles estaban muy aliviados porque nuevamente se encontraba el Maestro en terreno amistoso; ya nunca más le pidieron que fuera a Jerusalén para proclamar el evangelio del reino.
