﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento170.md" title="El Reino del Cielo">Documento 170</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento172.md" title="La Entrada a Jerusalén">Documento 172</a>&#160;&#62;&#62;</p><hr />

## Documento 171

## <a name="U171_0_0"></a>Camino a Jerusalén

<a name="U171_0_1"></a>*171:0.1 (1867.1)* AL DÍA siguiente del memorable sermón sobre «el reino del cielo», Jesús anunció que el próximo día él y los apóstoles partirían para asistir a la Pascua en Jerusalén, visitando numerosas ciudades del sur de Perea por el camino.

<a name="U171_0_2"></a>*171:0.2 (1867.2)* El discurso sobre el reino y el anuncio de que iría a la celebración de la Pascua hicieron que todos sus seguidores pensaran que salía hacia Jerusalén para inaugurar el reino temporal de la supremacía judía. Dijera lo que dijese Jesús sobre el carácter no material del reino, no podía eliminar completamente de la mente de sus oyentes judíos la idea de que el Mesías establecería algún tipo de gobierno nacionalista, con sede central en Jerusalén.

<a name="U171_0_3"></a>*171:0.3 (1867.3)* Lo que Jesús dijo en su sermón del sábado tan sólo consiguió confundir la mayoría de sus seguidores. Muy pocos fueron esclarecidos por el discurso del Maestro. Los líderes comprendieron algo de sus enseñanzas sobre el reino interior, «el reino del cielo dentro de vosotros», pero también sabían que había hablado de otro reino futuro, y éste era el reino que ellos creían que estaba a punto de ir a Jerusalén para establecer. Cuando esta expectativa sufrió una desilusión, cuando él fue rechazado por los judíos, y más tarde, cuando Jerusalén fue literalmente destruida, aún se aferraron a esta esperanza, creyendo sinceramente que el Maestro pronto retornaría al mundo en gran poder y gloria majestuosa para establecer el reino prometido.

<a name="U171_0_4"></a>*171:0.4 (1867.4)* Fue este domingo por la tarde cuando Salomé, la madre de Santiago y Juan Zebedeo, vino adonde Jesús con sus dos hijos apóstoles y, como si se dirigiera a un potentado oriental, intentó que Jesús le prometiera por adelantado otorgarle lo que ella le pidiese. Pero el Maestro no quiso prometer nada; en cambio, le preguntó: «¿Qué es lo que quieres que haga por ti?» Entonces respondió Salomé: «Maestro, ahora que vayas a Jerusalén para establecer el reino, quisiera pedirte por adelantado que me prometas que éstos mis hijos sean honrados contigo, uno sentado a tu diestra y el otro sentado a tu izquierda en tu reino».

<a name="U171_0_5"></a>*171:0.5 (1867.5)* Cuando Jesús escuchó el pedido de Salomé, dijo: «Mujer, no sabes qué es lo que pides». Luego, fijando la mirada en los ojos de los dos apóstoles buscadores de honor, dijo: «Teniendo en cuenta que hace mucho que os conozco y os amo; que aun he vivido en la casa de vuestra madre; que Andrés os ha encargado que estéis conmigo en todo momento; por todo esto, habéis permitido que vuestra madre venga a verme en secreto, con esta petición indecorosa. Pero yo os pregunto: ¿sois capaces de beber de la copa de la que estoy a punto de beber?» Sin titubeo, Santiago y Juan contestaron: «Sí, Maestro, sí somos capaces». Dijo Jesús: «Me apesadumbra ver que no sabéis por qué vamos a Jerusalén; me duele que no comprendáis la naturaleza de mi reino; me desilusiona que traigáis a vuestra madre para que me haga esta petición; pero yo sé que me amáis en vuestro corazón; por eso declaro que en verdad beberéis de mi copa de amargura y compartiréis de mi humillación, pero que os sentéis a mi derecha y a mi izquierda no está en mi poder daros. Esos honores están reservados para los que han sido designados por mi Padre».

<a name="U171_0_6"></a>*171:0.6 (1868.1)* Para entonces alguien había llevado a Pedro y a los otros apóstoles la noticia de esta conferencia, y estaban ellos muy indignados de que Santiago y Juan buscaran ser preferidos entre los demás, y que fueran en secreto con su madre a hacer esta petición. Cuando empezaron a discutir entre ellos, Jesús los reunió y dijo: «Bien comprendéis cómo los gobernantes de los gentiles dominan a sus súbditos, y cómo los que son grandes ejercen su autoridad. Pero no será así en el reino del cielo. El que quiera ser grande entre vosotros, que sea primero vuestro siervo. El que quiera ser primero en el reino, que sea vuestro ministro. Yo os declaro que el Hijo del Hombre no vino para ser ministrado sino para ministrar; y ahora voy a Jerusalén para dar mi vida haciendo la voluntad del Padre y sirviendo a mis hermanos». Cuando los apóstoles escucharon estas palabras se retiraron por su cuenta para orar. Ese anochecer, en respuesta a los esfuerzos de Pedro, Santiago y Juan se disculparon en forma adecuada ante los diez y recuperaron las buenas gracias de sus hermanos.

<a name="U171_0_7"></a>*171:0.7 (1868.2)* Al pedir sitios a la derecha y a la izquierda de Jesús en Jerusalén, los hijos de Zebedeo no se daban cuenta de que en menos de un mes su amado Maestro estaría clavado en una cruz romana con un ladrón moribundo a un lado y otro transgresor al otro lado. Y la madre de ellos, que estuvo presente en la crucifixión, recordaba muy bien la petición necia que ella había hecho a Jesús en Pella relativo a los honores que tan tontamente buscara para sus hijos apóstoles.

### <a name="U171_1_0"></a>1&#8228;&#160;La Partida de Pella

<a name="U171_1_1"></a>*171:1.1 (1868.3)* Durante la mañana del lunes 13 de marzo, Jesús y sus doce apóstoles se despidieron finalmente del campamento de Pella, partiendo hacia el sur en su gira de las ciudades del sur de Perea, donde trabajaban los asociados de Abner. Pasaron más de dos semanas visitando a los setenta y luego fueron directamente a Jerusalén para la Pascua.

<a name="U171_1_2"></a>*171:1.2 (1868.4)* Cuando el Maestro salió de Pella, los discípulos acampados con los apóstoles, que contaban unos mil, los siguieron. Aproximadamente la mitad de este grupo lo abandonó en el vado del Jordán junto al camino a Jericó cuando se enteraron de que él iba a Hesbón, y después de que él había predicado el sermón sobre «el calcular los gastos». Se dirigieron a Jerusalén, mientras que la otra mitad lo siguió por dos semanas, visitando las ciudades del sur de Perea.

<a name="U171_1_3"></a>*171:1.3 (1868.5)* En general, la mayoría de los seguidores inmediatos de Jesús comprendía que el campamento de Pella había sido abandonado, pero en realidad pensaban que esto indicaba que su Maestro por fin tenía la intención de ir a Jerusalén y reclamar el trono de David. Una amplia mayoría de sus seguidores nunca pudo captar ningún otro concepto del reino del cielo; sea lo que fuere lo que él les enseñara, no querían desprenderse de la idea judía del reino.

<a name="U171_1_4"></a>*171:1.4 (1868.6)* Siguiendo las instrucciones del apóstol Andrés, David Zebedeo cerró el campamento para peregrinos en Pella el miércoles 15 de marzo. En ese entonces había unos cuatro mil peregrinos residiendo allí, sin incluir a las más de mil personas que vivían con los apóstoles en lo que se conocía como el campamento de los maestros, y que fueron al sur con Jesús y los doce. Aunque a regañadientes, David vendió todo el equipo a numerosos compradores y procedió con los fondos a Jerusalén, habiendo entregado posteriormente el dinero a Judas Iscariote.

<a name="U171_1_5"></a>*171:1.5 (1869.1)* David estaba presente en Jerusalén durante la última semana trágica, y se llevó a su madre de vuelta a Betsaida después de la crucifixión. Mientras esperaba a Jesús y a los apóstoles, David se detuvo para visitar a Lázaro en Betania y se agitó enormemente al ver cómo los fariseos lo perseguían y lo atribulaban desde su resurrección. Andrés había instruido a David que descontinuara el servicio de mensajería; todos interpretaron esto como una indicación del pronto establecimiento del reino en Jerusalén. David se encontró sin trabajo, y había prácticamente decidido volverse el defensor autonombrado de Lázaro, cuando finalmente este objeto de su solicitud indignada huyó apresuradamente a Filadelfia. Por lo tanto, poco tiempo después de la resurrección y también después de la muerte de su madre, David se fue a Filadelfia, no sin antes ayudar a Marta y María en disponer de sus bienes; allí, en asociación con Abner y Lázaro, pasó el resto de su vida, volviéndose el supervisor financiero de todos aquellos grandes intereses del reino que tuvieron su centro en Filadelfia durante la vida de Abner.

<a name="U171_1_6"></a>*171:1.6 (1869.2)* Dentro de un corto período después de la destrucción de Jerusalén, Antioquía se tornó el centro del *cristianismo paulino,* mientras que Filadelfia siguió siendo el centro del *reino del cielo abneriano.* De Antioquía, la versión paulina de las enseñanzas de Jesús y sobre Jesús se difundió a todo el mundo occidental; desde Filadelfia los misioneros de la versión abneriana del reino del cielo se desparramaron por toda Mesopotamia y Arabia hasta que más adelante estos emisarios inflexibles de las enseñanzas de Jesús, fueron sobrecogidos por la emergencia súbita del islam.

### <a name="U171_2_0"></a>2&#8228;&#160;Sobre Cómo Calcular el Gasto

<a name="U171_2_1"></a>*171:2.1 (1869.3)* Cuando Jesús y la compañía de casi mil seguidores llegó al vado de Betania sobre el Jordán a veces llamado Betábara, sus discípulos comenzaron a darse cuenta de que no se dirigía directamente a Jerusalén. Mientras titubeaban y discutían entre ellos, Jesús se trepó a una enorme piedra y pronunció ese discurso que es conocido como «el calcular el gasto». El Maestro dijo:

<a name="U171_2_2"></a>*171:2.2 (1869.4)* «Vosotros los que queréis seguirme de ahora en adelante debéis estar dispuestos a pagar el precio de la dedicación total a hacer la voluntad de mi Padre. Si queréis ser mis discípulos, debéis estar dispuestos a abandonar padre, madre, esposa, hijos, hermanos y hermanas. Si cualquiera entre vosotros quiere ahora ser mi discípulo, debéis estar dispuestos a abandonar aun vuestra vida así como el Hijo del Hombre está a punto de ofrecer su vida para completar la misión de hacer la voluntad del Padre en la tierra y en la carne.

<a name="U171_2_3"></a>*171:2.3 (1869.5)* «Si no estás dispuesto a pagar el precio entero, no puedes ser mi discípulo. Antes de que sigamos, cada uno de vosotros debería sentarse y calcular el gasto de ser mi discípulo. ¿Quién entre vosotros construiría una torre de vigilia sobre sus predios sin sentarse primero a sumar el costo y ver si tiene suficiente dinero para completar la obra? Si no calculas así el gasto, después de haber echado los cimientos, es posible que descubras que eres incapaz de terminar lo que has comenzado, y por lo tanto todos tus vecinos se mofarán de ti diciendo: ‘he aquí que este hombre empezó a construir pero no puede terminar su obra’. También, ¿qué rey, cuando se preparara a guerrear contra otro rey, no se sienta primero a asesorarse sobre si podrá, con diez mil hombres, luchar contra el que se le enfrenta con veinte mil? Si el rey no puede enfrentarse con su enemigo porque no está preparado, envía un embajador a este otro rey, aunque se encuentre muy lejos, pidiéndole términos de paz.

<a name="U171_2_4"></a>*171:2.4 (1870.1)* «Ahora bien, cada uno de vosotros debe sentarse y calcular el gasto de ser mi discípulo. De ahora en adelante no podrás seguirnos, escuchando las enseñanzas y contemplando las obras; tendrás que enfrentar amargas persecuciones y dar prueba de este evangelio frente a un desencanto aplastante. Si no estás dispuesto a renunciar a todo lo que eres y a dedicar todo lo que tienes, no mereces ser mi discípulo. Si ya te has conquistado a ti mismo dentro de tu corazón, no debes temer esa victoria exterior que pronto deberás ganar cuando el Hijo del Hombre sea rechazado por los altos sacerdotes y los saduceos y entregado a las manos de los descreídos que se mofan.

<a name="U171_2_5"></a>*171:2.5 (1870.2)* «Ahora debes examinarte para hallar tu motivación de ser discípulo mío. Si buscas honor y gloria, si tu mente es mundana, eres como la sal que ha perdido su sabor. Y cuando lo que vale por su salinidad ha perdido su sabor, ¿con qué lo sazonaremos? Es inútil tal condimento; sólo sirve para echarlo a la basura. Ahora os he advertido que os volváis a vuestro hogar en paz, si no estáis dispuestos a beber conmigo la copa que está siendo preparada. Una y otra vez os he dicho que mi reino no es de este mundo, pero no me creéis. El que tenga oído para oír, que oiga lo que yo digo».

<a name="U171_2_6"></a>*171:2.6 (1870.3)* Inmediatamente después de decir estas palabras, Jesús a la cabeza de los doce, partió en dirección a Hesbón, seguido por unos quinientos. Después de una breve demora, la otra mitad de la multitud se dirigió a Jerusalén. Sus apóstoles, juntamente con los discípulos principales, mucho reflexionaron sobre estas palabras, pero aún seguían aferrándose a la creencia de que, después de este breve período de adversidad y prueba, el reino sería establecido con certeza, relativamente de acuerdo con sus esperanzas largamente acariciadas.

### <a name="U171_3_0"></a>3&#8228;&#160;La Gira en Perea

<a name="U171_3_1"></a>*171:3.1 (1870.4)* Durante más de dos semanas Jesús y los doce, seguidos por una multitud de varios centenares de discípulos, viajaron por el sur de Perea, visitando todas las ciudades en las que laboraban los setenta. Muchos gentiles vivían en esta región, y puesto que pocos iban a pasar la fiesta de la Pascua en Jerusalén, los mensajeros del reino continuaron con su trabajo de enseñanza y predicación sin interrupciones.

<a name="U171_3_2"></a>*171:3.2 (1870.5)* Jesús se encontró con Abner en Hesbón, y Andrés instruyó que no se interrumpieran las labores de los setenta durante la fiesta de Pascua; Jesús aconsejó que los mensajeros continuaran con su obra sin prestar atención alguna a lo que estaba por suceder en Jerusalén. También aconsejó a Abner que permitiese que el cuerpo de mujeres, por lo menos los miembros que así lo deseaban, fueran a Jerusalén para la Pascua. Fue ésta la última vez que Abner vio a Jesús en la carne. Su despedida de Abner fue: «Hijo mío, yo sé que tú serás fiel al reino, y oro para que el Padre te otorgue sabiduría de modo que puedas amar y comprender a tus hermanos».

<a name="U171_3_3"></a>*171:3.3 (1870.6)* Mientras viajaban de ciudad en ciudad, grandes números de sus seguidores desertaron para ir a Jerusalén de manera que, cuando Jesús empezó el viaje para la Pascua, el número de los que lo seguían todos los días había disminuido a menos de doscientos.

<a name="U171_3_4"></a>*171:3.4 (1871.1)* Los apóstoles comprendían que Jesús iba a Jerusalén para la Pascua. Sabían que el sanedrín había difundido un mensaje a todo Israel informado que había sido condenado a muerte e instruyendo a todos los que supieran dónde estaba que informaran al sanedrín; sin embargo, a pesar de todo esto, no estaban tan alarmados como lo habían estado cuando él les había anunciado en Filadelfia que iba a Betania para ver a Lázaro. Este cambio de actitud de un temor tan intenso a un estado de discreta expectativa, se debía sobre todo a la resurrección de Lázaro. Habían llegado a la conclusión de que Jesús podría, en caso de urgencia, afirmar su poder divino y avergonzar a sus enemigos. Esta esperanza, combinada con su fe más profunda y madura en la supremacía espiritual de su Maestro, era la fuente del valor exterior manifestado por sus seguidores inmediatos, quienes ahora se prepararon para seguirle a Jerusalén y hacer frente directamente a la declaración abierta del sanedrín de que debía morir.

<a name="U171_3_5"></a>*171:3.5 (1871.2)* La mayoría de los apóstoles y muchos de sus discípulos más íntimos no creían posible que Jesús muriese; ellos, creyendo que él era «la resurrección y la vida», lo consideraban inmortal y ya triunfante sobre la muerte.

### <a name="U171_4_0"></a>4&#8228;&#160;La Enseñanza en Livias

<a name="U171_4_1"></a>*171:4.1 (1871.3)* El miércoles 29 de marzo al atardecer, Jesús y sus seguidores acamparon en Livias, camino de Jerusalén, después de haber completado su gira de las ciudades del sur de Perea. Fue durante esta noche en Livias cuando Simón el Zelote y Simón Pedro, habiendo conspirado para recibir en este sitio más de cien espadas, las cuales fueron distribuidas a todos los que quisieron aceptarlas y ceñírselas ocultas bajo sus mantos. Simón Pedro aún llevaba la espada la noche de la traición al Maestro en el jardín.

<a name="U171_4_2"></a>*171:4.2 (1871.4)* El jueves por la mañana temprano, antes de que se despertaran los demás, Jesús llamó a Andrés y dijo: «¡Despierta a tus hermanos! Tengo algo que decirles». Jesús sabía de las espadas y cuáles de sus apóstoles las habían recibido y las llevaban, pero nunca les reveló que sabía de estas cosas. Cuando Andrés hubo despertado a sus asociados, y se hubieron reunido entre ellos, Jesús dijo: «Hijos míos, habéis estado conmigo mucho tiempo, y yo os he enseñado mucho de lo que se necesita para este período, pero ahora deseo advertiros que no pongáis vuestra confianza en las incertidumbres de la carne ni en la fragilidad de la defensa humana contra las pruebas que nos esperan. Os he llamado aparte aquí para poder deciros nuevamente y claramente que vamos a Jerusalén, donde vosotros sabéis que el Hijo del Hombre ya ha sido condenado a muerte. Nuevamente os digo que el Hijo del Hombre será entregado a las manos de los altos sacerdotes y de los líderes religiosos; que ellos lo condenarán y luego lo entregarán a las manos de los gentiles. Así pues, se mofarán del Hijo del Hombre, aun lo escupirán y lo flagelarán, y lo entregarán a la muerte. Y cuando maten al Hijo del Hombre, no desmayéis, porque os declaro que el tercer día resucitará. Cuidaos y recordad que os he avisado».

<a name="U171_4_3"></a>*171:4.3 (1871.5)* Nuevamente estuvieron los apóstoles pasmados y anonadados; pero no podían convencerse de considerar sus palabras literalmente; no podían comprender que el Maestro significaba exactamente lo que decía. Estaban tan cegados por su persistente creencia en el reino temporal sobre la tierra, con su centro en Jerusalén, que simplemente no podían —no querían— permitirse aceptar literalmente las palabras de Jesús. Durante todo ese día reflexionaron sobre cuál podía ser el significado de tan extrañas declaraciones del Maestro. Pero ninguno de ellos se atrevió a hacerle preguntas sobre estas declaraciones. Estos confundidos apóstoles no despertaron hasta después de la muerte de Jesús a la comprensión de que el Maestro les había hablado clara y directamente en anticipación de su crucifixión.

<a name="U171_4_4"></a>*171:4.4 (1872.1)* Fue aquí en Livias, justo antes del desayuno, donde ciertos fariseos simpatizantes vinieron adonde Jesús y dijeron: «Huye de prisa de estas regiones porque Herodes, así como persiguió a Juan, ahora tratará de matarte a ti. Teme una revuelta del pueblo y ha decidido matarte. Te traemos esta advertencia para que puedas huir».

<a name="U171_4_5"></a>*171:4.5 (1872.2)* Esto era parcialmente verdad. La resurrección de Lázaro atemorizó y alarmó a Herodes, y sabiendo que el sanedrín se había atrevido a condenar a Jesús, aun antes del juicio, Herodes decidió o matar a Jesús o echarlo afuera de sus tierras. En realidad, deseaba hacer lo segundo, puesto que tanto le temía que esperaba no verse obligado a ejecutarlo.

<a name="U171_4_6"></a>*171:4.6 (1872.3)* Cuando Jesús escuchó lo que tenían que decir los fariseos, replicó: «Bien sé de Herodes y de su temor de este evangelio del reino, pero no os equivoquéis, él mucho preferiría que el Hijo del Hombre fuera a Jerusalén para sufrir y morir a manos de los altos sacerdotes; no anhela, habiéndose manchado las manos con la sangre de Juan, responsabilizarse de la muerte del Hijo del Hombre. Id vosotros y decid a ese zorro que el Hijo del Hombre predica hoy en Perea, mañana va a Judea, y después de unos pocos días, habrá completado su misión en la tierra y se preparará para ascender al Padre».

<a name="U171_4_7"></a>*171:4.7 (1872.4)* Luego, volviéndose a sus apóstoles, Jesús dijo: «Desde tiempos antiguos han perecido los profetas en Jerusalén, y corresponde que el Hijo del Hombre vaya a la ciudad de la casa del Padre, para ser ofrecido como precio del fanatismo humano y como resultado del prejuicio religioso y de la ceguera espiritual. ¡Oh Jerusalén, Jerusalén, que matas a los profetas y apedreas a los maestros de la verdad! ¡Cuántas veces hubiera querido juntar a tus hijos así como una gallina junta a sus polluelos bajo sus alas, pero no me dejaste hacerlo! ¡He aquí que tu casa pronto quedará desolada! Muchas veces querrás verme, pero no podrás. Me buscarás entonces, pero no me hallarás». Y cuando hubo hablado, se volvió a los que lo rodeaban y dijo: «Sin embargo, vayamos a Jerusalén para asistir a la Pascua y hacer lo que nos corresponde para satisfacer la voluntad del Padre en el cielo».

<a name="U171_4_8"></a>*171:4.8 (1872.5)* Era un grupo confuso y turbado de creyentes el que este día siguió a Jesús hasta Jericó. Los apóstoles tan sólo podían discernir una nota certera de triunfo final en las declaraciones de Jesús sobre el reino; no podían dejarse llevar a ese punto en que estuvieran dispuestos a captar las advertencias de una inminente catástrofe. Cuando Jesús habló de «resucitar el tercer día», se aferraron de esta declaración interpretando que significaba un triunfo seguro del reino inmediatamente después de una escaramuza preliminar y desagradable con los líderes religiosos judíos. El «tercer día» era una expresión judía frecuente que significaba «pronto» o «poco después». Cuando Jesús habló de «resucitar», pensaron que se refería a que «resucitaría el reino».

<a name="U171_4_9"></a>*171:4.9 (1872.6)* Jesús había sido aceptado por estos creyentes como el Mesías, y los judíos poco o nada sabían de un Mesías sufriente. No comprendían que Jesús conseguiría con su muerte muchas cosas que no podría haber conseguido nunca con su vida. Mientras fue la resurrección de Lázaro la que estimuló a los apóstoles a tener el valor de entrar a Jerusalén, fue la memoria de la transfiguración la que sostuvo al Maestro en este duro período de su autootorgamiento.

### <a name="U171_5_0"></a>5&#8228;&#160;El Ciego en Jericó

<a name="U171_5_1"></a>*171:5.1 (1873.1)* El jueves 30 de marzo al finalizar la tarde, Jesús y sus apóstoles, a la cabeza de un grupo de alrededor de doscientos seguidores, se acercaron a los muros de Jericó. Al aproximarse a la puerta de la ciudad, se toparon con una multitud de mendigos, entre ellos cierto Bartimeo, hombre anciano que había sido ciego desde su juventud. Este mendigo ciego había oído hablar mucho sobre Jesús y sabía todo sobre su curación del ciego Josías en Jerusalén. No supo de la última visita de Jesús a Jericó hasta que éste ya había partido a Betania. Bartimeo había decidido que no permitiría nunca más que Jesús visitara a Jericó sin apelar a él para que le restaurara la vista.

<a name="U171_5_2"></a>*171:5.2 (1873.2)* La noticia de la llegada de Jesús se había difundido por todo Jericó, y cientos de habitantes se congregaron para salir a su encuentro. Cuando este gran gentío volvió escontando al Maestro por las calles de la ciudad, Bartimeo, al oír el ritmo de los pasos de la multitud, supo que ocurría algo insólito, y por lo tanto preguntó a los que estaban de pie junto a él qué pasaba. Uno de los mendigos contestó: «Está pasando Jesús de Nazaret». Cuando Bartimeo oyó que Jesús estaba cerca, levantó la voz y comenzó a clamar a gritos: «Jesús, Jesús ¡ten compasión de mí!» Así continuó clamando cada vez más fuerte, y algunos de los que estaban cerca de Jesús se le acercaron para reprocharlo, pidiéndole que se quedara quieto; pero fue en vano; él gritó aún más y más fuerte.

<a name="U171_5_3"></a>*171:5.3 (1873.3)* Cuando Jesús oyó los lamentos del ciego, se detuvo. Y cuando lo vio, dijo a sus amigos: «Traedme a ese hombre». Entonces fueron ellos adonde Bartimeo, diciendo: «Está de buen ánimo; ven con nosotros, porque el Maestro te llama». Cuando Bartimeo oyó estas palabras, echó su manto a un lado, saltando al medio del camino, mientras que los que estaban cerca lo guiaban hacia Jesús. Dirigiéndose a Bartimeo, Jesús dijo: «¿Qué quieres que haga por ti?» Entonces contestó el ciego: «Quiero que me devuelvas la vista». Cuando Jesús escuchó su pedido y vio su fe, dijo: «Recibirás tu vista; vete por tu camino, tu fe te ha curado». Inmediatamente recibió la vista, y permaneció junto a Jesús, glorificando a Dios, hasta que el Maestro partió al día siguiente hacia Jerusalén, y luego fue ante la multitud declarando a todos cómo le había sido devuelta la vista en Jericó.

### <a name="U171_6_0"></a>6&#8228;&#160;La Visita a Zaqueo

<a name="U171_6_1"></a>*171:6.1 (1873.4)* Cuando la procesión del Maestro entró a Jericó, era cerca de la puesta del sol, y dispusieron pernoctar allí. Al pasar Jesús frente a la aduana, Zaqueo el jefe publicano, o recolector de impuestos, estaba de casualidad allí, y mucho deseaba ver a Jesús. Este jefe publicano era muy rico y mucho había oído sobre este profeta de Galilea. Había resuelto que la próxima vez que Jesús visitara Jericó quería ver qué clase de hombre era éste, por lo tanto, Zaqueo trató de abrirse paso entre el gentío, pero éste era demasiado grande, y siendo él bajo de estatura, no podía ver por encima de la cabeza de la gente. Así pues, el jefe publicano siguió a la multitud hasta que llegaron cerca del centro de la ciudad y no lejos de donde él vivía. Al ver que no podría abrirse paso en el gentío, y pensando que Jesús tal vez cruzaría la ciudad sin parar, se adelantó corriendo y trepó a un sicómoro cuyas abundantes ramas pendían sobre el camino. Sabía que de esta manera podría ver bien al Maestro cuando éste pasara. Y no sufrió una desilusión porque, al pasar Jesús, se detuvo, y levantando la mirada a Zaqueo, dijo: «Apresúrate, Zaqueo, y baja, porque esta noche he de morar en tu casa». Cuando Zaqueo oyó esas palabras asombrosas, estuvo a punto de caerse del árbol en su prisa por bajar, y acercándose a Jesús, expresó su gran gozo de que el Maestro quisiera parar en su casa.

<a name="U171_6_2"></a>*171:6.2 (1874.1)* Fueron enseguida a la casa de Zaqueo, y los que vivían en Jericó se sorprendieron mucho de que Jesús consintiera en morar con el jefe publicano. Aun mientras el Maestro y sus apóstoles se detenían momentáneamente con Zaqueo en la puerta de su casa, uno de los fariseos de Jericó, de pie cerca, dijo: «Podéis ver cómo este hombre ha ido a morar con un pecador, un hijo apóstata de Abraham que es extorsionador y ladrón de su propio pueblo». Cuando Jesús escuchó esto, bajó la mirada sobre Zaqueo y sonrió. Entonces Zaqueo se subió sobre un taburete y dijo: «Hombres de Jericó, ¡oídme! Tal vez sea yo publicano y pecador, pero el gran Maestro ha venido a morar en mi casa; y antes de que entre, yo os digo que donaré la mitad de mis bienes a los pobres, y a partir de mañana, si algo he recolectado injustamente de algún hombre, le devolveré cuatro veces tanto. Voy a buscar la salvación con todo mi corazón y a aprender a hacer rectitud ante los ojos de Dios».

<a name="U171_6_3"></a>*171:6.3 (1874.2)* Cuando Zaqueo terminó de hablar, Jesús dijo: «Hoy ha llegado la salvación a esta casa, y tú te has vuelto en verdad un hijo de Abraham». Volviéndose a la multitud congregada alrededor de ellos, Jesús dijo: «No os sorprendáis por mis palabras ni os ofendáis por lo que hacemos, porque yo he declarado desde el principio que el Hijo del Hombre ha venido para buscar y salvar a aquel que está perdido».

<a name="U171_6_4"></a>*171:6.4 (1874.3)* Se alojaron con Zaqueo esa noche. A la mañana siguiente se levantaron y tomaron el camino de «la carretera de los ladrones» a Betania camino de la Pascua en Jerusalén.

### <a name="U171_7_0"></a>7&#8228;&#160;«Al Pasar Jesús»

<a name="U171_7_1"></a>*171:7.1 (1874.4)* Jesús difundía buen ánimo dondequiera que fuese. Estaba lleno de donaire y de verdad. Sus asociados nunca dejaron de sorprenderse de las palabras compasivas que salían de sus labios. Sí, podéis cultivar la gracia, pero el donaire es el aroma de la amistad que emana de un alma saturada por el amor.

<a name="U171_7_2"></a>*171:7.2 (1874.5)* La bondad siempre obliga al respeto, pero cuando está vacía de gracia muchas veces rechaza el afecto. La bondad es universalmente atrayente sólo cuando está acompañada de la gracia. La bondad es eficaz sólo cuando es atrayente.

<a name="U171_7_3"></a>*171:7.3 (1874.6)* Jesús realmente comprendía a los hombres; por lo tanto podía él manifestar compasión genuina y mostrar comprensión sincera. Pero pocas veces cedía a la piedad. Mientras su compasión era ilimitada, su comprensión era práctica, personal y constructiva. Su familiaridad con el sufrimiento no dio nunca origen a la indiferencia, y él podía ministrar a las almas atormentadas sin acrecentar en ellas la compasión de sí mismas.

<a name="U171_7_4"></a>*171:7.4 (1874.7)* Jesús podía ayudar tanto a los hombres porque los amaba tan sinceramente. Verdaderamente amaba a todo hombre, a toda mujer y a todo niño. Podía ser un amigo tan leal debido a su notable discernimiento —sabía plenamente lo que había en el corazón y en la mente del hombre. Era un observador interesado y agudo. Era experto en la comprensión de la necesidad humana, sagaz en detectar los anhelos humanos.

<a name="U171_7_5"></a>*171:7.5 (1874.8)* Jesús no estaba nunca de prisa. Tenía tiempo para consolar a sus semejantes «al pasar», y siempre hacía que sus amigos se sintieran cómodos. Era un oyente encantador. Nunca era impertinente escudriñando las almas de sus asociados. Al consolar a la mente hambrienta y ministrar a las almas sedientas, los recipientes de su misericordia no sentían que *se le* estaban confesando sino más bien que estaban conferenciando *con* él. Tenían una confianza sin límites en él porque veían que él tenía tanta fe en ellos.

<a name="U171_7_6"></a>*171:7.6 (1875.1)* No parecía tener nunca curiosidad por la gente, nunca manifestaba el deseo de dirigir, manejar o seguir a los hombres. Inspiraba una autoconfianza profunda y un robusto coraje en todos los que disfrutaban de una asociación con él. Cuando le sonreía a un hombre, ese mortal experimentaba mayor capacidad para solucionar sus muchos problemas.

<a name="U171_7_7"></a>*171:7.7 (1875.2)* Jesús amaba tanto y tan sabiamente a los hombres que nunca titubeó en ser severo con ellos cuando la ocasión requería disciplina. Frecuentemente se disponía a ayudar a una persona, pidiéndole su ayuda. De esta manera estimulaba el interés, apelando a la mejor parte de la naturaleza humana.

<a name="U171_7_8"></a>*171:7.8 (1875.3)* El Maestro podía discernir la fe salvadora en la superstición ignorante de la mujer que buscó la curación tocando el ruedo de su manto. Siempre estaba pronto y listo para interrumpir un sermón o detener a una multitud con el objeto de ministrar las necesidades de una sola persona, aun de un niñito. Grandes cosas sucedían no sólo porque la gente tenía fe en Jesús, sino también porque Jesús tenía tanta fe en ellos.

<a name="U171_7_9"></a>*171:7.9 (1875.4)* La mayoría de las cosas realmente importantes que Jesús dijo o hizo parecían suceder por casualidad «al pasar él». Tan poco había de lo profesional, lo planeado, lo premeditado en el ministerio terrenal del Maestro. Dispensaba salud y esparcía felicidad en una forma natural y llena de gracia mientras viajaba por la vida. Era literalmente verdad, «caminaba haciendo el bien».

<a name="U171_7_10"></a>*171:7.10 (1875.5)* Y corresponde a los seguidores del Maestro de todos los tiempos aprender a ministrar «al pasar» —hacer el bien altruista al cumplir con sus deberes diarios.

### <a name="U171_8_0"></a>8&#8228;&#160;La Parábola de las Minas

<a name="U171_8_1"></a>*171:8.1 (1875.6)* No salieron de Jericó hasta cerca de mediodía puesto que la noche anterior estuvieron sentados hasta tarde mientras Jesús enseñaba a Zaqueo y a su familia el evangelio del reino. Aproximadamente a mitad camino de la carretera que subía hacia Betania, el grupo se detuvo para almorzar, mientras pasaban multitudes camino de Jerusalén, sin saber que Jesús y los apóstoles morarían esa noche en el Monte de los Olivos.

<a name="U171_8_2"></a>*171:8.2 (1875.7)* La parábola de las minas, a diferencia de la parábola de los talentos, que era para todos los discípulos, fue relatada más exclusivamente para los apóstoles y se basaba mayormente en la experiencia de Arquelao y su intento fútil de tomar las riendas del reino de Judea. Ésta es una de las pocas parábolas del Maestro cimentada en un personaje histórico auténtico. No es extraño que surgiera Arquelao a la mente puesto que la casa de Zaqueo en Jericó estaba muy cerca del adornado palacio de Arquelao, y su acueducto pasaba a lo largo del camino por el cual habían partido ellos de Jericó.

<a name="U171_8_3"></a>*171:8.3 (1875.8)* Dijo Jesús: «Creéis que el Hijo del Hombre va a Jerusalén para recibir un reino, pero yo declaro que estáis destinados a sufrir una desilusión. ¿Acaso no recordáis la historia de cierto príncipe que fue a un país lejano para recibir un reino, pero aun antes de poder retornar, los ciudadanos de su provincia, que en su corazón ya lo habían rechazado, enviaron una delegación tras él, que decía: ‘no toleramos que este hombre reine sobre nosotros’? Así como este rey fue rechazado en el gobierno temporal, del mismo modo el Hijo del Hombre será rechazado en el gobierno espiritual. Nuevamente declaro que mi reino no es de este mundo; pero si el Hijo del Hombre hubiera recibido el gobierno espiritual de su pueblo, habría aceptado tal reino de las almas de los hombres y habría reinado sobre tal dominio de corazones humanos. A pesar de que ellos rechazan mi gobierno espiritual sobre ellos, yo retornaré nuevamente para recibir de otros el mismo reino del espíritu que ahora me niegan. Veréis que el Hijo del Hombre será rechazado ahora, pero en otra época, lo que ahora rechazan los hijos de Abraham, será recibido y exaltado.

<a name="U171_8_4"></a>*171:8.4 (1876.1)* «Ahora bien, como el noble rechazado de esta parábola, yo quiero llamar ante mí a mis doce siervos, los mayordomos especiales, y dando a cada uno de vosotros la suma de una mina, quiero advertiros que cumpláis bien con mis instrucciones de diligente comercio con vuestro fondo fiduciario durante mi ausencia para que tenáis algo con que justificar vuestra mayordomía cuando yo retorne, y se os pidan cuentas.

<a name="U171_8_5"></a>*171:8.5 (1876.2)* «Si este Hijo rechazado no volviese, otro Hijo será enviado para recibir este reino, y este Hijo enviará luego por todos vosotros para recibir vuestro informe de mayordomía y para regocijarse de vuestras ganancias.

<a name="U171_8_6"></a>*171:8.6 (1876.3)* «Y cuando estos mayordomos fueron llamados posteriormente para rendir cuentas, se adelantó el primero, diciendo: ‘Señor, con tu mina yo he hecho diez minas más’. Y su amo le dijo: ‘bien hecho; eres un buen siervo; como te has demostrado fiel en este asunto, te daré autoridad sobre diez ciudades’. Vino el segundo, diciendo: ‘la mina que me dejaste Señor, ha producido cinco minas’. Y el amo dijo: ‘por lo tanto te haré yo gobernante de cinco ciudades’. Así sucesivamente con todos los otros hasta que el último de los siervos, al ser llamado para rendir cuentas, dijo: ‘Señor, he aquí tu mina, que he guardado celosamente en esta servilleta. Esto hice porque tuve miedo de ti; creí que fueras irrazonable viendo que tomas lo que no pusiste y siegas lo que no sembraste’. Entonces dijo el amo: ‘¡Oh siervo negligente e infiel, por tu propia boca te juzgaré! Sabías que yo siego lo que aparentemente no he sembrado; por lo tanto sabías que te pediría cuentas. Sabiéndolo, por lo menos deberías haber dado mi dinero al banquero para que a mi vuelta lo tuviera con el interés apropiado’.

<a name="U171_8_7"></a>*171:8.7 (1876.4)* «Luego dijo este gobernante a los que estaban cerca: ‘Quitadle la mina a este siervo infiel y dadla al que tiene las diez minas’. Cuando le recordaron al señor que aquel ya tenía diez minas, él dijo: ‘A todo aquel que tenga, más se le dará, pero aquel que no tiene, aun lo poco que tenga se le quitará’».

<a name="U171_8_8"></a>*171:8.8 (1876.5)* Luego los apóstoles intentaron entender la diferencia entre el significado de esta parábola y el de la anterior parábola de los talentos, pero Jesús sólo dijo, en respuesta a sus muchas preguntas: «Reflexionad bien sobre estas palabras en vuestro corazón hasta que cada uno de vosotros halle el verdadero significado».

<a name="U171_8_9"></a>*171:8.9 (1876.6)* Fue Natanael quien también enseñó el significado de estas dos parábolas en años posteriores, resumiendo sus enseñanzas en estas conclusiones:

<a name="U171_8_10"></a>*171:8.10 (1876.7)* 1. La habilidad es la medida práctica de las oportunidades de la vida. No serás nunca responsable por cumplir con lo que está más allá de tus habilidades.

<a name="U171_8_11"></a>*171:8.11 (1876.8)* 2. La fidelidad es la medida inequívoca de la confiabilidad humana. Aquel que es fiel en las pequeñas cosas, también probablemente exhibirá fidelidad en todo que sea de acuerdo con sus dotes.

<a name="U171_8_12"></a>*171:8.12 (1876.9)* 3. El Maestro otorga menos recompensa a una menor fidelidad cuando la oportunidad es igual.

<a name="U171_8_13"></a>*171:8.13 (1877.1)* 4. El otorga la misma recompensa por igual fidelidad cuando hay menos oportunidad.

<a name="U171_8_14"></a>*171:8.14 (1877.2)* Cuando terminaron su almuerzo, y una vez que la multitud de seguidores salió hacia Jerusalén, Jesús, de pie ante los apóstoles a la sombra de una roca a la orilla del camino, señaló con el dedo hacia el oeste, diciendo con alegre dignidad y graciosa majestad: «Venid, hermanos míos, vayamos a Jerusalén para recibir allí lo que nos aguarda; así cumpliremos con la voluntad del Padre celestial en todas las cosas».

<a name="U171_8_15"></a>*171:8.15 (1877.3)* Así pues Jesús y sus apóstoles reanudaron este, el último viaje del Maestro a Jerusalén en la semejanza de la carne mortal.
