﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento184.md" title="Ante el Tribunal del Sanedrín">Documento 184</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento186.md" title="Poco Antes de la Crucifixión">Documento 186</a>&#160;&#62;&#62;</p><hr />

## Documento 185

## <a name="U185_0_0"></a>El Juicio Ante Pilato

<a name="U185_0_1"></a>*185:0.1 (1987.1)* POCO después de las seis de la mañana de este viernes, 7 de abril del año 30 d. de J.C., Jesús fue llevado ante Pilato, el procurador romano que gobernaba Judea, Samaria e Idumea bajo la supervisión inmediata del legado de Siria. El Maestro fue llevado ante la presencia del gobernador romano por los guardias del templo, atado, y acompañado por unos cincuenta de sus acusadores, incluyendo el tribunal sanedrista (principalmente saduceo), Judas Iscariote, el sumo sacerdote Caifás, y el apóstol Juan. Anás no compareció ante Pilato.

<a name="U185_0_2"></a>*185:0.2 (1987.2)* Pilato estaba levantado y listo para recibir a este grupo de visitantes matutinos, pues había sido informado por los que habían conseguido su consentimiento, la noche anterior, para emplear soldados romanos en el arresto del Hijo del Hombre, de que Jesús sería traído ante su presencia temprano. Había sido arreglado que este juicio tuviera lugar frente al pretorio, una adición a la fortaleza de Antonia, donde Pilato y su mujer se hospedaban cuando estaban en Jerusalén.

<a name="U185_0_3"></a>*185:0.3 (1987.3)* Aunque Pilato dirigió gran parte del interrogatorio de Jesús dentro de las salas del pretorio, el juicio público fue celebrado afuera, sobre la escalinata que conducía a la entrada principal. Ésta fue una concesión a los judíos, que se negaban a entrar en un edificio gentil en el que tal vez se había usado levadura este día de preparación para la Pascua. Esa conducta los volvería, no solamente ceremonialmente impuros, impidiéndoles de este modo compartir la fiesta de acción de gracias de la tarde, sino que también deberían someterse a la ceremonia de purificación después de la caída del sol, antes de poder compartir la cena pascual.

<a name="U185_0_4"></a>*185:0.4 (1987.4)* Aunque a estos judíos no les remordía la conciencia por complotar para asesinar judicialmente a Jesús, eran sin embargo escrupulosos en cuanto a estos asuntos de limpieza ceremonial y regularidad tradicional. Y estos judíos no han sido los únicos en no llegar a reconocer las altas y santas obligaciones de naturaleza divina, mientras prestaban atención meticulosa a cosas de escasa importancia para el bienestar humano, tanto en el tiempo como en la eternidad.

### <a name="U185_1_0"></a>1&#8228;&#160;Poncio Pilato

<a name="U185_1_1"></a>*185:1.1 (1987.5)* Si Poncio Pilato no hubiese sido un gobernador razonablemente bueno de las provincias menores, Tiberio no le habría permitido que permaneciera como procurador de Judea durante diez años. Aunque era un administrador más o menos bueno, era un cobarde moral. No era hombre suficientemente grande como para comprender la naturaleza de su tarea como gobernador de los judíos. No captaba el hecho de que estos hebreos tenían una religión *verdadera,* una fe por la cual estaban dispuestos a morir, y que millones y millones de ellos, dispersados aquí y allá a lo largo y a lo ancho del imperio, consideraban que Jerusalén era el templo de su fe y respetaban al sanedrín por ser para ellos el más alto tribunal en la tierra.

<a name="U185_1_2"></a>*185:1.2 (1988.1)* Pilato no amaba a los judíos, y este odio profundo se manifestó muy pronto. De todas las provincias romanas, ninguna era más difícil de gobernar que Judea. Pilato nunca entendió realmente los problemas administrativos de los judíos y por consiguiente, muy pronto en su experiencia como gobernador, cometió una serie de errores casi fatales y prácticamente suicidas. Fueron estos errores los que dieron a los judíos mucho poder sobre él. Cuando querían influir sobre sus decisiones, todo lo que tenían que hacer era amenazar con una revuelta, y Pilato inmediatamente capitulaba. Esta aparente vacilación, o falta de valor moral, del procurador se debía principalmente al recuerdo de una serie de controversias que había tenido con los judíos, que en cada caso ellos habían ganado. Los judíos sabían que Pilato les tenía miedo, que temía por su posición ante Tiberio, y emplearon este conocimiento para gran desventaja del gobernador en numerosas ocasiones.

<a name="U185_1_3"></a>*185:1.3 (1988.2)* La desventaja de Pilato para con los judíos se produjo como resultado de una serie de encuentros desafortunados. En primer término, no supo tomar en serio el profundo prejuicio judío contra todas las imágenes como símbolos de adoración de ídolos. Por consiguiente, permitió que sus soldados entraran a Jerusalén sin quitar las imágenes del César de sus banderas, tal como había sido práctica de los soldados romanos bajo su predecesor. Una numerosa delegación de judíos esperó a Pilato por cinco días, implorándole que quitara esas imágenes de los estandartes militares. Se negó rotundamente a otorgar su petición y les amenazó de muerte instantánea. Pilato, siendo un escéptico, no comprendía que los hombres con fuertes sentimientos religiosos no vacilarían en morir por sus convicciones religiosas; por consiguiente, se anonadó cuando estos judíos se presentaron desafiantemente ante su palacio, de cara al suelo, y enviaron el mensaje de que estaban listos para morir. Pilato se dio entonces cuenta de que había hecho una amenaza que no quería cumplir. Capituló, y ordenó que las imágenes fueran quitadas de los estandartes de sus soldados en Jerusalén, y desde ese momento en adelante se encontró en alto grado sometido a los deseos de los líderes judíos, quienes habían descubierto de esta manera su debilidad, al hacer él amenazas que temía ejecutar.

<a name="U185_1_4"></a>*185:1.4 (1988.3)* Pilato posteriormente decidió volver a ganar su prestigio perdido y por lo tanto hizo colocar los escudos del emperador, del tipo de los que se usaban comúnmente para adorar a César, en los muros del palacio de Herodes en Jerusalén. Cuando los judíos protestaron, él se mantuvo firme. Cuando se negó a escuchar sus protestas, ellos apelaron prontamente a Roma, y el emperador con igual prontitud ordenó que se quitaran los escudos ofensivos. De ahí en adelante Pilato gozó de aun menos estima que antes.

<a name="U185_1_5"></a>*185:1.5 (1988.4)* Otra cosa que le granjeó la aversión de los judíos fue que se atrevió a tomar dinero del tesoro del templo para financiar la construcción de un nuevo acueducto que proveería mayor abastecimiento de agua para los millones de visitantes a Jerusalén en las épocas de las grandes fiestas religiosas. Los judíos sostenían que sólo el sanedrín podía desembolsar fondos del templo, y nunca cesaron de imprecar a Pilato por esta decisión presuntuosa. No menos de una veintena de revueltas y mucho derramamiento de sangre resultaron de esta decisión. La última de estas graves explosiones tuvo que ver con la matanza de un numeroso grupo de galileos en el momento mismo en que estaban adorando frente al altar.

<a name="U185_1_6"></a>*185:1.6 (1988.5)* Es significativo que, aunque este vacilante potentado romano sacrificó la vida de Jesús a su temor de los judíos y para salvaguardar su posición personal, fue finalmente depuesto como resultado de una matanza innecesaria de samaritanos en relación con las pretensiones de un falso Mesías que condujo a ciertas tropas al Monte Gerizim, en el que éste decía que estaban enterradas las vasijas del templo; y se produjeron violentas escaramuzas cuando no pudo revelar el lugar en el que se habían escondido las vasijas sagradas, tal como lo había prometido. Como resultado de este episodio, el legado de Siria ordenó que Pilato volviese a Roma. Tiberio murió mientras Pilato estaba camino a Roma, y no se le nombró de nuevo procurador de Judea. No se recobró nunca plenamente de la condenación penosa de haber consentido a la crucifixión de Jesús. Como no gozaba de ningún favor a los ojos del nuevo emperador, se retiró a la provincia de Lausanne, donde posteriormente se suicidó.

<a name="U185_1_7"></a>*185:1.7 (1989.1)* Claudia Prócula, la mujer de Pilato, mucho había oído hablar de Jesús por boca de su criada, que era una fenicia creyente en el evangelio del reino. Después de la muerte de Pilato, Claudia fue prominentemente identificada con la difusión de la buena nueva.

<a name="U185_1_8"></a>*185:1.8 (1989.2)* Todo esto explica mucho de lo que ocurrió en esta trágica mañana del viernes. Es fácil comprender por qué los judíos tenían la presunción de dictaminar a Pilato —de hacer que se levantara a las seis de la mañana para enjuiciar a Jesús— y también por qué no vacilaron en decirle que lo acusarían de traición ante el emperador, si se atreviera a negarse a sus demandas de ejecutar a Jesús.

<a name="U185_1_9"></a>*185:1.9 (1989.3)* Un gobernador romano meritorio, que no se hubiera granjeado una posición de desventaja frente a los dirigentes de los judíos, jamás habría permitido que estos fanáticos religiosos sedientos de sangre pusieran a muerte a un hombre a quien él mismo había declarado inocente de los falsos cargos y sin faltas. Roma cometió un grave error, un error de serias consecuencias en los asuntos terrenales, al enviar a este Pilato, un administrador de segunda categoría, como gobernador de Palestina. Tiberio debería haber enviado a los judíos el mejor administrador provincial de su imperio.

### <a name="U185_2_0"></a>2&#8228;&#160;Jesús Comparece Ante Pilato

<a name="U185_2_1"></a>*185:2.1 (1989.4)* Cuando Jesús y sus acusadores se reunieron frente a la sala de juicio de Pilato, el gobernador romano salió y, dirigiéndose a la compañía reunida, preguntó: «¿Qué acusación traéis contra este tipo?» Los saduceos y los consejeros que habían decidido ocuparse de eliminar a Jesús tenían decidido presentarse ante Pilato y pedirle la confirmación de la sentencia de muerte pronunciada contra él, sin voluntariamente mencionar ningún cargo definido. Por lo tanto, el portavoz del tribunal de los sanedristas contestó a Pilato: «Si éste hombre no fuera malhechor, no te lo habríamos traído».

<a name="U185_2_2"></a>*185:2.2 (1989.5)* Cuando Pilato observó que titubeaban en declarar sus acusaciones contra Jesús, aunque sabía que habían pasado toda la noche deliberando sobre sus culpas, les contestó: «Puesto que no estáis de acuerdo en ninguna acusación definida, ¿por qué no hacéis cargo de él y lo juzgáis según vuestras leyes?»

<a name="U185_2_3"></a>*185:2.3 (1989.6)* Entonces habló el escribano del tribunal del sanedrín a Pilato: «A nosotros no nos está permitido dar muerte a nadie, y este revoltoso de nuestra nación se merece morir por las cosas que ha dicho y hecho. Por lo tanto hemos venido ante ti para que confirmes este decreto».

<a name="U185_2_4"></a>*185:2.4 (1989.7)* Presentarse ante el gobernador romano con esta actitud tan evasiva revela tanto la mala voluntad y el odio de los sanedristas hacia Jesús como su falta de respeto por la justicia, honor y dignidad de Pilato. ¡Qué atrevimiento el de estos ciudadanos súbditos, al comparecer ante su gobernador provincial pidiendo un decreto de ejecución contra un hombre antes de permitirle un juicio justo y sin siquiera pronunciar acusaciones criminales definidas contra él!

<a name="U185_2_5"></a>*185:2.5 (1990.1)* Pilato algo sabía del trabajo de Jesús entre los judíos, y supuso que las acusaciones contra él tenían que ver con infracciones a las leyes eclesiásticas judías; por lo tanto, trató de referir el caso al propio tribunal de ellos. Otra vez más, Pilato se deleitaba en hacerles confesar públicamente que no tenían ellos el poder para pronunciar y llevar a cabo sentencias de muerte, aun contra uno de su propia raza que habían llegado a aborrecer con un odio tan amargo y envidioso.

<a name="U185_2_6"></a>*185:2.6 (1990.2)* A esto hacía pocas horas, cuando cerca de medianoche y después de haber dado permiso de usar soldados romanos para el arresto secreto de Jesús, había oído Pilato más hechos sobre Jesús y sus enseñanzas de labios de su mujer, Claudia, que era una conversa parcial al judaísmo, y que más tarde creyó plenamente en el evangelio de Jesús.

<a name="U185_2_7"></a>*185:2.7 (1990.3)* Pilato hubiera querido posponer esta audiencia, pero vio que los líderes judíos estaban decididos a proceder con el caso. Sabía que este día no era tan sólo la mañana de preparación para la Pascua, sino que también, siendo viernes, era el día de preparación para el sábado judío de reposo y adoración.

<a name="U185_2_8"></a>*185:2.8 (1990.4)* Pilato, siendo muy sensible a la falta de respeto de estos judíos para con él, no estaba deseoso de cumplir con sus demandas de que Jesús fuera sentenciado a muerte sin juicio. Por lo tanto, después de esperar unos momentos para que ellos pudieran presentar sus acusaciones contra el prisionero, se volvió hacia ellos y dijo: «No condenaré a este hombre a muerte sin juicio; tampoco lo interrogaré antes de que hayáis presentado por escrito vuestras acusaciones contra él».

<a name="U185_2_9"></a>*185:2.9 (1990.5)* Cuando el sumo sacerdote y los demás escucharon estas palabras de Pilato, hicieron una señal al escribano del tribunal, quien entonces entregó a Pilato las acusaciones escritas contra Jesús. Y estas acusaciones eran:

<a name="U185_2_10"></a>*185:2.10 (1990.6)* «Es decisión del tribunal sanedrista que este hombre es un malhechor y embaucador de nuestra nación porque es culpable de:

<a name="U185_2_11"></a>*185:2.11 (1990.7)* 1. Pervertir a nuestra nación e incitar a nuestro pueblo a la rebelión.

<a name="U185_2_12"></a>*185:2.12 (1990.8)* 2. Prohibir al pueblo que le pague tributo a César.

<a name="U185_2_13"></a>*185:2.13 (1990.9)* 3. Llamarse a sí mismo rey de los judíos y enseñar la fundación de un nuevo reino».

<a name="U185_2_14"></a>*185:2.14 (1990.10)* Jesús no había sido enjuiciado en forma regular ni sentenciado legalmente de ninguna de estas acusaciones. Ni siquiera había escuchado las acusaciones cuando fueron declaradas por primera vez, pero Pilato lo hizo traer del pretorio, donde era vigilado por los guardianes, e insistió en que estas acusaciones se repitieran en presencia de Jesús.

<a name="U185_2_15"></a>*185:2.15 (1990.11)* Cuando escuchó Jesús estas acusaciones, bien sabía que no le habían pedido que declarara ante la corte judía sobre estos asuntos, así como también lo sabían Juan Zebedeo y sus acusadores, pero nada respondió él a estas falsas acusaciones. Aun cuando Pilato le ordenó que les respondiera a sus acusadores, él no abrió la boca. Pilato tanto se sorprendió de la injusticia del procedimiento y tanto se impresionó por el silencio de Jesús y su conducta noble, que decidió llevar al prisionero a la sala e interrogarlo privadamente.

<a name="U185_2_16"></a>*185:2.16 (1990.12)* La mente de Pilato estaba en estado de confusión, les temía él a los judíos en su corazón, y su espíritu estaba altamente desasosegado por el espectáculo de Jesús, majestuosamente de pie ante sus acusadores sanguinarios, contemplándolos, no con desprecio silencioso, sino con una expresión de piedad genuina y afecto acongojado.

### <a name="U185_3_0"></a>3&#8228;&#160;El Interrogatorio Privado de Pilato

<a name="U185_3_1"></a>*185:3.1 (1991.1)* Pilato llevó a Jesús y a Juan Zebedeo a su aposento privado, dejando afuera a los guardianes, e indicándole al prisionero que se sentara, se sentó a su lado y le hizo varias preguntas. Pilato comenzó su conversación con Jesús, asegurándole que no creía que la primera acusación contra él fuera verdad: que era él un pervertidor de la nación e incitador a la rebelión. Luego le preguntó: «¿Enseñaste alguna vez que se le ha de negar el tributo al César?» Jesús, indicando a Juan, dijo: «Pregúntale a él o a cualquier otro que haya oído mis enseñanzas». Entonces Pilato interrogó a Juan sobre el asunto del tributo y Juan atestiguó sobre las enseñanzas del Maestro y explicó que Jesús y sus apóstoles pagaban impuestos tanto al César como al templo. Cuando Pilato hubo interrogado a Juan, dijo: «Asegúrate de no decirle a nadie que yo hablé contigo». Y Juan jamás reveló este asunto.

<a name="U185_3_2"></a>*185:3.2 (1991.2)* Entonces Pilato se dio vuelta para preguntar a Jesús: «En cuanto a la tercera acusación contra ti, ¿eres tú el rey de los judíos?» Puesto que había un tono de interrogación posiblemente sincera en la voz de Pilato, Jesús sonrió al procurador y dijo: «Pilato, ¿dices tú esto por ti mismo, o tomas esta pregunta de los lábios de otros, los de mis acusadores?» Por lo cual, en tono parcialmente indignado, el gobernador respondió: «¿Soy yo acaso judío? Tu pueblo y los principales sacerdotes te han entregado a mí, y me han pedido que te sentencie a muerte. Yo pongo en duda la validez de sus acusaciones y tan sólo estoy tratando de averiguar por mí mismo qué has hecho. Dime, ¿has dicho tú que eres el rey de los judíos, y has tratado de fundar un nuevo reino?»

<a name="U185_3_3"></a>*185:3.3 (1991.3)* Entonces le dijo Jesús a Pilato: «¿Acaso no percibes que mi reino no es de este mundo? Si mi reino fuera de este mundo, con toda seguridad mis discípulos lucharían para que yo no fuera entregado a los judíos. Mi presencia aquí ante ti en estas ataduras es suficiente para mostrar a todos los hombres que mi reino es de un dominio espiritual, aun la hermandad de los hombres que, a través de la fe y por el amor, se han vuelto hijos de Dios. Y esta salvación es tanto para los gentiles como para los judíos».

<a name="U185_3_4"></a>*185:3.4 (1991.4)* «Luego, ¿eres tú rey después de todo?» dijo Pilato. Jesús respondió: «Sí, soy tal rey, y mi reino es la familia de los hijos por fe de mi Padre que está en el cielo. Para este fin nací yo en el mundo, aun para mostrar a mi Padre a todos los hombres y atestiguar la verdad de Dios. Y aun ahora te declaro que todo el que ama la verdad, oye mi voz».

<a name="U185_3_5"></a>*185:3.5 (1991.5)* Entonces dijo Pilato, medio en broma y medio sinceramente: «La verdad, ¿qué es la verdad —quién lo sabe?»

<a name="U185_3_6"></a>*185:3.6 (1991.6)* Pilato no podía comprender las palabras de Jesús, ni tampoco podía entender la naturaleza de su reino espiritual, pero estaba ahora seguro de que el prisionero nada había hecho que lo hiciera reo de muerte. Mirar a Jesús cara a cara, fue suficiente para convencer aun a Pilato de que este hombre tierno y agotado, pero majestuoso y recto, no era un revolucionario salvaje y peligroso que quería establecerse en el trono temporal de Israel. Pilato creyó entender algo de lo que Jesús significaba cuando se llamó a sí mismo rey porque conocía las enseñanzas de los estoicos, quienes declaran que «el sabio es rey». Pilato estaba plenamente convencido de que, en vez de ser un sedicioso peligroso, Jesús no era más ni menos que un visionario inocuo, un fanático inocente.

<a name="U185_3_7"></a>*185:3.7 (1991.7)* Después de interrogar al Maestro, Pilato regresó adonde los altos sacerdotes y los acusadores de Jesús y dijo: «He interrogado a este hombre, y no hallo en él ningún delito. No creo que sea culpable de las acusaciones que habéis dirigido contra él; creo que debe ser puesto en libertad». Cuando los judíos escucharon esto, se airaron grandemente, tanto que gritaron violentamente que Jesús debía morir; y uno de los sanedristas se adelantó atrevidamente al lado de Pilato, diciendo: «Este hombre revoluciona al pueblo, comenzando en Galilea y siguiendo por toda Judea. Es un malhechor y comete fechorías. Mucho te arrepentirás si dejas en libertad a este hombre protervo».

<a name="U185_3_8"></a>*185:3.8 (1992.1)* Pilato no sabía qué hacer con Jesús; por lo tanto, cuando les oyó decir que había empezado su trabajo en Galilea, pensó en sacarse de encima la responsabilidad de decidir el caso, por lo menos para ganar tiempo y pensar en el asunto, enviando a Jesús a que compareciera ante Herodes, quien estaba por ese entonces en la ciudad para asistir a la Pascua. Pilato también pensó que este gesto contribuiría tal vez a suavizar ciertos sentimientos amargos que existían desde hacía un tiempo entre él y Herodes, por numerosos malentendidos sobre asuntos de jurisdicción.

<a name="U185_3_9"></a>*185:3.9 (1992.2)* Pilato, después de llamar a los guardianes, dijo: «Este hombre es galileo. Llevadlo inmediatamente ante Herodes, y cuando él lo haya interrogado, informadme de lo que él halle». Entonces llevaron a Jesús ante Herodes.

### <a name="U185_4_0"></a>4&#8228;&#160;Jesús Ante Herodes

<a name="U185_4_1"></a>*185:4.1 (1992.3)* Cuando Herodes Antipas iba a Jerusalén se hospedaba en el viejo palacio macabeo de Herodes el Grande, y fue a este palacio del anterior rey que Jesús fue llevado por los guardianes del templo, seguido por sus acusadores y una multitud en aumento. Herodes por mucho tiempo había oído hablar de Jesús, y tenía mucha curiosidad de verle. Cuando el Hijo del Hombre estuvo ante él, este viernes por la mañana, el malvado idumeo no recordó en ningún momento al muchacho de años anteriores que había aparecido ante él en Séforis, pidiéndole una decisión justa sobre el dinero que se le debía a su padre, quien había muerto accidentalmente mientras trabajaba en uno de los edificios públicos. Por lo que sabía Herodes, él nunca había visto a Jesús, aunque mucho se había preocupado por él cuando hacía su obra en Galilea. Ahora, con Jesús en la custodia de Pilato y de los judeos, Herodes ansiaba verlo, pues le parecía que ya no corría peligro de que surgieran problemas por él en el futuro. Herodes mucho había oído de los milagros forjados por Jesús, y realmente esperaba verlo realizar algún portento.

<a name="U185_4_2"></a>*185:4.2 (1992.4)* Cuando trajeron a Jesús ante Herodes, el tetrarca se sorprendió de su apariencia majestuosa y de la calma de su conducta. Durante unos quince minutos hizo Herodes preguntas a Jesús pero el Maestro no respondió. Herodes lo provocó, desafiándolo a que realizara un milagro, pero Jesús no respondió a sus muchas preguntas ni a sus desafíos.

<a name="U185_4_3"></a>*185:4.3 (1992.5)* Entonces Herodes se volvió a los altos sacerdotes y los saduceos y, prestando oído a sus acusaciones, oyó todo lo que Pilato había escuchado, y más, sobre las supuestas fechorías del Hijo del Hombre. Finalmente, convencido de que Jesús ni hablaría ni realizaría un portento para él, Herodes, después de burlarse de él por un tiempo, le envolvió en un viejo manto de púrpura real y lo mandó de vuelta a Pilato. Herodes sabía que no tenía jurisdicción sobre Jesús en Judea. Aunque se alegraba de creer que finalmente estaría libre de Jesús en Galilea, estaba agradecido de que fuera responsabilidad de Pilato condenarlo a muerte. Herodes no se había recobrado nunca plenamente del temor que lo perseguía por haber dado muerte a Juan el Bautista. Herodes en ciertos momentos temió que Jesús fuera Juan, resucitado de entre los muertos. Ahora pudo liberarse de ese temor, puesto que observó que Jesús era una persona muy distinta del extrovertido y apasionado profeta que se había atrevido a exponer y denunciar su vida privada.

### <a name="U185_5_0"></a>5&#8228;&#160;Jesús Vuelve Ante Pilato

<a name="U185_5_1"></a>*185:5.1 (1993.1)* Cuando los guardianes trajeron a Jesús de vuelta ante Pilato, él salió a la escalinata del pretorio, donde se había colocado el asiento para el juicio, y, reuniendo a los altos sacerdotes y a los sanedristas, les dijo: «Habéis traído a este hombre ante mí, acusándolo de que pervierte al pueblo, prohibe el pago de los impuestos, y dice ser el rey de los judíos. Lo he interrogado y no lo encuentro culpable de estas acusaciones. De hecho, no encuentro falta alguna en él. Luego lo envié a Herodes, y el tetrarca debe de haber llegado a la misma conclusión, puesto que nos lo ha enviado de vuelta. De cierto este hombre no ha hecho nada merecedor de muerte. Si aún creéis que necesita ser disciplinado, estoy dispuesto a castigarle antes de ponerlo en libertad».

<a name="U185_5_2"></a>*185:5.2 (1993.2)* En el momento en que se disponían los judíos a expresar en alta voz su protesta ante la idea de poner a Jesús en libertad, se acercó una gran muchedumbre que marchaba al pretorio para pedir a Pilato que soltara a un prisionero en honor de la fiesta de Pascua. Había sido costumbre durante cierto tiempo de que los gobernadores romanos permitieran a la plebe seleccionar a un hombre encarcelado o condenado para amnistía al tiempo de la Pascua. Ahora pues, esta muchedumbre se presentaba ante él para pedir que soltaran a un prisionero, y puesto que Jesús tan recientemente había gozado de tanta popularidad con las multitudes, se le ocurrió a Pilato que tal vez podría salirse del lío proponiendo a este grupo que, puesto que Jesús era un prisionero en ese momento ante su asiento del juez, les soltaría a este hombre de Galilea como símbolo de la buena voluntad de la Pascua.

<a name="U185_5_3"></a>*185:5.3 (1993.3)* Al subir la multitud por las escalinatas del edificio, Pilato les oyó decir el nombre de un tal Barrabás. Barrabás era un conocido agitador político y ladrón asesino, hijo de un sacerdote, que recientemente había sido apresado en el acto de robar y asesinar en la carretera de Jericó. Este hombre había sido condenado a muerte y sería ejecutado en cuanto terminaran las festividades de la Pascua.

<a name="U185_5_4"></a>*185:5.4 (1993.4)* Pilato se puso de pie y explicó a la multitud que Jesús había sido traído ante él por los altos sacerdotes, quienes querían condenarlo a muerte por ciertas acusaciones, y que él no pensaba que el hombre fuera reo de muerte. Dijo Pilato: «¿A quién pues preferís que yo os suelte, a este Barrabás, el asesino, o a este Jesús de Galilea?» Cuando Pilato hubo hablado así, los altos sacerdotes y los consejeros del sanedrín gritaron a voz en cuello: «¡Barrabás, Barrabás!» Y cuando la gente vio que los altos sacerdotes estaban decididos a poner Jesús a muerte, en seguida se unieron al clamor vociferando que soltaran a Barrabás.

<a name="U185_5_5"></a>*185:5.5 (1993.5)* Pocos días antes, esta multitud había admirado a Jesús, pero la muchedumbre no admiraba al que, habiendo dicho que era Hijo de Dios, se encontraba ahora en la custodia de los altos sacerdotes y de los dirigentes ante el tribunal de Pilato, condenado a muerte. Jesús podía ser el héroe de la plebe cuando echaba a los cambistas y a los mercaderes del templo, pero no como prisionero sin resistencia en las manos de sus enemigos y enjuiciado a muerte.

<a name="U185_5_6"></a>*185:5.6 (1993.6)* Pilato se airó al observar a los altos sacerdotes pedir a voces el perdón de un asesino bien conocido y pidiendo al mismo tiempo la sangre de Jesús. Vio su malicia y su odio y percibió su prejuicio y envidia. Por lo tanto les dijo: «¿Cómo podéis vosotros elegir la vida de un asesino en vez de la de este hombre cuyo peor crimen es que se hace llamar figurativamente rey de los judíos?» Pero no fue ésta una declaración sabia por parte de Pilato. Los judíos eran un pueblo orgulloso, ahora sí sometido al yugo político de los romanos, pero esperanzados del advenimiento de un Mesías que los liberaría de su esclavitud gentil con gran muestra de poder y gloria. Resintieron mucho más de lo que Pilato podía darse cuenta, la sugerencia de que este maestro de maneras mansas y de extrañas doctrinas, arrestado ahora y acusado de delitos dignos de muerte, podía ser considerado «el rey de los judíos». Reaccionaron a esta observación como un insulto a todo lo que ellos consideraban sagrado y honorable en su existencia nacional, y por lo tanto todos ellos a voces pidieron que se soltara a Barrabás y que se matara a Jesús.

<a name="U185_5_7"></a>*185:5.7 (1994.1)* Pilato sabía que Jesús era inocente de las acusaciones traídas contra él, y si hubiese sido un juez justo y valiente, lo habría exonerado y puesto en libertad. Pero tenía miedo de desafiar a estos judíos airados, y mientras titubeaba antes de cumplir con su deber, llegó un mensajero y le dio un mensaje sellado de su mujer, Claudia.

<a name="U185_5_8"></a>*185:5.8 (1994.2)* Pilato indicó a los que estaban congregados ante él que deseaba leer esta comunicación que acababa de recibir antes de proceder con el asunto ante a él. Cuando Pilato abrió la carta de su mujer, leyó: «Te ruego que nada tengas que ver con este hombre justo e inocente a quien llaman Jesús. Mucho he padecido esta noche en sueños por causa de él». Esta nota de Claudia no sólo preocupó grandemente a Pilato por lo que postergó así la adjudicación de este asunto, sino que desafortunadamente proporcionó tiempo suficiente para que los líderes judíos circularan libremente entre la multitud y urgieran al pueblo a que pidiese que soltaran a Barrabás y que crucificaran a Jesús.

<a name="U185_5_9"></a>*185:5.9 (1994.3)* Finalmente, Pilato se dirigió nuevamente a solucionar el problema que enfrentaba, preguntando al grupo mezclado de potentados judíos y multitud buscadora de perdón: «¿Qué he de hacer con el que se llama rey de los judíos?». Y todos ellos gritaron al unísono: «¡Crucifícalo! ¡Crucifícalo!». La unanimidad de esta demanda de la multitud mezclada sorprendió y alarmó a Pilato, el juez injusto y temeroso.

<a name="U185_5_10"></a>*185:5.10 (1994.4)* Nuevamente Pilato dijo: «¿Por qué queréis crucificar a este hombre? ¿Qué mal ha hecho? ¿Quién se presentará para atestiguar contra él?». Pero cuando oyeron a Pilato hablar en defensa de Jesús, tan sólo gritaron nuevamente: «¡Crucifícalo! ¡Crucifícalo!».

<a name="U185_5_11"></a>*185:5.11 (1994.5)* Nuevamente Pilato apeló a ellos sobre el asunto de soltar un prisionero para la Pascua, diciendo: «Nuevamente os pregunto, ¿cuál de estos prisioneros debo soltaros en esta vuestra Pascua?» Nuevamente la multitud gritó: «¡Danos a Barrabás!»

<a name="U185_5_12"></a>*185:5.12 (1994.6)* Entonces dijo Pilato: «Si suelto al asesino Barrabás, ¿qué he de hacer con Jesús?» Nuevamente la multitud gritó al unísono: «¡Crucifícalo! ¡Crucifícalo!»

<a name="U185_5_13"></a>*185:5.13 (1994.7)* Pilato estaba aterrorizado por el clamor insistente de la plebe, que actuaba bajo el liderazgo directo de los altos sacerdotes y de los consejeros del sanedrín; sin embargo, decidió hacer un último intento de apaciguar a la multitud y salvar a Jesús.

### <a name="U185_6_0"></a>6&#8228;&#160;El Último Llamado de Pilato

<a name="U185_6_1"></a>*185:6.1 (1994.8)* En todo lo que está ocurriendo este viernes temprano en la mañana ante Pilato, tan sólo participan los enemigos de Jesús. Sus muchos amigos aún no saben de su arresto durante la noche y de su juicio temprano por la mañana o bien están escondidos para evitar ser arrestados también y adjudicados reos de muerte porque creen en las enseñanzas de Jesús. En la multitud que clama por la muerte del Maestro tan sólo se encuentran sus enemigos jurados y la plebe despreocupada, fácilmente voluble.

<a name="U185_6_2"></a>*185:6.2 (1995.1)* Pilato quería hacer un último llamado a la piedad de ellos. Pero como teme desafiar el clamor de esta plebe enardecida que quiere la sangre de Jesús, ordena a los guardianes judíos y a los soldados romanos que se lleven a Jesús y lo azoten. Éste fue un acto de procedimiento injusto e ilegal, ya que la ley romana permitía que únicamente aquellos condenados a muerte por crucifixión fueran azotados. Los guardianes llevaron a Jesús al patio abierto del pretorio para este castigo. Aunque sus enemigos no presenciaron los azotes, Pilato sí los presenció, y antes de que ellos terminaran su abuso malvado, ordenó a los azotadores que desistiesen e indicó que Jesús debía ser traído ante él. Antes de que los azotadores golpearan a Jesús con sus cuerdas anudadas, atándole a un poste, nuevamente le pusieron el manto de púrpura, y trenzando una corona de espinas, se la colocaron en la frente. Después de ponerle en la mano una caña como cetro, hincando la rodilla lo escarnecían, diciendo: «¡Salud, rey de los judíos!» Y lo escupieron y le dieron de bofetadas en la cara. Y uno de ellos, antes de devolverlo a Pilato, le quitó la caña de la mano y lo golpeó con ésta en la cabeza.

<a name="U185_6_3"></a>*185:6.3 (1995.2)* Entonces Pilato condujo a este prisionero sangrante y lacerado y, presentándoselo a la multitud mezclada, dijo: «¡He aquí el hombre! Nuevamente os digo que no hallo delito en él, y habiéndolo azotado, quiero soltarlo».

<a name="U185_6_4"></a>*185:6.4 (1995.3)* Allí estaba pues Jesús el Nazareno, envuelto en un viejo manto de púrpura real con una corona de espinas que le hería su compasiva frente. Su rostro estaba cubierto de sangre y su cuerpo encorvado bajo el peso del sufrimiento y la congoja. Pero nada conmueve el corazón insensible de los que son víctimas de un intenso odio emocional y esclavos del prejuicio religioso. Esta visión hizo correr un poderoso escalofrío por los reinos de un vasto universo, pero no tocó el corazón de los que habían decidido destruir a Jesús.

<a name="U185_6_5"></a>*185:6.5 (1995.4)* Cuando las multitudes se recuperaron de la primera impresión de ver el sufrimiento del Maestro, tan sólo gritaron más fuerte y por más tiempo: «¡Crucifícalo! ¡Crucifícalo! ¡Crucifícalo!»

<a name="U185_6_6"></a>*185:6.6 (1995.5)* Ahora comprendió Pilato que era fútil apelar a sus supuestos sentimientos de pie-dad. Se adelantó y dijo: «Percibo que estáis decididos a que este hombre muera, ¿pero qué ha hecho él para merecerse la muerte? ¿Quién declarará su crimen?»

<a name="U185_6_7"></a>*185:6.7 (1995.6)* Entonces el alto sacerdote se adelantó y, acercándose a Pilato, declaró airadamente: «Nosotros tenemos una ley sagrada, y según esa ley él debe morir, porque se llamó a sí mismo Hijo de Dios». Cuando Pilato oyó esto, se atemorizó aun más, no sólo de los judíos sino que recordando la nota de su mujer y la mitología griega de los dioses que bajaban a la tierra, se puso a temblar ante la idea de que Jesús posiblemente fuera un personaje divino. Señaló a la multitud que se calmara mientras llevó a Jesús del brazo y nuevamente lo condujo adentro del edificio para interrogarlo ulteriormente. Pilato estaba confundido por el temor, perplejo por la superstición y atormentado por la actitud testaruda de la plebe.

### <a name="U185_7_0"></a>7&#8228;&#160;La Última Entrevista con Pilato

<a name="U185_7_1"></a>*185:7.1 (1995.7)* Pilato, temblando de emoción temerosa, se sentó al lado de Jesús, y le preguntó: «¿De dónde vienes? Realmente, ¿quién eres tú? ¿Qué es esto que dicen ellos, que tú eres el Hijo de Dios?»

<a name="U185_7_2"></a>*185:7.2 (1996.1)* Pero Jesús no podía contestar estas preguntas planteadas por un juez temeroso de los hombres, un juez débil y vacilante que tan injustamente lo hizo azotar aun cuando le había declarado inocente de todo delito, y antes de haber sido debidamente sentenciado a muerte. Jesús miró directamente a los ojos a Pilato, pero no le contestó. Entonces dijo Pilato: «¿Te niegas a hablarme? ¿No te das cuenta que aún tengo autoridad para soltarte o crucificarte?». Entonces dijo Jesús: «Ninguna autoridad tendrías tú sobre mí si no fuese dada de arriba. No puedes ejercer autoridad alguna sobre el Hijo del Hombre a menos que el Padre en el cielo lo permita. Pero tú no tienes tanta culpa puesto que eres ignorante del evangelio. El que me traicionó y el que me entregó a ti, el pecado de ellos es mayor».

<a name="U185_7_3"></a>*185:7.3 (1996.2)* Esta última conversación con Jesús aterrorizó del todo a Pilato. Este cobarde moral y débil juez estaba ahora bajo el doble peso del temor supersticioso de Jesús y del temor mortal de los líderes judíos.

<a name="U185_7_4"></a>*185:7.4 (1996.3)* Nuevamente Pilato apareció ante el gentío diciendo: «Estoy seguro de que este hombre es tan sólo un ofensor religioso. Deberíais tomarlo y juzgarlo por vuestra ley. ¿Por qué esperáis que yo consienta con su muerte por haber él transgredido vuestras tradiciones?»

<a name="U185_7_5"></a>*185:7.5 (1996.4)* Pilato estaba casi listo para soltar a Jesús cuando Caifás, el sumo sacerdote, se acercó al cobarde juez romano y, sacudiendo un dedo vengativo en la cara de Pilato, dijo con palabras airadas que toda la multitud podía oír: «Si sueltas a este hombre, no eres amigo del César, y yo me aseguraré de que el emperador se entere de todo». Esta amenaza pública fue demasiado para Pilato, el temor por su fortuna individual eclipsó en ese momento toda otra consideración, y el cobarde gobernador ordenó que Jesús fuera traído ante el asiento del juez. Mientras el Maestro estaba allí frente a ellos, Pilato lo señaló con el dedo y dijo burlonamente: «He aquí vuestro rey». Y los judíos respondieron: «¡Crucifícalo! ¡Crucifícalo!» Y entonces Pilato dijo, con mucha ironía y sarcasmo: «¿Es que debo crucificar a vuestro rey?» Y los judíos respondieron: «Sí, ¡crucifícalo! No tenemos más rey que al César». Entonces Pilato se dio cuenta de que no había esperanza alguna de salvar a Jesús, puesto que no estaba dispuesto él a desafiar a los judíos.

### <a name="U185_8_0"></a>8&#8228;&#160;La Trágica Derrota de Pilato

<a name="U185_8_1"></a>*185:8.1 (1996.5)* Aquí estaba el Hijo de Dios encarnado como Hijo del Hombre. Había sido arrestado sin denuncia; acusado sin prueba; juzgado sin testigos; castigado sin veredicto; y ahora, pronto sería condenado a muerte por un juez injusto que había confesado que no hallaba delito en él. Si Pilato creyó apelar al patriotismo de ellos al referirse a Jesús como el «rey de los judíos», se equivocó completamente. Los judíos no querían semejante rey. La declaración de los altos sacerdotes y los saduceos: «No tenemos más rey que al César», impresionó aun a la plebe despreocupada, pero era demasiado tarde para salvar a Jesús aunque se hubiese atrevido la plebe a abrazar la causa del Maestro.

<a name="U185_8_2"></a>*185:8.2 (1996.6)* Pilato temía un tumulto o una revuelta. No se atrevía a arriesgar disturbios durante la semana de Pascua en Jerusalén. Recientemente había sido censurado por el César, y no quería arriesgar otra censura. La plebe aplaudió cuando ordenó que soltaran a Barrabás. Luego mandó que le trajeran un cántaro y agua, y allí ante la multitud se lavó las manos, diciendo: «Yo soy inocente de la sangre de este hombre. Vosotros habéis decidido que debe morir, pero yo no hallé delito en él. Allá vosotros. Los soldados se lo llevarán». Y la plebe aplaudió y replicó: «Que su sangre se derrame sobre nosotros, y sobre nuestros hijos».
