﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento193.md" title="Las Apariciones Finales y la Ascensión">Documento 193</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="12-Documento195.md" title="Después de Pentecostés">Documento 195</a>&#160;&#62;&#62;</p><hr />

## Documento 194

## <a name="U194_0_0"></a>El Advenimiento del Espíritu de la Verdad

<a name="U194_0_1"></a>*194:0.1 (2059.1)* A PROXIMADAMENTE a la una, mientras estaban unos ciento cincuenta creyentes orando, se apercibieron de una extraña presencia en el cuarto. Al mismo tiempo, estos discípulos tuvieron conciencia de una sensación nueva y profunda, de felicidad, seguridad y confianza espirituales. Esta nueva conciencia de fuerza espiritual fue seguida inmediatamente por un fuerte impulso a salir y proclamar públicamente el evangelio del reino y la buena nueva de que Jesús había resucitado de entre los muertos.

<a name="U194_0_2"></a>*194:0.2 (2059.2)* Pedro se puso de pie y declaró que éste debía ser el advenimiento del Espíritu de la Verdad que el Maestro les había prometido y propuso que fueran al templo y empezaran la proclamación que les había sido encomendada de la buena nueva. Y ellos hicieron lo que Pedro sugería.

<a name="U194_0_3"></a>*194:0.3 (2059.3)* Estos hombres habían sido entrenados e instruidos para que predicaran el evangelio de la paternidad de Dios y la filiación del hombre, pero en ese preciso momento de éxtasis espiritual y triunfo personal, lo que ellos consideraron la noticia más importante, la mejor nueva, era el *hecho* del Maestro resucitado. Así pues salieron, dotados del poder de lo alto, predicando buenas nuevas al pueblo —incluso la salvación a través de Jesús— pero inintencionalmente cayeron en el error de sustituir algunos de los hechos relacionados con el evangelio por el mensaje mismo del evangelio. Pedro sin querer inició este error, y otros lo siguieron hasta llegar a Pablo, quien creó una nueva religión basada en la nueva versión de la buena noticia.

<a name="U194_0_4"></a>*194:0.4 (2059.4)* El evangelio del reino es: el hecho de la paternidad de Dios, combinado con la verdad resultante de la filiación-hermandad de los hombres. El cristianismo, tal como se desarrolló de ese día en adelante, es: el hecho de Dios como Padre del Señor Jesús Cristo, en asociación con la experiencia de la comunidad de creyentes con el Cristo resucitado y glorificado.

<a name="U194_0_5"></a>*194:0.5 (2059.5)* No es extraño que estos hombres infusos por el espíritu se aferraran de esta oportunidad para expresar su sentimiento de triunfo sobre las fuerzas que habían tratado de destruir a su Maestro y poner fin a la influencia de sus enseñanzas. En un momento como éste, era más fácil recordar la asociación personal con Jesús y entusiasmarse con la certeza de que el Maestro aún vivía, que su amistad no había terminado y que en efecto el espíritu había descendido sobre ellos como él había prometido.

<a name="U194_0_6"></a>*194:0.6 (2059.6)* Estos creyentes se sentían de pronto trasladados a otro mundo, a una nueva existencia de gozo, poder y gloria. El Maestro les había dicho que el reino vendría con poder, y algunos de ellos pensaron que comenzaban a discernir lo que él quería decir.

<a name="U194_0_7"></a>*194:0.7 (2059.7)* Cuando se toma todo esto en consideración, no es difícil comprender como estos hombres llegaron a predicar *un nuevo evangelio sobre Jesús* en lugar de su mensaje anterior de la paternidad de Dios y de la fraternidad de los hombres.

### <a name="U194_1_0"></a>1&#8228;&#160;El Sermón de Pentecostés

<a name="U194_1_1"></a>*194:1.1 (2060.1)* Los apóstoles habían permanecido ocultos durante cuarenta días. Ocurrió que este día era el festival judío de Pentecostés, y miles de visitantes de todas partes del mundo se encontraban en Jerusalén. Muchos habían llegado para esta festividad, pero la mayoría se había quedado en la ciudad desde la Pascua. Ahora, estos aterrados apóstoles emergieron de sus semanas de reclusión, apareciendo audazmente en el templo en el que comenzaron a predicar el nuevo mensaje de un Mesías resucitado. Y asimismo todos los discípulos tenían conciencia de haber recibido una nueva dote espiritual de discernimiento y poder.

<a name="U194_1_2"></a>*194:1.2 (2060.2)* Eran aproximadamente las dos cuando Pedro se puso de pie, en el mismo lugar en que su Maestro había enseñado por última vez en el templo, y pronunció ese llamado apasionado que resultó en la ganancia para el reino de más de dos mil almas. El Maestro ya no estaba, pero de pronto ellos descubrieron que el relato sobre él ejercía gran poder sobre el pueblo. No es de extrañar que fueron llevados a la proclamación ulterior de lo que reinvidicaba su previa devoción a Jesús y al mismo tiempo, tan fuertemente instaba a los hombres a creer en él. Seis de los apóstoles participaron en esta reunión: Pedro, Andrés, Santiago, Juan, Felipe y Mateo. Hablaron más de una hora y media y pronunciaron mensajes en griego, hebreo y aramaico, así como también algunas pocas palabras en otras lenguas de las que tenían un ligero conocimiento.

<a name="U194_1_3"></a>*194:1.3 (2060.3)* Los líderes de los judíos estaban estupefactos frente a la audacia de los apóstoles, pero tuvieron miedo de importunarlos debido al gran número de gente que creía en este relato.

<a name="U194_1_4"></a>*194:1.4 (2060.4)* Para las cuatro y media, más de dos mil nuevos creyentes siguieron a los apóstoles hasta el estanque de Siloé, donde Pedro, Andrés, Santiago y Juan los bautizaron en nombre del Maestro. Ya era de noche cuando terminaron de bautizar a la multitud.

<a name="U194_1_5"></a>*194:1.5 (2060.5)* Pentecostés era el gran festival del bautismo, la época en la que se aceptaban como miembros a los prosélitos de la puerta, aquellos gentiles que deseaban servir a Yahvé. Por lo tanto era más probable que grandes números de judíos y gentiles se sometieran al bautismo en este día. Al hacerlo, no se separaban de manera alguna de la fe judía. Aun por cierto tiempo después, los creyentes de Jesús constituyeron una secta dentro del judaísmo. Todos ellos, incluyendo los apóstoles, seguían siendo leales a los requisitos sustanciales del sistema ceremonial judío.

### <a name="U194_2_0"></a>2&#8228;&#160;El Significado de Pentecostés

<a name="U194_2_1"></a>*194:2.1 (2060.6)* Jesús vivió en la tierra y enseñó un evangelio que redimía al hombre de la superstición de que él era hijo del mal y lo elevaba a la dignidad de ser hijo de Dios por la fe. El mensaje de Jesús, tal como él lo predicó y lo vivió en su época, fue una solución eficaz a las dificultades espirituales del hombre, en la época en que se lo propuso. Y ahora, puesto que él como persona se ha ido del mundo, envía en su lugar a su Espíritu de la Verdad, destinado a vivir en el hombre y, para cada nueva generación, formular de nuevo el mensaje de Jesús para que cada nuevo grupo de mortales que aparezca sobre la superficie de la tierra tenga una versión nueva y actualizada del evangelio, un esclarecimiento personal y una guía colectiva que sea una solución eficaz a las siempre cambiantes y variadas dificultades espirituales del hombre.

<a name="U194_2_2"></a>*194:2.2 (2060.7)* La primera misión de este espíritu es, por supuesto, fomentar y personalizar la verdad, puesto que la comprensión de la verdad es lo que constituye la forma más elevada de libertad humana. En segundo lugar es propósito de este espíritu destruir la sensación de orfandad del creyente. Siendo que Jesús estuvo entre los hombres, todos los creyentes experimentarían una sensación de soledad de no ser por el advenimiento del Espíritu de la Verdad, destinado a morar en el corazón de los hombres.

<a name="U194_2_3"></a>*194:2.3 (2061.1)* Este otorgamiento del espíritu del Hijo preparó eficazmente la mente de todos los hombres normales para el otorgamiento universal subsiguiente del espíritu del Padre (el Ajustador) sobre toda la humanidad. En cierto sentido, este Espíritu de la Verdad es el espíritu tanto del Padre Universal como del Hijo Creador.

<a name="U194_2_4"></a>*194:2.4 (2061.2)* No cometas el error de esperar que tendrás intelectualmente una poderosa conciencia del Espíritu de la Verdad derramado. El espíritu no crea nunca una conciencia de sí mismo, sino tan sólo una conciencia de Micael, el Hijo. Desde el principio, Jesús enseñó que el espíritu no hablaría de sí mismo. La prueba, por lo tanto, de tu asociación con el Espíritu de la Verdad no se puede encontrar en tu conciencia de este espíritu sino más bien en tu experiencia de una asociación enaltecida con Micael.

<a name="U194_2_5"></a>*194:2.5 (2061.3)* El espíritu también vino para ayudar a los hombres a recordar y comprender las palabras del Maestro, así como también para iluminar y volver a interpretar su vida en la tierra.

<a name="U194_2_6"></a>*194:2.6 (2061.4)* También, el Espíritu de la Verdad vino para ayudar al creyente a atestiguar las realidades de las enseñanzas de Jesús y de su vida tal como la vivió en la carne, y tal como él ahora nuevamente la vive otra vez en cada creyente de cada generación de hijos de Dios llenados del espíritu.

<a name="U194_2_7"></a>*194:2.7 (2061.5)* Así pues es evidente que el Espíritu de la Verdad viene en realidad para conducir a todos los creyentes a toda la verdad, al conocimiento cada vez más amplio de la experiencia de la conciencia espiritual viva y creciente de la realidad de la filiación con Dios eterna y ascendente.

<a name="U194_2_8"></a>*194:2.8 (2061.6)* Jesús vivió una vida que es una revelación del hombre sometido a la voluntad del Padre, no un ejemplo que cada hombre deba intentar seguir al pie de la letra. Su vida en la carne, juntamente con su muerte en la cruz y subsiguiente resurrección, terminaron por transformarse en un nuevo evangelio del rescate pagado como precio para liberar al hombre de las garras del malvado —de la condenación de un Dios ofendido. Sin embargo, aunque el evangelio fue grandemente distorsionado, sigue siendo un hecho que este nuevo mensaje sobre Jesús conllevaba muchas de las verdades y enseñanzas fundamentales de su previo evangelio del reino. Tarde o temprano, estas verdades ocultas de la paternidad de Dios y de la hermandad de los hombres emergerán para transformar eficazmente las civilizaciones de la humanidad entera.

<a name="U194_2_9"></a>*194:2.9 (2061.7)* Pero estos errores del intelecto no interfirieron de modo alguno con el gran progreso del creyente en crecimiento espiritual. En menos de un mes después del advenimiento del Espíritu de la Verdad, los apóstoles progresaron espiritualmente como individuos, más que durante los casi cuatro años de asociación personal y amante con el Maestro. Tampoco interfirió en modo alguno esta sustitución del evangelio salvador de la *verdad* de la filiación con Dios por el *hecho* de la resurrección de Jesús, con la rápida difusión de sus enseñanzas; al contrario, el hecho de que las nuevas enseñanzas sobre su persona y resurrección opacaron el mensaje de Jesús, pareció facilitar grandemente la predicación de la buena nueva.

<a name="U194_2_10"></a>*194:2.10 (2061.8)* El término «bautismo del espíritu», cuyo uso comenzó a generalizarse alrededor de esta época, significó simplemente la recepción consciente de este don del Espíritu de la Verdad y el reconocimiento personal de este nuevo poder espiritual, como acrecentamiento de todas las influencias espirituales previamente experimentadas por las almas conocedoras de Dios.

<a name="U194_2_11"></a>*194:2.11 (2061.9)* A partir del envío del Espíritu de la Verdad, el hombre está sujeto a la enseñanza y guía de una triple dote espiritual: el espíritu del Padre, el Ajustador del Pensamiento; el espíritu del Hijo, el Espíritu de la Verdad; el espíritu del Espíritu, el Espíritu Santo.

<a name="U194_2_12"></a>*194:2.12 (2062.1)* En cierto modo, la humanidad está sujeta a la doble influencia del llamado séptuplo de las influencias espirituales del universo. Las primeras razas evolucionarias de los mortales están sometidas al contacto progresivo de los siete espíritus ayudantes de la mente del Espíritu Materno del universo local. A medida que el hombre progresa hacia arriba en la escala de la inteligencia y de la percepción espiritual, ulteriormente llegan a él y moran en él las siete influencias de los espíritus superiores. Y estos siete espíritus de los mundos en avance son:

<a name="U194_2_13"></a>*194:2.13 (2062.2)* 1. El espíritu otorgado por el Padre universal —los Ajustadores del Pensamiento.

<a name="U194_2_14"></a>*194:2.14 (2062.3)* 2. La presencia espiritual del Hijo Eterno —la gravedad espiritual del universo de los universos y el canal certero de toda comunión espiritual.

<a name="U194_2_15"></a>*194:2.15 (2062.4)* 3. La presencia espiritual del Espíritu Infinito —el espíritumente universal de toda la creación, la fuente espiritual del parentesco intelectual de todas las inteligencias progresivas.

<a name="U194_2_16"></a>*194:2.16 (2062.5)* 4. El espíritu del Padre Universal y del Hijo Creador —el Espíritu de la Verdad, generalmente considerado el espíritu del Hijo del Universo.

<a name="U194_2_17"></a>*194:2.17 (2062.6)* 5. El espíritu del Espíritu Infinito y del Espíritu Materno del Universo —el Espíritu Santo, generalmente considerado el espíritu del Espíritu del Universo.

<a name="U194_2_18"></a>*194:2.18 (2062.7)* 6. El espíritu de mente del Espíritu Materno del Universo —los siete espíritus ayudantes de la mente en el universo local.

<a name="U194_2_19"></a>*194:2.19 (2062.8)* 7. El espíritu del Padre, los Hijos y los Espíritus —el espíritu de nuevo nombre de los mortales ascendentes de los reinos después de la fusión del alma mortal nacida del espíritu con el Ajustador del Pensamiento del Paraíso, y después del subsiguiente alcance de la divinidad y la glorificación del estado del Cuerpo de Finalistas del Paraíso.

<a name="U194_2_20"></a>*194:2.20 (2062.9)* Así pues, el don del Espíritu de la Verdad trajo al mundo y a sus pobladores el último de los dones espirituales, cuyo propósito es ayudar a la búsqueda ascendente de Dios.

### <a name="U194_3_0"></a>3&#8228;&#160;Lo Que Ocurrió en Pentecostés

<a name="U194_3_1"></a>*194:3.1 (2062.10)* Muchas enseñanzas extrañas y raras se asociaron con las primeras narrativas del día de Pentecostés. En épocas subsiguientes, los sucesos de este día, en el cual vino el Espíritu de la Verdad, el nuevo maestro, a morar con la humanidad, se han confundido con explosiones necias de emocionalismo exagerado. La misión principal de este espíritu derramado del Padre y del Hijo consiste en enseñar a los hombres las verdades del amor del Padre y de la misericordia del Hijo. Éstas son las verdades de la divinidad que los hombres pueden comprender más plenamente que todos los demás rasgos divinos de carácter. El Espíritu de la Verdad se ocupa principalmente de la revelación de la naturaleza espiritual del Padre y del carácter moral del Hijo. El Hijo Creador, en la carne, reveló Dios a los hombres; el Espíritu de la Verdad, en el corazón, revela el Hijo Creador a los hombres. Cuando el hombre rinde los «frutos del espíritu» en su vida, simplemente exhibe los rasgos que el Maestro manifestó en su vida terrenal. Cuando Jesús estuvo en la tierra, vivió su vida como una personalidad —Jesús de Nazaret. Como espíritu residente del «nuevo maestro», el Maestro, desde Pentecostés, ha podido vivir su vida nuevamente en la experiencia de cada creyente enseñado por la verdad.

<a name="U194_3_2"></a>*194:3.2 (2062.11)* Muchas cosas que pasan en el curso de la vida humana son difíciles de comprender, difíciles de reconciliar con la idea de que éste es un universo en el cual prevalece la verdad y la rectitud triunfa. Muy frecuentemente parecería que prevaleciesen el insulto, las mentiras, la deshonestidad y la falta de rectitud —el pecado. ¿Triunfa realmente, por fin, la fe sobre el mal, sobre el pecado y sobre la iniquidad? Sí. La vida y muerte de Jesús son prueba eterna de que la verdad de la bondad y la fe de la criatura conducida por el espíritu serán siempre reivindicadas. Se mofaron de Jesús en la cruz diciendo: «Veamos si viene Dios y lo libra». El día de la crucifixión estuvo oscuro, pero la mañana de la resurrección fue gloriosamente luminosa; el día de Pentecostés fue aun más luminoso y lleno de júbilo. Las religiones de la desesperación pesimista anhelan liberarse de las cargas de la vida; ansían la extinción en un sueño y un reposo sin fin. Éstas son las religiones de los temores y terrores primitivos. La religión de Jesús es un nuevo evangelio de fe que ha de ser proclamado a la humanidad forcejeante. Esta nueva religión está fundada en la fe, la esperanza y el amor.

<a name="U194_3_3"></a>*194:3.3 (2063.1)* La vida mortal golpeó a Jesús con dureza, crueldad y amargura; pero este hombre enfrentó estas ministraciones de desesperación con fe, coraje y la determinación inamovible de hacer la voluntad del Padre. Jesús aceptó el desafío de la vida en su realidad más terrible, y la conquistó —aun en la muerte. Él no utilizó la religión como liberación de la vida. La religión de Jesús no busca escapar de esta vida para disfrutar de la felicidad que aguarda en otra existencia. La religión de Jesús proporciona la felicidad y la paz de otra existencia espiritual para elevar y ennoblecer la vida que los hombres viven ahora en la carne.

<a name="U194_3_4"></a>*194:3.4 (2063.2)* Si la religión es el opio del pueblo, no es la religión de Jesús. En la cruz, él se negó a beber la droga adormecedora, y su espíritu, derramado sobre toda la carne, es una poderosa influencia mundial que conduce al hombre hacia las alturas y lo impulsa hacia adelante. El impulso espiritual hacia adelante es la más poderosa fuerza que existe en este mundo; el creyente que aprende la verdad es la verdadera alma progresiva y agresiva en la tierra.

<a name="U194_3_5"></a>*194:3.5 (2063.3)* El día de Pentecostés la religión de Jesús rompió todas las restricciones nacionales y las cadenas raciales. Es para siempre verdad que «donde se encuentra el espíritu del Señor, se encuentra la libertad». En este día, el Espíritu de la Verdad se tornó el don personal del Maestro para cada mortal. Este espíritu fue otorgado con el propósito de calificar a los creyentes para que prediquen más eficazmente el evangelio del reino, pero ellos confundieron la experiencia de recibir el espíritu derramado, con una parte del nuevo evangelio que inconscientemente estaban formulando.

<a name="U194_3_6"></a>*194:3.6 (2063.4)* No paséis por alto el hecho de que el Espíritu de la Verdad fue otorgado a todos los creyentes sinceros; este don del espíritu no vino solamente a los apóstoles. Los ciento veinte hombres y mujeres congregados en el aposento superior recibieron el nuevo maestro, así como lo hicieron también todos los de corazón honesto en todo el mundo. Este nuevo maestro fue otorgado a la humanidad, y todas las almas lo recibieron según su amor a la verdad y su capacidad de captar y comprender las realidades espirituales. Por fin, la religión verdadera se libera de la custodia de los sacerdotes y de todas las castas sagradas, y encuentra su manifestación real en el alma de cada hombre.

<a name="U194_3_7"></a>*194:3.7 (2063.5)* La religión de Jesús fomenta el tipo más alto de civilización humana porque crea el tipo más alto de personalidad espiritual y proclama la condición sagrada de esa persona.

<a name="U194_3_8"></a>*194:3.8 (2063.6)* La llegada del Espíritu de la Verdad en Pentecostés, posibilitó una religión que no es ni radical ni conservadora; ni antigua ni nueva; no esta dominada ni por los viejos ni por los jóvenes. El hecho de la vida terrenal de Jesús provee un punto fijo para el ancla del tiempo, mientras que el otorgamiento del Espíritu de la Verdad provee la expansión eterna y el crecimiento interminable de la religión que él vivió y del evangelio que él proclamó. El espíritu guía a *toda* la verdad; es el maestro de una religión en expansión y constante crecimiento, de progreso sin fin y desarrollo divino. Este nuevo maestro se revela por siempre para el creyente que busca la verdad, lo que estuvo tan divinamente contenido en la persona y naturaleza del Hijo del Hombre.

<a name="U194_3_9"></a>*194:3.9 (2064.1)* Las manifestaciones asociadas con el advenimiento del «nuevo maestro», y la recepción de la predicación de los apóstoles por parte de hombres de distintas razas y naciones, reunidos en Jerusalén, señalan la universalidad de la religión de Jesús; el evangelio del reino no debía identificarse específicamente con ninguna raza, cultura o idioma. Este día de Pentecostés presenció el gran esfuerzo del espíritu por liberar la religión de Jesús de las cadenas judaicas heredadas. Aun después de esta demostración del derramamiento del espíritu sobre toda la carne, los apóstoles al principio trataron de imponer los requisitos del judaísmo a sus conversos. Aun Pablo tuvo problemas con sus hermanos jerosolimitanos porque se negó a someter a los gentiles a estas prácticas judías. Ninguna religión revelada puede difundirse a todo el mundo si comete el serio error de dejarse imbuir de alguna cultura nacional o asociarse con prácticas raciales, sociales o económicas ya establecidas.

<a name="U194_3_10"></a>*194:3.10 (2064.2)* El otorgamiento del Espíritu de la Verdad aconteció independientemente de toda forma, ceremonia, lugar sagrado y conducta especial por parte de los que recibieron la plenitud de su manifestación. Cuando el espíritu descendió sobre los que se encontraban en el aposento superior, ellos simplemente estaban sentados allí, después de haber orado en silencio. El espíritu descendió tanto en el campo como en la ciudad. No fue necesario que los apóstoles se retiraran a un lugar aislado y que pasaran años de meditación solitaria para recibir el espíritu. Para siempre, Pentecostés disocia la idea de la experiencia espiritual del concepto de un medio ambiente particularmente favorable.

<a name="U194_3_11"></a>*194:3.11 (2064.3)* Pentecostés, con su don espiritual, fue concebido para liberar por siempre la religión del Maestro de toda dependencia de la fuerza física; los maestros de esta nueva religión ya cuentan con armas espirituales. Deben salir para conquistar el mundo con una capacidad infalible para perdonar, incomparable buena voluntad, y amor abundante. Están equipados para sobrecoger el mal con el bien, para vencer el odio con el amor, y para destruir el temor con la valiente y viva fe en la verdad. Jesús ya había enseñado a sus seguidores que su religión no era nunca pasiva; sus apóstoles debían tomar siempre una posición activa y positiva en su ministerio de misericordia y en sus manifestaciones de amor. Ya no consideraban estos creyentes a Yahvé como «el Señor de las Huestes». Ahora consideraban a la Deidad eterna como «Dios y Padre del Señor Jesús Cristo». Por lo menos hicieron ese progreso, aunque en cierta medida no supieron captar plenamente la verdad de que Dios es también el Padre espiritual de cada individuo.

<a name="U194_3_12"></a>*194:3.12 (2064.4)* Pentecostés dotó al hombre mortal con el poder para perdonar las injurias personales, para mantenerse dulce en medio de las injusticias más graves, para permanecer inamovible frente al peligro más tremendo, y para desafiar los males del odio y de la ira mediante actos audaces de amor y paciencia. Urantia ha pasado por la destrucción de tremendas guerras a través de su historia. Todos los participantes de estas grandes luchas fueron derrotados. Tan sólo hubo un vencedor. Tan sólo uno salió de estas luchas amargas con una mejor reputación elevada —ese fue Jesús de Nazaret y su evangelio de sobrecoger el mal con el bien. El secreto de una civilización mejor está encerrado en las enseñanzas del Maestro sobre la buena voluntad del amor y la confianza mutua.

<a name="U194_3_13"></a>*194:3.13 (2065.1)* Hasta Pentecostés, la religión tan sólo había revelado al hombre que buscaba a Dios; a partir de Pentecostés, el hombre aún está buscando a Dios, pero brilla sobre el mundo el espectáculo de Dios que también busca al hombre y que envía su espíritu para que more en él cuando lo haya encontrado.

<a name="U194_3_14"></a>*194:3.14 (2065.2)* Antes de las enseñanzas de Jesús que culminaron en Pentecostés, las mujeres prácticamente no tenían posición espiritual alguna en los dogmas de las religiones más viejas. Después de Pentecostés, en la hermandad del reino la mujer se encontró ante Dios en igualdad de condiciones que el hombre. Entre los ciento veinte que recibieron esta visitación especial del espíritu habían muchas de las discípulas, y ellas compartieron estas bendiciones en igual medida con los creyentes varones. El hombre ya no puede presumir monopolizar el ministerio del servicio religioso. El fariseo podrá seguir agradeciendo a Dios el no haber nacido «ni mujer, ni leproso, ni gentil», pero entre los seguidores de Jesús la mujer ha sido emancipada para siempre de toda discriminación religiosa basada en el sexo. Pentecostés obliteró toda discriminación religiosa fundada en la distinción racial, las diferencias culturales, las castas sociales, o los prejuicios en cuanto al sexo. No es de extrañar que estos creyentes de la nueva religión clamaran a gritos: «Allí donde se encuentra el espíritu del Señor, se encuentra la libertad».

<a name="U194_3_15"></a>*194:3.15 (2065.3)* Tanto la madre como un hermano de Jesús estaban presentes entre los ciento veinte creyentes, y como miembros de este grupo común de discípulos, también recibieron el espíritu esparcido. No recibieron mayor cantidad del buen don que sus semejantes. Los miembros de la familia terrenal de Jesús no recibieron dones especiales. Pentecostés marcó el fin de los sacerdocios especiales y toda creencia en las familias sagradas.

<a name="U194_3_16"></a>*194:3.16 (2065.4)* Antes de Pentecostés los apóstoles habían renunciado a mucho por Jesús. Habían sacrificado sus hogares, familias, amigos, bienes mundanos y posición. En Pentecostés se entregaron a Dios, y el Padre y el Hijo respondieron entregándose al hombre —enviando sus espíritus para que moraran en el hombre. Esta experiencia de perder el yo y encontrar el espíritu no fue una experiencia emocional; fue un acto de autoentrega inteligente y consagración sin reservas.

<a name="U194_3_17"></a>*194:3.17 (2065.5)* Pentecostés fue el llamado a la unidad espiritual entre los creyentes del evangelio. Cuando el espíritu descendió sobre los discípulos en Jerusalén, lo mismo sucedió en Filadelfia, en Alejandría y en todos los demás lugares donde vivían creyentes sinceros. Fue literalmente cierto que «había un solo corazón y una sola alma en la multitud de los creyentes». La religión de Jesús es la influencia unificadora más poderosa que el mundo haya conocido jamás.

<a name="U194_3_18"></a>*194:3.18 (2065.6)* Pentecostés tuvo el propósito de aminorar la presunción de individuos, grupos, naciones y razas. Este espíritu de presunción es lo que tanto aumenta las tensiones que periódicamente estallan en guerras destructivas. La humanidad tan sólo puede unificarse mediante el enfoque espiritual, y el Espíritu de la Verdad es una influencia mundial que influye uniformemente.

<a name="U194_3_19"></a>*194:3.19 (2065.7)* La llegada del Espíritu de la Verdad purifica el corazón humano y conduce al que lo recibe a formular un propósito de vida dedicado exclusivamente a hacer la voluntad de Dios y promover el bienestar de los hombres. El espíritu material del egoísmo ha sido neutralizado en este nuevo otorgamiento espiritual de altruismo. Pentecostés, entonces y ahora, significa que el Jesús de la historia se ha tornado en el Hijo divino de la experiencia viviente. La felicidad de este espíritu derramado, cuando se experimenta conscientemente en la vida humana, es tónico para la salud, estímulo para la mente, y energía infalible para el alma.

<a name="U194_3_20"></a>*194:3.20 (2065.8)* La oración no atrajo al espíritu en el día de Pentecostés, pero en mucho determinó la capacidad de receptividad que caracterizó a cada creyente. La oración no convence al corazón divino de la generosidad de su don, pero muy a menudo cava canales más amplios y profundos por los que pueden correr los dones divinos al corazón y al alma de los que de este modo recuerdan mantener ininterrumpida la comunión con su Hacedor mediante la oración sincera y la adoración verdadera.

### <a name="U194_4_0"></a>4&#8228;&#160;Los Comienzos de la Iglesia Cristiana

<a name="U194_4_1"></a>*194:4.1 (2066.1)* Cuando Jesús fue tan repentinamente arrestado por sus enemigos y tan rápidamente crucificado entre dos ladrones, sus apóstoles y discípulos cayeron en una desmoralización total. La idea de su Maestro arrestado, atado con cuerdas, azotado y crucificado, fue demasiado aun para los apóstoles. Olvidaron sus enseñanzas y advertencias. Podía por cierto haber sido «un profeta poderoso en obra y en palabra delante de Dios y de todo el pueblo», pero difícilmente podía ser el Mesías que ellos esperaban que restaurara el reino de Israel.

<a name="U194_4_2"></a>*194:4.2 (2066.2)* Después viene la resurrección, que los delibera de la desesperanza y les devuelve su fe en la divinidad del Maestro. Una y otra vez lo ven y hablan con él, y él los lleva al Oliveto, en donde se despide de ellos y les dice que vuelve adonde el Padre. Les ha dicho que permanezcan en Jerusalén hasta que reciban el poder —hasta que llegue el espíritu de la Verdad. Y el día de Pentecostés llega este nuevo maestro, y ellos salen inmediatamente a predicar su evangelio con nuevo poder. Son los audaces y valientes seguidores de un Señor vivo, no de un líder muerto y derrotado. El Maestro vive en el corazón de estos evangelistas; Dios no es una doctrina en su mente; ha llegado a ser una presencia viva en su alma.

<a name="U194_4_3"></a>*194:4.3 (2066.3)* »Y perseverando unánimes cada día en el templo, y partiendo el pan en las casas, comían juntos con alegría y sensillez de corazón, alabando a Dios y teniendo favor con todo el pueblo. Todos fueron llenos del espíritu, y hablaban con denuedo la palabra de Dios. Las multitudes de los que creyeron estaban de un corazón y un alma; y ninguno decía ser suyo propio nada de lo que poseía, sino que tenían todas las cosas en común».

<a name="U194_4_4"></a>*194:4.4 (2066.4)* ¿Que les ha ocurrido a estos hombres a quienes Jesús ordenó para que salieran a predicar el evangelio del reino: la paternidad de Dios y la hermandad del hombre? Poseen un nuevo evangelio; arden con una nueva experiencia; están llenos de una nueva energía espiritual. Su mensaje repentinamente ha pasado a la proclamación del Cristo resucitado: «Jesús Nazareno, un varón quien Dios aprobó por obras poderosas y prodigios; a él, entregado por el determinado consejo y anticipado conocimiento de Dios, crucificasteis y matasteis. Dios ha cumplido así lo que había antes anunciado por boca de todos sus profetas. A este Jesús rusucitó Dios. Dios lo ha hecho tanto Señor como Cristo. Exaltado a la diestra de Dios, habiendo recibido del Padre la promesa del espíritu, ha derramado esto que vosotros veis y oís. Arrepentíos, para que sean borrados vuestros pecados; para que el Padre envíe a Cristo, que os fue antes anunciado, incluso a Jesús, a quien el cielo ha de recibir hasta los tiempos de la restauración de todas las cosas».

<a name="U194_4_5"></a>*194:4.5 (2066.5)* El evangelio del reino, el mensaje de Cristo, súbitamente se ha transformado en el evangelio del Señor Jesucristo. Ahora, proclamaban los hechos de su vida, muerte y resurrección y predicaban la esperanza de su pronto retorno a este mundo, para terminar la obra que comenzó. Así el mensaje de los primeros creyentes tenía que ver con predicar los hechos de su primer advenimiento y con enseñar la esperanza de su segundo advenimiento, un acontecimiento que ellos consideraban ser muy próximo.

<a name="U194_4_6"></a>*194:4.6 (2067.1)* Cristo estaba a punto de volverse el credo de la iglesia en rápida formación. Jesús vive; él murió por los hombres; él dio el espíritu; él regresará de nuevo. Jesús colmaba todos sus pensamientos y determinaba todo su nuevo concepto de Dios y de todo lo demás. Estaban demasiado entusiasmados con la nueva doctrina de que «Dios es el Padre del Señor Jesús» para preocuparse por el antiguo mensaje de que «Dios es el Padre amante de todos los hombres», aun de cada persona. Es verdad que, de estas primeras comunidades de creyentes, brotó una maravillosa manifestación de amor fraternal y de inigualada buena voluntad. Pero fue una asociación de creyentes en Jesús, no una asociación de hermanos en la familia del reino del Padre en el cielo. Su buena voluntad brotaba del amor nacido del concepto del autootorgamiento de Jesús y no del reconocimiento de la hermandad de los hombres mortales, Sin embargo, estaban llenos de gozo y vivieron vidas tan nuevas y singulares que todos los hombres fueron atraídos a sus enseñanzas sobre Jesús. Cometieron el gran error de usar el comentario vivo e ilustrativo del evangelio del reino para ese evangelio, pero aun eso representó la religión más magnifica que la humanidad haya conocido jamás.

<a name="U194_4_7"></a>*194:4.7 (2067.2)* Sin lugar a dudas, una nueva comunidad surgía en el mundo. «La multitud creyente perseveraba en la enseñanza de los apóstoles, y en la comunión unos con otros, en el partimiento del pan y en las oraciones». Se llamaban unos a otros hermanos y hermanas; se estaban saludando con un beso sagrado; ministraban a los pobres. Era una comunidad de vida así como de adoración. No eran comunales por decreto, sino por el deseo de compartir sus bienes con sus concreyentes. Esperaban con confianza el retorno de Jesús, para que contemplara el establecimiento del reino del Padre durante su generación. Esta manera de compartir espontáneamente los bienes materiales no fue una característica directa de las enseñanzas de Jesús; ocurrió, porque estos hombres y mujeres tan sincera y confiadamente creían que él volvería en cualquier momento para terminar su obra y consumar el reino. Pero los resultados finales de este bien intencionado experimento de irreflexivo amor fraternal fueron desastrosos y trajeron mucha congoja. Miles de creyentes sinceros vendieron sus propiedades y dispusieron de todos sus bienes capitales y otros bienes productivos. Con el pasar del tiempo, los recursos menguantes del sistema cristiano de «compartir por igual» se *acabaron* —pero el mundo no. Muy pronto, los creyentes de Antioquía hicieron una colecta para que los creyentes de Jerusalén no se murieran de hambre.

<a name="U194_4_8"></a>*194:4.8 (2067.3)* En esos días, celebraban la Cena del Señor en la forma que fue establecida; o sea que se reunían socialmente para compartir una comida de buen compañerismo y compartían el sacramento al final de la comida.

<a name="U194_4_9"></a>*194:4.9 (2067.4)* Al principio bautizaron en nombre de Jesús; pasaron casi veinte años antes de que empezaran a bautizar «en el nombre del Padre, del Hijo y del Espíritu Santo». El bautismo era el único requisito para ser admitido a la sociedad de creyentes. Aún no tenían una organización; era simplemente, la hermandad de Jesús.

<a name="U194_4_10"></a>*194:4.10 (2067.5)* Esta secta de Jesús crecía rápidamente, y nuevamente los saduceos comenzaron a preocuparse. Los fariseos poco se molestaron por esta situación, ya que ninguna de las enseñanzas interfería de manera alguna con la observancia de la leyes judías. Pero los saduceos comenzaban a encarcelar a los líderes de la secta de Jesús, hasta ser convencidos por el consejo de uno de los rabinos principales, Gamaliel, quien les aconsejo: «Apartaos de estos hombres y dejadlos, porque si este consejo o esta obra es de los hombres, se derribará, mas si es de Dios, no los podréis derribar, no sea que seáis hallados luchando contra Dios». Decidieron seguir el consejo de Gamaliel, y sobrevino un período de paz y calma en Jerusalén, durante el cual el nuevo evangelio sobre Jesús se difundió rápidamente.

<a name="U194_4_11"></a>*194:4.11 (2068.1)* Así pues todo anduvo bien en Jerusalén hasta la época de la llegada de los griegos en grandes números desde Alejandría. Dos de los discípulos de Rodán llegaron a Jerusalén e hicieron muchos conversos entre los helenistas. Entre sus primeros conversos fueron Esteban y Barnabé. Estos hábiles griegos no compartían el punto de vista judío, y no se conformaban adecuadamente con el modo judío de adorar y con otras prácticas ceremoniales. Fueron las acciones de estos creyentes griegos las que dieron fin a las relaciones pacíficas entre la hermandad de Jesús y los fariseos y saduceos. Esteban y su asociado griego comenzaron a predicar más como había enseñado Jesús, y esto los llevó inmediatamente a un conflicto con los potentados judíos. En uno de los sermones públicos de Esteban, cuando llego a la porción objetable de su discurso, dispensaron con todas las formalidades de un juicio, y lo apedrearon a muerte allí mismo.

<a name="U194_4_12"></a>*194:4.12 (2068.2)* Esteban, el líder de la colonia griega de creyentes en Jesús en Jerusalén, fue así el primer mártir de la nueva fe y la causa específica de la organización formal de la iglesia cristiana inicial. Esta nueva crisis fue enfrentada mediante el reconocimiento de que los creyentes ya no podían seguir como secta dentro de la fe judía. Todos estuvieron de acuerdo en que debían separarse de los no creyentes; y dentro de un mes después de la muerte de Esteban, la iglesia de Jerusalén ya había sido organidada bajo el liderazgo de Pedro, y Santiago el hermano de Jesús, había sido nombrado jefe titular.

<a name="U194_4_13"></a>*194:4.13 (2068.3)* Entonces estallaron las nuevas y continuas persecuciones de los judíos, de manera tal que los instructores activos de la nueva religión sobre Jesús, que posteriormente en Antioquía fue llamada cristianismo, salieron a los confines del imperio proclamando a Jesús. Al llevar este mensaje, antes de los tiempos de Pablo, el liderazgo estaba en manos de los griegos; y estos primeros misioneros, así como también los posteriores, siguieron las huellas de la antigua marcha de Alejandro, yendo camino de Gaza y Tiro a Antioquía, luego a Asia Menor y Macedonia y de allí a Roma y a todos los confines del imperio.
