﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Documento195.md" title="Después de Pentecostés">Documento 195</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | &#160;&#62;&#62;</p><hr />

## Documento 196

## <a name="U196_0_0"></a>La Fe de Jesús

<a name="U196_0_1"></a>*196:0.1 (2087.1)* JESÚS poseía una fe sublime y incondicionada en Dios. Él experimentó los estados de ánimo buenos y malos, típicos de la existencia mortal, pero, en el sentido religioso, no dudó nunca de la certeza de la vigilancia y la guía de Dios. Su fe fue la consecuencia de la visión interna, nacida de la actividad de su Ajustador residente, la presencia divina. Su fe no fue ni tradicional ni meramente intelectual. Fue totalmente personal y puramente espiritual.

<a name="U196_0_2"></a>*196:0.2 (2087.2)* El Jesús humano vio a Dios como santo, justo y grande, así como también verdadero, bello y bueno. Todos estos atributos de la divinidad él enfocó en su mente como «la voluntad del Padre en el cielo». El Dios de Jesús era al mismo tiempo «el Santo de Israel» y «el Padre vivo y amante en el cielo». El concepto de Dios como Padre no fue original de Jesús, sino que él exaltó y elevó la idea a una experiencia sublime al lograr una nueva revelación de Dios y al proclamar que toda criatura mortal es niño de este Padre del amor, es hijo de Dios.

<a name="U196_0_3"></a>*196:0.3 (2087.3)* Jesús no se aferró a la fe en Dios así como lo haría un alma en guerra con el universo y en lucha de muerte con un mundo hostil y pecaminoso; no recurrió a la fe como simple consuelo cuando estaba plagado de dificultades ni como alivio cuando lo amenazaba la desesperanza; su fe no fue tan sólo una compensación ilusoria de las realidades desagradables y de las congojas del vivir. Al enfrentarse con todas las dificultades naturales y las contradicciones temporales de la existencia mortal, él experimentó la tranquilidad de la confianza suprema y indiscutida en Dios y sintió la tremenda emoción de vivir, por la fe, en la presencia misma del Padre celestial. Esta fe triunfante fue una experiencia viva de real alcance espiritual. La gran contribución de Jesús a los valores de la experiencia humana no fue que revelara tantas nuevas ideas sobre el Padre en el cielo, sino más bien que tan magnífica y humanamente demostró un nuevo y más alto tipo de *fe viva en Dios.* Nunca en todos los mundos de este universo, en la vida de cualquier mortal, vino Dios a ser tal *realidad viva* como en la experiencia humana de Jesús de Nazaret.

<a name="U196_0_4"></a>*196:0.4 (2087.4)* En la vida del Maestro en Urantia, este mundo y todos los demás de la creación local descubren un nuevo tipo más elevado de religión, una religión basada en las relaciones espirituales personales con el Padre Universal y totalmente validada por la autoridad suprema de la experiencia personal genuina. Esta fe viva de Jesús fue más que una reflexión intelectual, y no fue una meditación mística.

<a name="U196_0_5"></a>*196:0.5 (2087.5)* La teología puede fijar, formular, definir y dogmatizar la fe, pero en la vida humana de Jesús la fe fue personal, viva, original, espontánea y puramente espiritual. Esta fe no fue reverencia por la tradición ni una mera creencia intelectual que él sostenía como un credo sagrado, sino más bien una experiencia sublime y una convicción profunda que *lo sostenía firmemente.* Su fe fue tan real y tan completa que eliminó en forma absoluta toda duda espiritual y destruyó en forma efectiva todo deseo contradictorio. Nada pudo arrancarlo del ancla espiritual de esta fe ferviente, sublime y impávida. Aun frente a la derrota aparente o en las garras del desencanto y de la desesperación amenazante, permaneció calmo en la presencia divina, libre de temores y plenamente consciente de su invencibilidad espiritual. Jesús disfrutó de la certeza vigorizadora de poseer una fe sin incertidumbres, y en cada una de las difíciles situaciones de la vida, infaliblemente exhibió una lealtad inamovible a la voluntad del Padre. Esta fe estupenda permaneció impávida aun frente a la amenaza cruel y sobrecogedora de una muerte ignominiosa.

<a name="U196_0_6"></a>*196:0.6 (2088.1)* En un genio religioso, muchas veces una poderosa fe espiritual lleva directamente al fanatismo desastroso, a la exageración del ego religioso, pero esto no le ocurrió a Jesús. No hubo influencias negativas de su extraordinaria fe y alcance espiritual en su vida práctica, porque esta exaltación espiritual era una expresión totalmente inconsciente y espontánea del alma de su experiencia personal con Dios.

<a name="U196_0_7"></a>*196:0.7 (2088.2)* La fe espiritual indomable y apasionada de Jesús no rayó jamás en el fanatismo porque su fe no llegó nunca a afectar su juicio intelectual equilibrado en cuanto a los valores proporcionales de las situaciones sociales, económicas y prácticas morales corrientes de la vida. El Hijo del Hombre era una personalidad humana espléndidamente unificada; era un ser divino de dones perfectos; también era magníficamente coordinado como ser humano y divino combinados, funcionando en la tierra como una sola personalidad. Siempre coordinó el Maestro la fe del alma con el juicio de la sabiduría de la experiencia. La fe personal, la esperanza espiritual y la devoción moral siempre estuvieron correlacionadas en una unidad religiosa incomparable de asociación armoniosa con una realización sagaz de la realidad y santidad de todas las lealtades humanas —honor personal, amor familiar, obligación religiosa, deber social y necesidad económica.

<a name="U196_0_8"></a>*196:0.8 (2088.3)* La fe de Jesús visualizaba todos los valores espirituales como se encuentran en el reino de Dios; por lo tanto dijo: «Buscad primero el reino del cielo». Jesús vio en la desarrollada e ideal comunidad del reino, el logro y la satisfacción de la «voluntad de Dios». El corazón mismo de la oración que enseñó a sus discípulos fue «venga tu reino; hágase voluntad tuya». Habiendo así concebido que el reino comprendía la voluntad e Dios, se dedicó a la causa de su realización con extraordinario autoolvido y entusiasmo sin límites. Pero en su extensa misión y a lo largo de su vida extraordinaria no se asomó nunca la furia del fanático ni la frivolidad del egocéntrico religioso.

<a name="U196_0_9"></a>*196:0.9 (2088.4)* La vida entera del Maestro estuvo constantemente condicionada por su fe viva, su experiencia religiosa sublime. Esta actitud espiritual dominó totalmente sus pensamientos y sentimientos, su creencia y su oración, su enseñanza y su predicación. Esta fe personal de un hijo en la certeza y seguridad de la guía y protección del Padre celestial impartió una profunda dote de realidad espiritual a su vida singular. Sin embargo, a pesar de la muy profunda conciencia de relación estrecha con la divinidad, este galileo, este Galileo de Dios, cuando se le apeló Buen Instuctor, replicó instantáneamente: «¿Por qué me llamáis bueno?» Cuando nos enfrentamos con un autoolvido tan esplendoroso comenzamos a comprender cómo el Padre Universal pudo tan plenamente manifestarse a él y revelarse a través de él a los mortales de los mundos.

<a name="U196_0_10"></a>*196:0.10 (2088.5)* Jesús llevó a Dios, como hombre del reino, la más grande de las ofrendas: la consagración y dedicación de su propia voluntad al servicio majestuoso de hacer la voluntad divina. Jesús interpretó la religión siempre y constantemente sólo en términos de la voluntad del Padre. Cuando estudiéis la carrera del Maestro, en lo que concierna a la oración o a cualquier otra característica de la vida religiosa, buscad no tanto lo que él enseñó sino lo que él hizo. Jesús no oraba jamás porque fuera un deber religioso hacerlo. Para él la oración era una expresión sincera de actitud espiritual, una declaración de lealtad del alma, un recital de devoción personal, una expresión de gratitud, un evitar de las tensiones emocionales, una prevención de los conflictos, una exaltación del intelecto, un ennoblecimiento de los deseos, una vindicación de la decisión moral, un enriquecimiento del pensamiento, una vigorización de las inclinaciones más elevadas, una consagración del impulso, una clarificación de un punto de vista, una declaración de fe, una rendición trascendental de la voluntad, una afirmación sublime de confianza, una revelación de coraje, la proclamación del descubrimiento, una confesión de devoción suprema, la validación de la consagración, una técnica para el ajuste de las dificultades y la poderosa movilización de los poderes combinados del alma para soportar las tendencias humanas hacia el egoísmo, el mal y el pecado. Él vivió una vida de consagración oracional de hacer la voluntad de su Padre y terminó su vida triunfalmente con esa oración. El secreto de su religión sin paralelo fue esta conciencia de la presencia de Dios; y la alcanzó mediante la oración inteligente y la adoración sincera —comunión constante con Dios— y no por medio de augurios, voces, visiones, apariciones o prácticas religiosas extraordinarias.

<a name="U196_0_11"></a>*196:0.11 (2089.1)* En la vida terrenal de Jesús la religión fue una experiencia viva, un pasaje directo y personal de la reverencia espiritual a la rectitud práctica. La fe de Jesús rindió los frutos trascendentales del espíritu divino. Su fe no era inmadura y crédula como la de un niño, pero de muchas maneras se asemejaba a la confianza sin sospechas de la mente de un niño; Jesús confiaba en Dios como un niño confía en su padre. Tenía una confianza profunda en el universo —como confía el niño en el medio ambiente de sus padres. La fe incondicionada de Jesús en la bondad fundamental del universo mucho se asemejaba a la confianza del niño en la seguridad de su medio ambiente terrenal. El dependía del Padre celestial, como un niño depende de su padre en la tierra, y su fe ferviente no puso nunca en duda, ni por un momento, la certeza de los grandes cuidados del Padre celestial. No lo perturbaron seriamente ni los temores, ni las dudas, ni los escepticismos. El descreimiento no inhibió la expresión libre y original de su vida. Combinó el coraje fuerte e inteligente de un hombre adulto con el optimismo sincero y confiado de un niño creyente. Su fe llegó a tales niveles de confianza que encontraba totalmente libre de temores.

<a name="U196_0_12"></a>*196:0.12 (2089.2)* La fe de Jesús llegó a la confianza pura de un niño. Su fe fue tan absoluta y certera que respondía al encanto de la relación con los semejantes y a las maravillas del universo. Su sentido de dependencia en lo divino fue tan completo y tan confiado que dio como fruto la felicidad y la certeza de una absoluta seguridad personal. No hubo ninguna pretensión de titubeo en su experiencia religiosa. En este gigantesco intelecto del hombre adulto reinaba suprema la fe de un niño en todos los asuntos relacionados con la conciencia religiosa. No es extraño que dijera cierta vez: «Si no os volvéis como niños, no entraréis al reino». Aunque la fe de Jesús era *como la de un niño,* no era, en ningún sentido *infantil.*

<a name="U196_0_13"></a>*196:0.13 (2089.3)* Jesús no requiere que sus discípulos crean en él sino más bien que crean *con* él, que crean en la realidad del amor de Dios y acepten con plena confianza la certeza de la seguridad de la filiación con el Padre celestial. El Maestro desea que todos sus seguidores compartan plenamente su fe trascendental. Jesús desafió en forma enternecedora a sus seguidores, no sólo a que creyeran *lo que* él creía, sino también a que creyeran *como* creía él. Éste es el significado pleno de su requisito supremo: «sígueme».

<a name="U196_0_14"></a>*196:0.14 (2090.1)* La vida terrenal de Jesús estuvo dedicada a un gran propósito: hacer la voluntad del Padre, vivir la vida humana religiosamente y por la fe. La fe de Jesús era confiada como la de un niño, pero estaba totalmente libre de presunción. Tomó decisiones fuertes y varoniles, se enfrentó valientemente con muchas desilusiones, franqueó resueltamente dificultades extraordinarias, atacó sin titubear los duros requisitos del deber. Se necesitó una voluntad fuerte y una confianza infalible para creer lo que Jesús creía, y *como* él creía.

### <a name="U196_1_0"></a>1&#8228;&#160;Jesús — El Hombre

<a name="U196_1_1"></a>*196:1.1 (2090.2)* La devoción de Jesús a la voluntad del Padre y al servicio del hombre fue aun más que decisión mortal y determinación humana; fue una consagración total de sí mismo al otorgamiento de amor sin reservas. Por grande que fuera el hecho de la soberanía de Micael, no debéis quitarle a la humanidad el Jesús humano. El Maestro ascendió a lo alto, no sólo como Dios sino también como hombre; él pertenece a los hombres; los hombres le pertenecen a él. ¡Qué pena que se haya tan erróneamente interpretado la religión, quitándoles a los mortales atribulados el Jesús humano! Que las discusiones sobre la humanidad o la divinidad de Cristo no oculten la verdad salvadora de que Jesús de Nazaret fue un hombre religioso que, por la fe, llegó a conocer y hacer la voluntad de Dios; fue el hombre más verdaderamente religioso que jamás haya vivido en Urantia.

<a name="U196_1_2"></a>*196:1.2 (2090.3)* La época ya está madura para presenciar la resurrección figurativa del Jesús humano de su sepulcro, de entre las tradiciones teológicas y dogmas religiosos acumulados en diecinueve siglos. Ya no debéis sacrificar a Jesús de Nazaret ni siquiera al espléndido concepto del Cristo glorificado. ¡Qué servicio transcendental sería, si se recuperara al Hijo del Hombre mediante esta revelación de la tumba de la teología tradicional, y se lo presentara como el Jesús vivo a la iglesia que lleva su nombre, y a todas las demás religiones! Con seguridad la comunidad cristiana de creyentes no titubeará en hacer esos ajustes de fe y de prácticas de vivir que le permitan «seguir» al Maestro en la demostración de su vida real de devoción religiosa en hacer la voluntad del Padre y en consagrarse al servicio altruista del hombre. ¿Acaso temen los cristianos profesos poner al descubierto una comunidad autosuficiente y no consagrada de respetabilidad social y desajuste económico egoísta? ¿Acaso teme el cristianismo institucional que la autoridad eclesiástica tradicional esté en peligro, o aun sea derrocada, si Jesús de Galilea se restaura en la mente y en el alma de los hombres mortales como ideal de vida religiosa personal? En verdad los reajustes sociales, las transformaciones económicas, el rejuvenecimiento moral, y las revisiones religiosas de la civilización cristiana, serían drásticas y revolucionarias si la religión viviente de Jesús suplantara de pronto a la religión teológica sobre Jesús.

<a name="U196_1_3"></a>*196:1.3 (2090.4)* «Seguir a Jesús» significa compartir personalmente su fe religiosa y entrar en el espíritu de la vida del Maestro de servicio altruista al hombre. Una de las cosas más importantes del vivir humano es descubrir qué creía Jesús, cuáles eran sus ideales, y luchar por alcanzar este propósito excelso de la vida. De todo el conocimiento humano, el que tiene mayor valor es el conocer la vida religiosa de Jesús y como la vivió.

<a name="U196_1_4"></a>*196:1.4 (2090.5)* La gente común escuchaba a Jesús con deleite, y nuevamente responderán ellos a la presentación de su vida humana sincera de motivación religiosa consagrada, si estas verdades se proclaman nuevamente al mundo. El pueblo lo escuchaba con deleite, porque él era uno de ellos, un laico sin pretensiones; en efecto, el maestro religioso más grande del mundo fue laico.

<a name="U196_1_5"></a>*196:1.5 (2091.1)* No debe ser objetivo de los creyentes del mundo imitar literalmente la vida exterior de Jesús en la carne, sino más bien compartir su fe; confiar en Dios como él confió en Dios y creer en los hombres como él creyó en ellos. Jesús nunca discutió la paternidad de Dios ni la hermandad de los hombres; él fue una ilustración viviente de lo uno y una profunda demostración de lo otro.

<a name="U196_1_6"></a>*196:1.6 (2091.2)* Así como los hombres deben progresar de la conciencia de lo humano a la realización de lo divino, así Jesús ascendió de la naturaleza del hombre a la conciencia de la naturaleza de Dios. Y el Maestro hizo esta gran ascensión de lo humano a lo divino por la acción conjunta de la fe de su intelecto mortal y los actos de su Ajustador residente. La comprensión de hecho del logro de la totalidad de divinidad (manteniendo al mismo tiempo conciencia plena de la realidad humana) fue acompañada por siete etapas de la conciencia de fe de la divinización progresiva. Estas etapas de autocomprensión progresiva fueron demarcadas por los siguientes acontecimientos extraordinarios en la experiencia del autootorgamiento del Maestro:

<a name="U196_1_7"></a>*196:1.7 (2091.3)* 1. La llegada del Ajustador del Pensamiento.

<a name="U196_1_8"></a>*196:1.8 (2091.4)* 2. El mensajero de Emanuel que se le apareció en Jerusalén cuando tenía unos doce años.

<a name="U196_1_9"></a>*196:1.9 (2091.5)* 3. Las manifestaciones que acompañaron su bautismo.

<a name="U196_1_10"></a>*196:1.10 (2091.6)* 4. Las experiencias en el monte de la transfiguración.

<a name="U196_1_11"></a>*196:1.11 (2091.7)* 5. La resurrección morontial.

<a name="U196_1_12"></a>*196:1.12 (2091.8)* 6. La ascensión como ser de espíritu.

<a name="U196_1_13"></a>*196:1.13 (2091.9)* 7. El abrazo final del Padre del Paraíso, que le entregó la soberanía ilimitada de su universo.

### <a name="U196_2_0"></a>2&#8228;&#160;La Religión de Jesús

<a name="U196_2_1"></a>*196:2.1 (2091.10)* Tal vez algún día ocurra una Reforma de la iglesia cristiana tan profunda como para producir el regreso a las enseñanzas religiosas no modificadas de Jesús, el autor y acabador de nuestra fe. Podéis *predicar* una religión *sobre* Jesús, pero, por fuerza, debéis *vivir* la religión *de* Jesús. En el entusiasmo de Pentecostés, Pedro inintencionalmente inauguró una nueva religión, la religión del Cristo resucitado y glorificado. El apóstol Pablo más adelante transformó este nuevo evangelio en el cristianismo, una religión que abarca las opiniones teológicas de Pablo e ilustra su *experiencia personal* con el Jesús del camino a Damasco. El evangelio del reino está fundado en la experiencia religiosa personal de Jesús de Galilea; el cristianismo se basa casi exclusivamente en la experiencia religiosa personal del apóstol Pablo. Casi todo el Nuevo Testamento está dedicado, no a ilustrar la significativa e inspiradora vida religiosa de Jesús, sino más bien a exponer la experiencia religiosa de Pablo y a explicar sus convicciones religiosas personales. Las únicas excepciones notables a esta declaración, además de ciertas porciones de Mateo, Marcos y Lucas, son, el libro de los Hebreos y la Epístola de Santiago. Aun Pedro, en sus escritos, sólo una vez se refirió a la vida personal religiosa de su Maestro. El Nuevo Testamento es un extraordinario documento cristiano, pero es sólo ligeramente jesuístico.

<a name="U196_2_2"></a>*196:2.2 (2091.11)* La vida de Jesús en la carne ilustra el crecimiento religioso trascendental partiendo de las ideas primitivas de temor y reverencia humana hasta los años de comunión espiritual personal y hasta finalmente llegar a ese estado avanzado y exaltado de la conciencia de su unidad con el Padre. Así, en una corta vida, Jesús atravesó esa experiencia de progresión religiosa espiritual que el hombre comienza en la tierra y generalmente alcanza tan sólo cuando termina su largo paso por las escuelas de capacitación espiritual de los niveles sucesivos de la carrera preparaíso. Jesús progresó desde la conciencia puramente humana de las certezas de fe de la experiencia religiosa personal a las alturas espirituales sublimes de la comprensión positiva de su naturaleza divina y de la conciencia de su asociación estrecha con el Padre Universal en el gobierno de un universo. Progresó del humilde estado de dependencia mortal que le llevó espontáneamente a decir al que le llamó Buen Instructor, «¿Por qué me llamas bueno? Nadie es bueno sino Dios», a la conciencia sublime de divinidad alcanzada que le condujo a exclamar: «¿Quién entre vosotros me condena de pecado?» Esta ascensión progresiva de lo humano a lo divino fue exclusivamente un logro mortal. Y cuando así alcanzó él la divinidad, él seguía siendo el mismo Jesús humano, el Hijo del Hombre así como también el Hijo de Dios.

<a name="U196_2_3"></a>*196:2.3 (2092.1)* Marcos, Mateo y Lucas retienen algunos aspectos del Jesús humano, empeñado en la lucha soberbia por discernir la voluntad divina y hacer esa voluntad. Juan retrata a un Jesús triunfador, que pasa por la tierra, plenamente consciente de su divinidad. El gran error de los que han estudiado la vida del Maestro, es que algunos le han concebido como enteramente humano, mientras que otros han discurrido en él como exclusivamente divino. A lo largo de toda esta experiencia, él fue verdaderamente tanto humano como divino, aun como todavía lo es.

<a name="U196_2_4"></a>*196:2.4 (2092.2)* Pero el error más grande se cometió cuando, aunque se reconocía que el Jesús humano *tenía* una religión, el Jesús divino (Cristo) se convirtió, prácticamente de la noche a la mañana, en una religión. El cristianismo de Pablo aseguró la veneración del Cristo divino, pero perdió de vista casi completamente al Jesús humano de Galilea, luchador y valiente, quien, por el valor de su fe personal religiosa y el heroísmo de su Ajustador residente, ascendió de los niveles bajos de la humanidad hasta hacerse uno con la divinidad, convirtiéndose así en el nuevo camino vivo por el cual todos los mortales podrán elevarse de la humanidad a la divinidad. Los mortales en todas las etapas de la espiritualidad y en todos los mundos pueden encontrar en la vida personal de Jesús lo que fortalece e inspira para su progreso desde los niveles espirituales más bajos a los más altos valores divinos, desde el comienzo hasta el fin de toda la experiencia personal religiosa.

<a name="U196_2_5"></a>*196:2.5 (2092.3)* En el momento de la escritura del Nuevo Testamento, los autores no sólo creían con toda profundidad en la divinidad del Cristo resucitado, sino que también creían devota y sinceramente en su retorno inmediato a la tierra para consumar el reino celestial. Esta poderosa fe en el retorno inmediato del Señor fue en gran parte responsable de la omisión de aquellas referencias que retrataban las experiencias y atributos puramente humanos del Maestro en los escritos de la época. Todo el movimiento cristiano fue abandonando la imagen humana del Jesús de Nazaret, en favor de la exaltación del Cristo resucitado, el Señor Jesucristo glorificado, que pronto retornaría.

<a name="U196_2_6"></a>*196:2.6 (2092.4)* Jesús fundó la religión de la experiencia personal al hacer la voluntad de Dios y servir a la hermandad humana; Pablo fundó una religión cuyo objeto de adoración fue el Jesús glorificado, y la hermandad estuvo constituida por los compañeros creyentes en el Cristo divino. En el autootorgamiento de Jesús estos dos conceptos eran potenciales en su vida divino-humana, y es en verdad una pena que estos seguidores no lograron crear una religión unificada capaz de reconocer adecuadamente tanto la naturaleza humana como la naturaleza divina del Maestro, tal cual estuvieron vinculadas inseparablemente en su vida terrenal y tan gloriosamente establecidas en el evangelio original del reino.

<a name="U196_2_7"></a>*196:2.7 (2093.1)* No tanto os impresionaríais ni os perturbaríais por algunas de las declaraciones más enérgicas de Jesús si tan sólo pudierais recordar que él fue el religionista más sincero y devoto del mundo. Fue un mortal totalmente consagrado, incondicionalmente dedicado a hacer la voluntad de su Padre. Muchos de sus refranes aparentemente duros fueron más una confesión personal de fe y un juramento de devoción que admoniciones para sus seguidores. Esta misma singularidad de propósito y devoción altruista le permitió efectuar un progreso tan extraordinario en la conquista de su mente humana en una corta vida. Muchas de sus declaraciones deben ser consideradas más como una confesión de lo que él exigía de sí mismo que como demandas a sus seguidores. En su devoción a la causa del reino, Jesús acabó con todo lo suyo; lo sacrificó todo por hacer la voluntad de su Padre.

<a name="U196_2_8"></a>*196:2.8 (2093.2)* Jesús bendijo a los pobres porque generalmente eran sinceros y píos; condenó a los ricos, porque estos usualmente eran embusteros y irreligiosos. Del mismo modo condenaría él al pobre irreligioso y alabaría al pudiente consagrado y venerante.

<a name="U196_2_9"></a>*196:2.9 (2093.3)* Jesús guió a los hombres a que se sintieran en el mundo como en su propia casa; los liberó de la esclavitud de los tabús y les enseñó que el mundo no es fundamentalmente malo. No anhelaba escapar de su vida terrenal; dominó la técnica de hacer la voluntad del Padre aceptablemente mientras estaba en la carne. Alcanzó una vida religiosa idealista en medio de un mundo realista. Jesús no compartía la opinión pesimista de Pablo sobre la humanidad. El Maestro consideraba a los hombres como hijos de Dios y anticipaba un futuro magnífico y eterno para los que eligieran la sobrevivencia. No era un escéptico moral; consideraba al hombre en forma positiva, no negativa. Veía a la mayoría de los hombres más como débiles que como malvados, más confundidos que depravados. Pero fuera cual fuese su estado, ellos eran hijos de Dios y sus hermanos.

<a name="U196_2_10"></a>*196:2.10 (2093.4)* Enseñó a los hombres a que se asignaran un alto valor, en el tiempo y en la eternidad. Como Jesús asignaba a los hombres un alto valor, estaba dispuesto a invertir en un servicio sin pausa a la humanidad. Y fue este valor infinito de lo finito que hizo que la regla de oro fuera un factor vital de su religión. ¿Qué mortal puede dejar de sentirse elevado por la fe extraordinaria que Jesús tiene en él?

<a name="U196_2_11"></a>*196:2.11 (2093.5)* Jesús no ofreció reglas para el avance social; la suya fue una misión religiosa, y la religión es exclusivamente una experiencia individual. El propósito último del alcance más avanzado de la sociedad no trascenderá jamás a la hermandad jesuística de los hombres, basada en el reconocimiento de la paternidad de Dios. El ideal de todo alcance social tan sólo se puede realizar en el advenimiento de este reino divino.

### <a name="U196_3_0"></a>3&#8228;&#160;La Supremacía de la Religión

<a name="U196_3_1"></a>*196:3.1 (2093.6)* La experiencia personal religiosa espiritual, resuelve eficazmente la mayoria de las dificultades mortales; es un clasificador eficaz, un evaluador y ajustador de todos los problemas humanos. La religión no elimina ni destruye los problemas humanos, pero los disuelve, los absorbe, los ilumina y los trasciende. La verdadera religión unifica la personalidad para un ajuste efectivo a todos los requisitos mortales. La fe religiosa — la guía positiva de la presencia divina residente— permite infaliblemente al hombre que conoce a Dios llenar el vacío que existe entre la lógica intelectual que reconoce la Primera Causa Universal como *Eso* y las afirmaciones positivas del alma que atestiguan que la Primera Causa es *Él,* el Padre celestial del evangelio de Jesús, el Dios personal de la salvación humana.

<a name="U196_3_2"></a>*196:3.2 (2094.1)* Tan sólo hay tres elementos en la realidad universal: hecho, idea y relación. La conciencia religiosa identifica estas realidades como ciencia, filosofía y verdad. La filosofía tiende a considerar estas actividades como razón, sabiduría y fe —realidad física, realidad intelectual y realidad espiritual. Nosotros tenemos por costumbre designar estas realidades como cosa, significado y valor.

<a name="U196_3_3"></a>*196:3.3 (2094.2)* La comprensión progresiva de la realidad es el equivalente de acercarse a Dios. Encontrar a Dios, la conciencia de la identidad con la realidad, es el equivalente de experimentar el yo completo —el yo entero, el yo total. La experiencia de la realidad total es la realización plena de Dios, la finalidad de la experiencia conocedora de Dios.

<a name="U196_3_4"></a>*196:3.4 (2094.3)* La suma total de la vida humana es el conocimiento de que al hombre se le educa con los hechos, se ennoblece por la sabiduría, y se salva —se justifica— por la fe religiosa.

<a name="U196_3_5"></a>*196:3.5 (2094.4)* La certeza física consiste en la lógica de la ciencia; la certeza moral, en la sabiduría de la filosofía; la certeza espiritual, en la verdad de una experiencia religiosa genuina.

<a name="U196_3_6"></a>*196:3.6 (2094.5)* La mente del hombre puede alcanzar altos niveles de visión espiritual y esferas correspondientes de valores de divinidad porque no es totalmente material. Existe en la mente del hombre un núcleo espiritual —el Ajustador de presencia divina. Hay tres evidencias distintas de la existencia de este espíritu en la mente humana:

<a name="U196_3_7"></a>*196:3.7 (2094.6)* 1. La solidaridad humanitaria: amor. La mente puramente animal puede ser gregaria para autoprotegerse, pero sólo el intelecto con un espíritu residente es capaz de autoolvido y de altruismo y ama incondicionalmente.

<a name="U196_3_8"></a>*196:3.8 (2094.7)* 2. La interpretación del universo: sabiduría. Sólo la mente con un espíritu residente puede comprender que el universo se muestra cordial hacia el individuo.

<a name="U196_3_9"></a>*196:3.9 (2094.8)* 3. La evaluación espiritual de la vida: adoración. Sólo el hombre con un espíritu residente puede darse cuenta de la presencia divina y buscar el alcance de una experiencia más plena en y con esta anticipación de la divinidad.

<a name="U196_3_10"></a>*196:3.10 (2094.9)* La mente humana no crea valores verdaderos; la experiencia humana no permite un entendimiento del universo. En cuanto al entendimiento, el reconocimiento de los valores morales y el discernimiento de los significados espirituales, todo lo que la mente humana puede hacer es descubrir, reconocer, interpretar y *seleccionar.*

<a name="U196_3_11"></a>*196:3.11 (2094.10)* Los valores morales del universo se vuelven posesiones intelectuales mediante el ejercicio de tres juicios o selecciones básicas, de la mente mortal:

<a name="U196_3_12"></a>*196:3.12 (2094.11)* 1. Autojuicio —selección moral.

<a name="U196_3_13"></a>*196:3.13 (2094.12)* 2. Juicio social —selección ética.

<a name="U196_3_14"></a>*196:3.14 (2094.13)* 3. Juicio de Dios —selección religiosa.

<a name="U196_3_15"></a>*196:3.15 (2094.14)* Así pues parece que todo progreso humano se efectúa mediante una técnica con-junta de la *evolución revelacional.*

<a name="U196_3_16"></a>*196:3.16 (2094.15)* El hombre no podría amar altruistica y espiritualmente si no viviera en su mente un amante divino. El hombre no podría comprender verdaderamente la unidad del universo si no viviera en su mente un intérprete. No podría estimar los valores morales y reconocer los significados espirituales si no viviera en su mente un evaluador. Y este amante surge de la fuente misma del amor infinito; este intérprete es parte de la Unidad Universal; este evaluador es el hijo del Centro y Fuente de todos los valores absolutos de la realidad divina y eterna.

<a name="U196_3_17"></a>*196:3.17 (2095.1)* La evaluación moral con significación religiosa —entendimiento espiritual— con-nota la elección del individuo entre el bien y el mal, la verdad y el error, lo material y lo espiritual, lo humano y lo divino, tiempo y eternidad. La sobrevivencia humana depende en gran parte de que la voluntad humana se consagre a elegir aquellos valores que este clasificador de valores espirituales —el intérprete y unificador residente— haya seleccionado. La experiencia religiosa personal consiste en dos fases: descubrimiento en la mente humana y revelación por el espíritu divino residente. Debido a una sofisticación excesiva o como resultado de la conducta irreligiosa de los religionistas profesos, un hombre o aun una generación de hombres, pueden elegir interrumpir sus esfuerzos para que descubran a Dios que vive en ellos; pueden dejar de progresar en la revelación divina y de alcanzarla. Pero estas actitudes de falta de progreso espiritual no pueden persistir por mucho tiempo, debido a la presencia e influencia de los Ajustadores del Pensamiento residentes.

<a name="U196_3_18"></a>*196:3.18 (2095.2)* Esta profunda experiencia de la realidad de la residencia divina trasciende por siempre la técnica materialista poco refinada de las ciencias físicas. No podéis colocar el gozo espiritual bajo un microscopio; no podéis pesar el amor en una balanza; no podéis medir los valores morales; tampoco podéis estimar la calidad de la adoración espiritual.

<a name="U196_3_19"></a>*196:3.19 (2095.3)* Los hebreos tenían una religión de sublimidad moral; los griegos desarrollaron una religión basada en la belleza; Pablo y sus asociados fundaron una religión de fe, esperanza y caridad. Jesús reveló y ejemplificó una religión de amor: seguridad en el amor del Padre, con regocijo y satisfacción consiguientes al compartir este amor en el servicio de la hermandad humana.

<a name="U196_3_20"></a>*196:3.20 (2095.4)* Cada vez que el hombre hace una elección moral reflexiva, al instante experimenta una invasión divina de su alma. La elección moral designa la religión como el motivo de respuesta interior a las condiciones exteriores. Pero esta religión real no es una experiencia puramente subjetiva. Significa el total de la subjetividad del individuo ocupado en una respuesta significativa e inteligente a la objetividad total —el universo y su Hacedor.

<a name="U196_3_21"></a>*196:3.21 (2095.5)* La experiencia exquisita y transcendental de amar y ser amado no es solamente una ilusión psíquica sólo porque es tan puramente subjetiva. La única realidad verdaderamente divina y objetiva asociada con los seres mortales, el Ajustador del Pensamiento, funciona aparentemente para la observación humana como un fenómeno subjetivo exclusivo. El contacto del hombre con la realidad objetiva más alta, Dios, es solamente a través de la experiencia puramente subjetiva de conocerlo, adorarlo y comprender la filiación con él.

<a name="U196_3_22"></a>*196:3.22 (2095.6)* La verdadera adoración religiosa no es un fútil monólogo de autodecepción. La adoración es comunión personal con lo que es divinamente real, con lo que es la fuente misma de la realidad. El hombre aspira a adorar para ser mejor, y de este modo por fin alcanza lo *óptimo.*

<a name="U196_3_23"></a>*196:3.23 (2095.7)* La idealización y el intento de servir la verdad, la belleza y la bondad no es un sustituto de la experiencia religiosa genuina —la realidad espiritual. La psicología y el idealismo no son equivalentes a la realidad religiosa. Las proyecciones del intelecto humano pueden en efecto originar dioses falsos —dioses a imagen del hombre— pero la verdadera conciencia de Dios no se origina de tal manera. La conciencia de Dios reside en el espíritu residente. Muchos de los sistemas religiosos del hombre vienen de las formulaciones del intelecto humano, pero la conciencia de Dios no es necesariamente parte de estos sistemas grotescos de esclavitud religiosa.

<a name="U196_3_24"></a>*196:3.24 (2095.8)* Dios no es una mera invención del idealismo del hombre; él es la fuente misma de tales visiones y valores superanimales. Dios no es una hipótesis formulada para unificar los conceptos humanos de verdad, belleza y bondad; él es la personalidad del amor del cual derivan todas las manifestaciones en el universo. La verdad, belleza y bondad del mundo del hombre están unificadas por la espiritualidad creciente de la experiencia de los mortales que ascienden hacia las realidades del Paraíso. La unificación de la verdad, la belleza y la bondad tan sólo se puede realizar en la experiencia espiritual de la personalidad conocedora de Dios.

<a name="U196_3_25"></a>*196:3.25 (2096.1)* La moralidad es el terreno esencial preexistente a la conciencia personal de Dios, la realización personal de la presencia interior del Ajustador, pero esta moralidad no es la fuente de la experiencia religiosa ni del entendimiento espiritual resultante. La naturaleza moral es superanimal pero subespiritual. La moralidad es equivalente al reconocimiento del deber, la comprensión de la existencia del bien y del mal. La zona moral interviene entre el tipo animal y el tipo humano de mente, así como funciona morontia entre las esferas materiales y espirituales en lo que una personalidad alcanza.

<a name="U196_3_26"></a>*196:3.26 (2096.2)* La mente evolucionaria es capaz de descubrir la ley, la moral y la ética; pero el espíritu otorgado, el Ajustador residente, revela a la mente evolutiva humana al dador de la ley, el Padre-fuente de todo lo que es verdad, bello y bueno; y un hombre así iluminado tiene una religión que está espiritualmente equipada para comenzar la larga y aventurosa búsqueda de Dios.

<a name="U196_3_27"></a>*196:3.27 (2096.3)* La moralidad no es necesariamente espiritual; puede ser total y puramente humana, aunque la verdadera religión enaltece todos los valores morales, haciéndolos más significativos. La moralidad sin religión no alcanza a revelar la bondad última y también fracasa en proveer la sobrevivencia aun de sus propios valores morales. La religión provee el enaltecimiento, la glorificación y la sobrevivencia certera de todo lo que la moralidad reconoce y aprueba.

<a name="U196_3_28"></a>*196:3.28 (2096.4)* La religión está por encima de la ciencia, el arte, la filosofía, la ética y la moral, pero no es independiente de éstas. Todos estos conceptos están indisolublemente interrelacionados en la experiencia humana, personal y social. La religión es la experiencia suprema del hombre en la naturaleza mortal; pero el lenguaje finito hace por siempre imposible para la teología ilustrar adecuadamente la verdadera experiencia religiosa.

<a name="U196_3_29"></a>*196:3.29 (2096.5)* El entendimiento religioso posee el poder de transformar la derrota en anhelos más altos y nuevas determinaciones. El amor es la motivación más alta que el hombre pueda utilizar en su ascensión en el universo. Pero el amor, si se lo despoja de la verdad, la belleza y la bondad, es tan sólo un sentimiento, una distorsión filosófica, una ilusión psíquica, una decepción espiritual. El amor debe ser siempre redefinido en los niveles sucesivos de progresión morontial y espiritual.

<a name="U196_3_30"></a>*196:3.30 (2096.6)* El arte resulta del intento del hombre de escapar a la falta de belleza en su medio ambiente material; es un gesto hacia el nivel morontial. La ciencia es el esfuerzo del hombre por solucionar las adivinanzas aparentes del universo material. La filosofía es el esfuerzo del hombre por unificar la experiencia humana. La religión es el gesto supremo del hombre, su alcance magnífico hacia la realidad final, su determinación de encontrar a Dios y de ser como él es.

<a name="U196_3_31"></a>*196:3.31 (2096.7)* En el reino de la experiencia religiosa, la posibilidad espiritual es realidad potencial. El impulso espiritual hacia delante del hombre no es una ilusión psíquica. Puede que no sea todo en el fantaseamiento del hombre sobre el universo un hecho, pero mucho, muchísimo en él es verdad.

<a name="U196_3_32"></a>*196:3.32 (2096.8)* La vida de algunos hombres es demasiado grande y noble para descender al nivel bajo del ser puramente exitoso. El animal debe adaptarse al medio ambiente, pero el hombre religioso transciende su medio y de esta manera escapa a las limitaciones del mundo material presente, mediante su visión del amor divino. Este concepto de amor genera en el alma del hombre ese esfuerzo superanimal por encontrar la verdad, la belleza y la bondad. Y cuando los encuentra, su abrazo lo glorifica a él; lo consume el deseo de vivirlos en su vida, de hacer la rectitud.

<a name="U196_3_33"></a>*196:3.33 (2097.1)* No os desalentéis; la evolución humana sigue progresando, y la revelación de Dios al mundo, en Jesús y por Jesús, no fracasará.

<a name="U196_3_34"></a>*196:3.34 (2097.2)* El gran desafío del hombre moderno consiste en alcanzar una mejor comunicación con el Monitor divino que reside en la mente humana. La aventura más grande del hombre en la carne consiste en un esfuerzo bien balanceado y sano por avanzar los límites de la autoconciencia hasta los ocultos reinos de la conciencia embriónica del alma en un esfuerzo sincero por alcanzar el terreno que linda con la conciencia espiritual —al contacto con la presencia divina. Esta experiencia constituye la conciencia de Dios, una experiencia poderosamente confirmadora de la verdad preexistente de la experiencia religiosa de conocer a Dios. Esta conciencia del espíritu equivale al conocimiento de la actualidad de la filiación de Dios. De otra manera, la certeza de la filiación es una experiencia de fe.

<a name="U196_3_35"></a>*196:3.35 (2097.3)* La conciencia de Dios es equivalente a la integración del yo con el universo, y en sus niveles más altos de la realidad espiritual. Sólo el contenido espiritual de cualquier valor es imperecedero. Aun lo que es verdadero, bello y bueno no puede perecer en la experiencia humana. Si el hombre no elige sobrevivir, el Ajustador sobreviviente conservará esas realidades nacidas del amor y alimentadas en el servicio. Todas estas cosas son parte del Padre Universal. El Padre es amor vivo, y esta vida del Padre reside en sus Hijos. Y el espíritu del Padre reside en los hijos de sus Hijos —los hombres mortales. Al fin y al cabo, la idea del Padre seguirá siendo el más alto concepto humano de Dios.
